--[[
BattlePetBreedID: Pet Data Module
Last Update: Patch 7.0.3 Live; 2016-09-24T10:51:09Z

If you would like a copy of this data in a different format for your own purposes or to be informed of future updates:
Contact Simca@Malfurion - either through MMO-Champion, through Curse, or in-game

You may use this data in any form for any purpose without my permission (though it'd be cool if you gave a shoutout somewhere).

Huge shoutout to Warla for his website http://petsear.ch/ - extremely useful in getting early breed data from a large userbase.
]]--

-- GLOBALS: BPBID_Arrays

-- Expose information globally
_G.BPBID_Arrays = {}

function BPBID_Arrays.InitializeArrays()

    -- Declare addon-wide arrays
    BPBID_Arrays.RealRarityValues = {}
    BPBID_Arrays.BreedStats = {}
    BPBID_Arrays.BasePetStats = {}
    BPBID_Arrays.BreedsPerSpecies = {}

    -- Fill rarity array
    BPBID_Arrays.RealRarityValues[1] = 0.5
    BPBID_Arrays.RealRarityValues[2] = 0.550000011920929
    BPBID_Arrays.RealRarityValues[3] = 0.600000023841858
    BPBID_Arrays.RealRarityValues[4] = 0.649999976158142
    BPBID_Arrays.RealRarityValues[5] = 0.699999988079071
    BPBID_Arrays.RealRarityValues[6] = 0.75

    -- Fill breed array
    BPBID_Arrays.BreedStats[3] = {0.5, 0.5, 0.5}
    BPBID_Arrays.BreedStats[4] = {0, 2, 0}
    BPBID_Arrays.BreedStats[5] = {0, 0, 2}
    BPBID_Arrays.BreedStats[6] = {2, 0, 0}
    BPBID_Arrays.BreedStats[7] = {0.9, 0.9, 0}
    BPBID_Arrays.BreedStats[8] = {0, 0.9, 0.9}
    BPBID_Arrays.BreedStats[9] = {0.9, 0, 0.9}
    BPBID_Arrays.BreedStats[10] = {0.4, 0.9, 0.4}
    BPBID_Arrays.BreedStats[11] = {0.4, 0.4, 0.9}
    BPBID_Arrays.BreedStats[12] = {0.9, 0.4, 0.4}

    -- Fill base stats array
    BPBID_Arrays.BasePetStats[1] = false
    BPBID_Arrays.BasePetStats[2] = {10.5, 8, 9.5}
    BPBID_Arrays.BasePetStats[3] = false
    BPBID_Arrays.BasePetStats[4] = false
    BPBID_Arrays.BasePetStats[5] = false
    BPBID_Arrays.BasePetStats[6] = false
    BPBID_Arrays.BasePetStats[7] = false
    BPBID_Arrays.BasePetStats[8] = false
    BPBID_Arrays.BasePetStats[9] = false
    BPBID_Arrays.BasePetStats[10] = false
    BPBID_Arrays.BasePetStats[11] = false
    BPBID_Arrays.BasePetStats[12] = false
    BPBID_Arrays.BasePetStats[13] = false
    BPBID_Arrays.BasePetStats[14] = false
    BPBID_Arrays.BasePetStats[15] = false
    BPBID_Arrays.BasePetStats[16] = false
    BPBID_Arrays.BasePetStats[17] = false
    BPBID_Arrays.BasePetStats[18] = false
    BPBID_Arrays.BasePetStats[19] = false
    BPBID_Arrays.BasePetStats[20] = false
    BPBID_Arrays.BasePetStats[21] = false
    BPBID_Arrays.BasePetStats[22] = false
    BPBID_Arrays.BasePetStats[23] = false
    BPBID_Arrays.BasePetStats[24] = false
    BPBID_Arrays.BasePetStats[25] = false
    BPBID_Arrays.BasePetStats[26] = false
    BPBID_Arrays.BasePetStats[27] = false
    BPBID_Arrays.BasePetStats[28] = false
    BPBID_Arrays.BasePetStats[29] = false
    BPBID_Arrays.BasePetStats[30] = false
    BPBID_Arrays.BasePetStats[31] = false
    BPBID_Arrays.BasePetStats[32] = false
    BPBID_Arrays.BasePetStats[33] = false
    BPBID_Arrays.BasePetStats[34] = false
    BPBID_Arrays.BasePetStats[35] = false
    BPBID_Arrays.BasePetStats[36] = false
    BPBID_Arrays.BasePetStats[37] = false
    BPBID_Arrays.BasePetStats[38] = false
    BPBID_Arrays.BasePetStats[39] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[40] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[41] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[42] = {6.5, 9, 8.5}
    BPBID_Arrays.BasePetStats[43] = {7, 9, 8}
    BPBID_Arrays.BasePetStats[44] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[45] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[46] = {7.5, 7.5, 9}
    BPBID_Arrays.BasePetStats[47] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[48] = false
    BPBID_Arrays.BasePetStats[49] = {9, 7, 8}
    BPBID_Arrays.BasePetStats[50] = {9, 8, 7}
    BPBID_Arrays.BasePetStats[51] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[52] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[53] = false
    BPBID_Arrays.BasePetStats[54] = false
    BPBID_Arrays.BasePetStats[55] = {8.5, 7, 8.5}
    BPBID_Arrays.BasePetStats[56] = {8.5, 9, 6.5}
    BPBID_Arrays.BasePetStats[57] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[58] = {7, 9, 8}
    BPBID_Arrays.BasePetStats[59] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[60] = false
    BPBID_Arrays.BasePetStats[61] = false
    BPBID_Arrays.BasePetStats[62] = false
    BPBID_Arrays.BasePetStats[63] = false
    BPBID_Arrays.BasePetStats[64] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[65] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[66] = false
    BPBID_Arrays.BasePetStats[67] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[68] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[69] = {7.5, 7.5, 9}
    BPBID_Arrays.BasePetStats[70] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[71] = false
    BPBID_Arrays.BasePetStats[72] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[73] = false
    BPBID_Arrays.BasePetStats[74] = {7.5, 7.5, 9}
    BPBID_Arrays.BasePetStats[75] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[76] = false
    BPBID_Arrays.BasePetStats[77] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[78] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[79] = false
    BPBID_Arrays.BasePetStats[80] = false
    BPBID_Arrays.BasePetStats[81] = false
    BPBID_Arrays.BasePetStats[82] = false
    BPBID_Arrays.BasePetStats[83] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[84] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[85] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[86] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[87] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[88] = false
    BPBID_Arrays.BasePetStats[89] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[90] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[91] = false
    BPBID_Arrays.BasePetStats[92] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[93] = {6.5, 9, 8.5}
    BPBID_Arrays.BasePetStats[94] = {7, 7, 10}
    BPBID_Arrays.BasePetStats[95] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[96] = false
    BPBID_Arrays.BasePetStats[97] = false
    BPBID_Arrays.BasePetStats[98] = false
    BPBID_Arrays.BasePetStats[99] = false
    BPBID_Arrays.BasePetStats[100] = false
    BPBID_Arrays.BasePetStats[101] = false
    BPBID_Arrays.BasePetStats[102] = false
    BPBID_Arrays.BasePetStats[103] = false
    BPBID_Arrays.BasePetStats[104] = false
    BPBID_Arrays.BasePetStats[105] = false
    BPBID_Arrays.BasePetStats[106] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[107] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[108] = false
    BPBID_Arrays.BasePetStats[109] = false
    BPBID_Arrays.BasePetStats[110] = false
    BPBID_Arrays.BasePetStats[111] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[112] = false
    BPBID_Arrays.BasePetStats[113] = false
    BPBID_Arrays.BasePetStats[114] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[115] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[116] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[117] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[118] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[119] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[120] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[121] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[122] = {8, 8.005, 8}
    BPBID_Arrays.BasePetStats[123] = false
    BPBID_Arrays.BasePetStats[124] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[125] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[126] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[127] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[128] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[129] = false
    BPBID_Arrays.BasePetStats[130] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[131] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[132] = {9, 8, 7}
    BPBID_Arrays.BasePetStats[133] = false
    BPBID_Arrays.BasePetStats[134] = false
    BPBID_Arrays.BasePetStats[135] = false
    BPBID_Arrays.BasePetStats[136] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[137] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[138] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[139] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[140] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[141] = {7.5, 7.5, 9}
    BPBID_Arrays.BasePetStats[142] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[143] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[144] = {7.5, 7.5, 9}
    BPBID_Arrays.BasePetStats[145] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[146] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[147] = false
    BPBID_Arrays.BasePetStats[148] = false
    BPBID_Arrays.BasePetStats[149] = {7.5, 7, 9.5}
    BPBID_Arrays.BasePetStats[150] = false
    BPBID_Arrays.BasePetStats[151] = false
    BPBID_Arrays.BasePetStats[152] = false
    BPBID_Arrays.BasePetStats[153] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[154] = false
    BPBID_Arrays.BasePetStats[155] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[156] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[157] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[158] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[159] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[160] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[161] = false
    BPBID_Arrays.BasePetStats[162] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[163] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[164] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[165] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[166] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[167] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[168] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[169] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[170] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[171] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[172] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[173] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[174] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[175] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[176] = false
    BPBID_Arrays.BasePetStats[177] = false
    BPBID_Arrays.BasePetStats[178] = false
    BPBID_Arrays.BasePetStats[179] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[180] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[181] = false
    BPBID_Arrays.BasePetStats[182] = false
    BPBID_Arrays.BasePetStats[183] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[184] = false
    BPBID_Arrays.BasePetStats[185] = false
    BPBID_Arrays.BasePetStats[186] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[187] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[188] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[189] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[190] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[191] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[192] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[193] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[194] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[195] = {7.5, 7.5, 9}
    BPBID_Arrays.BasePetStats[196] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[197] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[198] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[199] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[200] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[201] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[202] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[203] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[204] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[205] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[206] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[207] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[208] = false
    BPBID_Arrays.BasePetStats[209] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[210] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[211] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[212] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[213] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[214] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[215] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[216] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[217] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[218] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[219] = false
    BPBID_Arrays.BasePetStats[220] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[221] = false
    BPBID_Arrays.BasePetStats[222] = false
    BPBID_Arrays.BasePetStats[223] = false
    BPBID_Arrays.BasePetStats[224] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[225] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[226] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[227] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[228] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[229] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[230] = false
    BPBID_Arrays.BasePetStats[231] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[232] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[233] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[234] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[235] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[236] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[237] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[238] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[239] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[240] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[241] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[242] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[243] = {9, 9, 6}
    BPBID_Arrays.BasePetStats[244] = {8.5, 9, 6.5}
    BPBID_Arrays.BasePetStats[245] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[246] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[247] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[248] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[249] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[250] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[251] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[252] = false
    BPBID_Arrays.BasePetStats[253] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[254] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[255] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[256] = {8, 9, 7}
    BPBID_Arrays.BasePetStats[257] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[258] = {8.5, 9, 6.5}
    BPBID_Arrays.BasePetStats[259] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[260] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[261] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[262] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[263] = false
    BPBID_Arrays.BasePetStats[264] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[265] = {9.5, 8, 6.5}
    BPBID_Arrays.BasePetStats[266] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[267] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[268] = {8.5, 9, 6.5}
    BPBID_Arrays.BasePetStats[269] = false
    BPBID_Arrays.BasePetStats[270] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[271] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[272] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[273] = false
    BPBID_Arrays.BasePetStats[274] = false
    BPBID_Arrays.BasePetStats[275] = false
    BPBID_Arrays.BasePetStats[276] = false
    BPBID_Arrays.BasePetStats[277] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[278] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[279] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[280] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[281] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[282] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[283] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[284] = false
    BPBID_Arrays.BasePetStats[285] = {8, 9, 7}
    BPBID_Arrays.BasePetStats[286] = {9, 8, 7}
    BPBID_Arrays.BasePetStats[287] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[288] = false
    BPBID_Arrays.BasePetStats[289] = {9.5, 8.5, 6}
    BPBID_Arrays.BasePetStats[290] = false
    BPBID_Arrays.BasePetStats[291] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[292] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[293] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[294] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[295] = false
    BPBID_Arrays.BasePetStats[296] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[297] = {8, 9.5, 6.5}
    BPBID_Arrays.BasePetStats[298] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[299] = false
    BPBID_Arrays.BasePetStats[300] = false
    BPBID_Arrays.BasePetStats[301] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[302] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[303] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[304] = false
    BPBID_Arrays.BasePetStats[305] = false
    BPBID_Arrays.BasePetStats[306] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[307] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[308] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[309] = {6.5, 9, 8.5}
    BPBID_Arrays.BasePetStats[310] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[311] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[312] = false
    BPBID_Arrays.BasePetStats[313] = false
    BPBID_Arrays.BasePetStats[314] = false
    BPBID_Arrays.BasePetStats[315] = false
    BPBID_Arrays.BasePetStats[316] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[317] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[318] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[319] = {6.5, 9, 8.5}
    BPBID_Arrays.BasePetStats[320] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[321] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[322] = false
    BPBID_Arrays.BasePetStats[323] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[324] = false
    BPBID_Arrays.BasePetStats[325] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[326] = false
    BPBID_Arrays.BasePetStats[327] = false
    BPBID_Arrays.BasePetStats[328] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[329] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[330] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[331] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[332] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[333] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[334] = false
    BPBID_Arrays.BasePetStats[335] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[336] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[337] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[338] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[339] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[340] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[341] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[342] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[343] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[344] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[345] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[346] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[347] = {8, 8.75, 7.25}
    BPBID_Arrays.BasePetStats[348] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[349] = false
    BPBID_Arrays.BasePetStats[350] = false
    BPBID_Arrays.BasePetStats[351] = false
    BPBID_Arrays.BasePetStats[352] = false
    BPBID_Arrays.BasePetStats[353] = false
    BPBID_Arrays.BasePetStats[354] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[355] = false
    BPBID_Arrays.BasePetStats[356] = false
    BPBID_Arrays.BasePetStats[357] = false
    BPBID_Arrays.BasePetStats[358] = false
    BPBID_Arrays.BasePetStats[359] = false
    BPBID_Arrays.BasePetStats[360] = false
    BPBID_Arrays.BasePetStats[361] = false
    BPBID_Arrays.BasePetStats[362] = false
    BPBID_Arrays.BasePetStats[363] = false
    BPBID_Arrays.BasePetStats[364] = false
    BPBID_Arrays.BasePetStats[365] = false
    BPBID_Arrays.BasePetStats[366] = false
    BPBID_Arrays.BasePetStats[367] = false
    BPBID_Arrays.BasePetStats[368] = false
    BPBID_Arrays.BasePetStats[369] = false
    BPBID_Arrays.BasePetStats[370] = false
    BPBID_Arrays.BasePetStats[371] = false
    BPBID_Arrays.BasePetStats[372] = false
    BPBID_Arrays.BasePetStats[373] = false
    BPBID_Arrays.BasePetStats[374] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[375] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[376] = false
    BPBID_Arrays.BasePetStats[377] = false
    BPBID_Arrays.BasePetStats[378] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[379] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[380] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[381] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[382] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[383] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[384] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[385] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[386] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[387] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[388] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[389] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[390] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[391] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[392] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[393] = {8.5, 7, 8.5}
    BPBID_Arrays.BasePetStats[394] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[395] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[396] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[397] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[398] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[399] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[400] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[401] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[402] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[403] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[404] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[405] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[406] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[407] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[408] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[409] = {7, 8, 9}
    BPBID_Arrays.BasePetStats[410] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[411] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[412] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[413] = false
    BPBID_Arrays.BasePetStats[414] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[415] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[416] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[417] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[418] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[419] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[420] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[421] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[422] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[423] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[424] = {8.5, 7, 8.5}
    BPBID_Arrays.BasePetStats[425] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[426] = false
    BPBID_Arrays.BasePetStats[427] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[428] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[429] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[430] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[431] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[432] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[433] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[434] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[435] = false
    BPBID_Arrays.BasePetStats[436] = false
    BPBID_Arrays.BasePetStats[437] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[438] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[439] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[440] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[441] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[442] = {9, 6.5, 8.5}
    BPBID_Arrays.BasePetStats[443] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[444] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[445] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[446] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[447] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[448] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[449] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[450] = {9, 8, 7}
    BPBID_Arrays.BasePetStats[451] = false
    BPBID_Arrays.BasePetStats[452] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[453] = {9, 8, 7}
    BPBID_Arrays.BasePetStats[454] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[455] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[456] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[457] = {9, 8, 7}
    BPBID_Arrays.BasePetStats[458] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[459] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[460] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[461] = {9, 8, 7}
    BPBID_Arrays.BasePetStats[462] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[463] = {9, 9, 6}
    BPBID_Arrays.BasePetStats[464] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[465] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[466] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[467] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[468] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[469] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[470] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[471] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[472] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[473] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[474] = {6, 8, 10}
    BPBID_Arrays.BasePetStats[475] = {8.5, 7, 8.5}
    BPBID_Arrays.BasePetStats[476] = {7.5, 7.5, 9}
    BPBID_Arrays.BasePetStats[477] = {7.5, 7.5, 9}
    BPBID_Arrays.BasePetStats[478] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[479] = {8, 6.5, 9.5}
    BPBID_Arrays.BasePetStats[480] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[481] = false
    BPBID_Arrays.BasePetStats[482] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[483] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[484] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[485] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[486] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[487] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[488] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[489] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[490] = false
    BPBID_Arrays.BasePetStats[491] = {7, 9, 8}
    BPBID_Arrays.BasePetStats[492] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[493] = {9.5, 8.5, 6}
    BPBID_Arrays.BasePetStats[494] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[495] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[496] = {9.5, 8.5, 6}
    BPBID_Arrays.BasePetStats[497] = {8.5, 7, 8.5}
    BPBID_Arrays.BasePetStats[498] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[499] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[500] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[501] = false
    BPBID_Arrays.BasePetStats[502] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[503] = {7.5, 7.5, 9}
    BPBID_Arrays.BasePetStats[504] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[505] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[506] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[507] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[508] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[509] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[510] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[511] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[512] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[513] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[514] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[515] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[516] = false
    BPBID_Arrays.BasePetStats[517] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[518] = {9, 8.5, 6.5}
    BPBID_Arrays.BasePetStats[519] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[520] = false
    BPBID_Arrays.BasePetStats[521] = {7, 9, 8}
    BPBID_Arrays.BasePetStats[522] = false
    BPBID_Arrays.BasePetStats[523] = {9, 8, 7}
    BPBID_Arrays.BasePetStats[524] = false
    BPBID_Arrays.BasePetStats[525] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[526] = false
    BPBID_Arrays.BasePetStats[527] = false
    BPBID_Arrays.BasePetStats[528] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[529] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[530] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[531] = false
    BPBID_Arrays.BasePetStats[532] = {8.5, 9, 6.5}
    BPBID_Arrays.BasePetStats[533] = false
    BPBID_Arrays.BasePetStats[534] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[535] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[536] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[537] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[538] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[539] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[540] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[541] = {8.5, 7, 8.5}
    BPBID_Arrays.BasePetStats[542] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[543] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[544] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[545] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[546] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[547] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[548] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[549] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[550] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[551] = false
    BPBID_Arrays.BasePetStats[552] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[553] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[554] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[555] = {8.5, 7, 8.5}
    BPBID_Arrays.BasePetStats[556] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[557] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[558] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[559] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[560] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[561] = false
    BPBID_Arrays.BasePetStats[562] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[563] = false
    BPBID_Arrays.BasePetStats[564] = {9.5, 7.5, 7}
    BPBID_Arrays.BasePetStats[565] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[566] = {7.5, 7.5, 9}
    BPBID_Arrays.BasePetStats[567] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[568] = {9.5, 8.5, 6}
    BPBID_Arrays.BasePetStats[569] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[570] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[571] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[572] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[573] = {9, 7, 8}
    BPBID_Arrays.BasePetStats[574] = false
    BPBID_Arrays.BasePetStats[575] = false
    BPBID_Arrays.BasePetStats[576] = false
    BPBID_Arrays.BasePetStats[577] = false
    BPBID_Arrays.BasePetStats[578] = false
    BPBID_Arrays.BasePetStats[579] = false
    BPBID_Arrays.BasePetStats[580] = false
    BPBID_Arrays.BasePetStats[581] = false
    BPBID_Arrays.BasePetStats[582] = false
    BPBID_Arrays.BasePetStats[583] = false
    BPBID_Arrays.BasePetStats[584] = false
    BPBID_Arrays.BasePetStats[585] = false
    BPBID_Arrays.BasePetStats[586] = false
    BPBID_Arrays.BasePetStats[587] = false
    BPBID_Arrays.BasePetStats[588] = false
    BPBID_Arrays.BasePetStats[589] = false
    BPBID_Arrays.BasePetStats[590] = false
    BPBID_Arrays.BasePetStats[591] = false
    BPBID_Arrays.BasePetStats[592] = false
    BPBID_Arrays.BasePetStats[593] = false
    BPBID_Arrays.BasePetStats[594] = false
    BPBID_Arrays.BasePetStats[595] = false
    BPBID_Arrays.BasePetStats[596] = false
    BPBID_Arrays.BasePetStats[597] = false
    BPBID_Arrays.BasePetStats[598] = false
    BPBID_Arrays.BasePetStats[599] = false
    BPBID_Arrays.BasePetStats[600] = false
    BPBID_Arrays.BasePetStats[601] = false
    BPBID_Arrays.BasePetStats[602] = false
    BPBID_Arrays.BasePetStats[603] = false
    BPBID_Arrays.BasePetStats[604] = false
    BPBID_Arrays.BasePetStats[605] = false
    BPBID_Arrays.BasePetStats[606] = false
    BPBID_Arrays.BasePetStats[607] = false
    BPBID_Arrays.BasePetStats[608] = false
    BPBID_Arrays.BasePetStats[609] = false
    BPBID_Arrays.BasePetStats[610] = false
    BPBID_Arrays.BasePetStats[611] = false
    BPBID_Arrays.BasePetStats[612] = false
    BPBID_Arrays.BasePetStats[613] = false
    BPBID_Arrays.BasePetStats[614] = false
    BPBID_Arrays.BasePetStats[615] = false
    BPBID_Arrays.BasePetStats[616] = false
    BPBID_Arrays.BasePetStats[617] = false
    BPBID_Arrays.BasePetStats[618] = false
    BPBID_Arrays.BasePetStats[619] = false
    BPBID_Arrays.BasePetStats[620] = false
    BPBID_Arrays.BasePetStats[621] = false
    BPBID_Arrays.BasePetStats[622] = false
    BPBID_Arrays.BasePetStats[623] = false
    BPBID_Arrays.BasePetStats[624] = false
    BPBID_Arrays.BasePetStats[625] = false
    BPBID_Arrays.BasePetStats[626] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[627] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[628] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[629] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[630] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[631] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[632] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[633] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[634] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[635] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[636] = false
    BPBID_Arrays.BasePetStats[637] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[638] = {8.5, 7, 8.5}
    BPBID_Arrays.BasePetStats[639] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[640] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[641] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[642] = false
    BPBID_Arrays.BasePetStats[643] = false
    BPBID_Arrays.BasePetStats[644] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[645] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[646] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[647] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[648] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[649] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[650] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[651] = false
    BPBID_Arrays.BasePetStats[652] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[653] = false
    BPBID_Arrays.BasePetStats[654] = false
    BPBID_Arrays.BasePetStats[655] = false
    BPBID_Arrays.BasePetStats[656] = false
    BPBID_Arrays.BasePetStats[657] = false
    BPBID_Arrays.BasePetStats[658] = false
    BPBID_Arrays.BasePetStats[659] = false
    BPBID_Arrays.BasePetStats[660] = false
    BPBID_Arrays.BasePetStats[661] = false
    BPBID_Arrays.BasePetStats[662] = false
    BPBID_Arrays.BasePetStats[663] = false
    BPBID_Arrays.BasePetStats[664] = false
    BPBID_Arrays.BasePetStats[665] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[666] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[667] = false
    BPBID_Arrays.BasePetStats[668] = false
    BPBID_Arrays.BasePetStats[669] = false
    BPBID_Arrays.BasePetStats[670] = false
    BPBID_Arrays.BasePetStats[671] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[672] = false
    BPBID_Arrays.BasePetStats[673] = false
    BPBID_Arrays.BasePetStats[674] = false
    BPBID_Arrays.BasePetStats[675] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[676] = false
    BPBID_Arrays.BasePetStats[677] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[678] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[679] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[680] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[681] = false
    BPBID_Arrays.BasePetStats[682] = false
    BPBID_Arrays.BasePetStats[683] = false
    BPBID_Arrays.BasePetStats[684] = false
    BPBID_Arrays.BasePetStats[685] = false
    BPBID_Arrays.BasePetStats[686] = false
    BPBID_Arrays.BasePetStats[687] = false
    BPBID_Arrays.BasePetStats[688] = false
    BPBID_Arrays.BasePetStats[689] = false
    BPBID_Arrays.BasePetStats[690] = false
    BPBID_Arrays.BasePetStats[691] = false
    BPBID_Arrays.BasePetStats[692] = false
    BPBID_Arrays.BasePetStats[693] = false
    BPBID_Arrays.BasePetStats[694] = false
    BPBID_Arrays.BasePetStats[695] = false
    BPBID_Arrays.BasePetStats[696] = false
    BPBID_Arrays.BasePetStats[697] = false
    BPBID_Arrays.BasePetStats[698] = false
    BPBID_Arrays.BasePetStats[699] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[700] = false
    BPBID_Arrays.BasePetStats[701] = false
    BPBID_Arrays.BasePetStats[702] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[703] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[704] = false
    BPBID_Arrays.BasePetStats[705] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[706] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[707] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[708] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[709] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[710] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[711] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[712] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[713] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[714] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[715] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[716] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[717] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[718] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[719] = false
    BPBID_Arrays.BasePetStats[720] = false
    BPBID_Arrays.BasePetStats[721] = false
    BPBID_Arrays.BasePetStats[722] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[723] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[724] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[725] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[726] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[727] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[728] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[729] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[730] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[731] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[732] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[733] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[734] = false
    BPBID_Arrays.BasePetStats[735] = false
    BPBID_Arrays.BasePetStats[736] = false
    BPBID_Arrays.BasePetStats[737] = {6.5, 8, 9.5}
    BPBID_Arrays.BasePetStats[738] = false
    BPBID_Arrays.BasePetStats[739] = {7, 8, 9}
    BPBID_Arrays.BasePetStats[740] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[741] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[742] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[743] = {9.5, 8.5, 6}
    BPBID_Arrays.BasePetStats[744] = {8.5, 7, 8.5}
    BPBID_Arrays.BasePetStats[745] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[746] = {8.5, 9, 6.5}
    BPBID_Arrays.BasePetStats[747] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[748] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[749] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[750] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[751] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[752] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[753] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[754] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[755] = {9, 6.5, 8.5}
    BPBID_Arrays.BasePetStats[756] = {8.5, 7, 8.5}
    BPBID_Arrays.BasePetStats[757] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[758] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[759] = false
    BPBID_Arrays.BasePetStats[760] = false
    BPBID_Arrays.BasePetStats[761] = false
    BPBID_Arrays.BasePetStats[762] = false
    BPBID_Arrays.BasePetStats[763] = false
    BPBID_Arrays.BasePetStats[764] = false
    BPBID_Arrays.BasePetStats[765] = false
    BPBID_Arrays.BasePetStats[766] = false
    BPBID_Arrays.BasePetStats[767] = false
    BPBID_Arrays.BasePetStats[768] = false
    BPBID_Arrays.BasePetStats[769] = false
    BPBID_Arrays.BasePetStats[770] = false
    BPBID_Arrays.BasePetStats[771] = false
    BPBID_Arrays.BasePetStats[772] = false
    BPBID_Arrays.BasePetStats[773] = false
    BPBID_Arrays.BasePetStats[774] = false
    BPBID_Arrays.BasePetStats[775] = false
    BPBID_Arrays.BasePetStats[776] = false
    BPBID_Arrays.BasePetStats[777] = false
    BPBID_Arrays.BasePetStats[778] = false
    BPBID_Arrays.BasePetStats[779] = false
    BPBID_Arrays.BasePetStats[780] = false
    BPBID_Arrays.BasePetStats[781] = false
    BPBID_Arrays.BasePetStats[782] = false
    BPBID_Arrays.BasePetStats[783] = false
    BPBID_Arrays.BasePetStats[784] = false
    BPBID_Arrays.BasePetStats[785] = false
    BPBID_Arrays.BasePetStats[786] = false
    BPBID_Arrays.BasePetStats[787] = false
    BPBID_Arrays.BasePetStats[788] = false
    BPBID_Arrays.BasePetStats[789] = false
    BPBID_Arrays.BasePetStats[790] = false
    BPBID_Arrays.BasePetStats[791] = false
    BPBID_Arrays.BasePetStats[792] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[793] = false
    BPBID_Arrays.BasePetStats[794] = false
    BPBID_Arrays.BasePetStats[795] = false
    BPBID_Arrays.BasePetStats[796] = false
    BPBID_Arrays.BasePetStats[797] = false
    BPBID_Arrays.BasePetStats[798] = false
    BPBID_Arrays.BasePetStats[799] = false
    BPBID_Arrays.BasePetStats[800] = {18, 8, 8}
    BPBID_Arrays.BasePetStats[801] = false
    BPBID_Arrays.BasePetStats[802] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[803] = false
    BPBID_Arrays.BasePetStats[804] = false
    BPBID_Arrays.BasePetStats[805] = false
    BPBID_Arrays.BasePetStats[806] = false
    BPBID_Arrays.BasePetStats[807] = false
    BPBID_Arrays.BasePetStats[808] = false
    BPBID_Arrays.BasePetStats[809] = false
    BPBID_Arrays.BasePetStats[810] = false
    BPBID_Arrays.BasePetStats[811] = false
    BPBID_Arrays.BasePetStats[812] = false
    BPBID_Arrays.BasePetStats[813] = false
    BPBID_Arrays.BasePetStats[814] = false
    BPBID_Arrays.BasePetStats[815] = false
    BPBID_Arrays.BasePetStats[816] = false
    BPBID_Arrays.BasePetStats[817] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[818] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[819] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[820] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[821] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[822] = false
    BPBID_Arrays.BasePetStats[823] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[824] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[825] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[826] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[827] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[828] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[829] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[830] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[831] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[832] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[833] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[834] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[835] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[836] = {7.5, 7, 9.5}
    BPBID_Arrays.BasePetStats[837] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[838] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[839] = false
    BPBID_Arrays.BasePetStats[840] = false
    BPBID_Arrays.BasePetStats[841] = false
    BPBID_Arrays.BasePetStats[842] = false
    BPBID_Arrays.BasePetStats[843] = false
    BPBID_Arrays.BasePetStats[844] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[845] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[846] = {6, 8, 10}
    BPBID_Arrays.BasePetStats[847] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[848] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[849] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[850] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[851] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[852] = false
    BPBID_Arrays.BasePetStats[853] = false
    BPBID_Arrays.BasePetStats[854] = false
    BPBID_Arrays.BasePetStats[855] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[856] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[857] = false
    BPBID_Arrays.BasePetStats[858] = false
    BPBID_Arrays.BasePetStats[859] = false
    BPBID_Arrays.BasePetStats[860] = false
    BPBID_Arrays.BasePetStats[861] = false
    BPBID_Arrays.BasePetStats[862] = false
    BPBID_Arrays.BasePetStats[863] = false
    BPBID_Arrays.BasePetStats[864] = false
    BPBID_Arrays.BasePetStats[865] = false
    BPBID_Arrays.BasePetStats[866] = false
    BPBID_Arrays.BasePetStats[867] = false
    BPBID_Arrays.BasePetStats[868] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[869] = false
    BPBID_Arrays.BasePetStats[870] = false
    BPBID_Arrays.BasePetStats[871] = false
    BPBID_Arrays.BasePetStats[872] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[873] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[874] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[875] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[876] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[877] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[878] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[879] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[880] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[881] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[882] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[883] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[884] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[885] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[886] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[887] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[888] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[889] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[890] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[891] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[892] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[893] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[894] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[895] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[896] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[897] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[898] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[899] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[900] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[901] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[902] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[903] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[904] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[905] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[906] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[907] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[908] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[909] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[910] = false
    BPBID_Arrays.BasePetStats[911] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[912] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[913] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[914] = false
    BPBID_Arrays.BasePetStats[915] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[916] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[917] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[918] = false
    BPBID_Arrays.BasePetStats[919] = false
    BPBID_Arrays.BasePetStats[920] = false
    BPBID_Arrays.BasePetStats[921] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[922] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[923] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[924] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[925] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[926] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[927] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[928] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[929] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[930] = false
    BPBID_Arrays.BasePetStats[931] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[932] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[933] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[934] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[935] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[936] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[937] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[938] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[939] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[940] = false
    BPBID_Arrays.BasePetStats[941] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[942] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[943] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[944] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[945] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[946] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[947] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[948] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[949] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[950] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[951] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[952] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[953] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[954] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[955] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[956] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[957] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[958] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[959] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[960] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[961] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[962] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[963] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[964] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[965] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[966] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[967] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[968] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[969] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[970] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[971] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[972] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[973] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[974] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[975] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[976] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[977] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[978] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[979] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[980] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[981] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[982] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[983] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[984] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[985] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[986] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[987] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[988] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[989] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[990] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[991] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[992] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[993] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[994] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[995] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[996] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[997] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[998] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[999] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1000] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1001] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1002] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1003] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1004] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1005] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1006] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1007] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1008] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1009] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1010] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1011] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1012] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1013] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[1014] = false
    BPBID_Arrays.BasePetStats[1015] = false
    BPBID_Arrays.BasePetStats[1016] = false
    BPBID_Arrays.BasePetStats[1017] = false
    BPBID_Arrays.BasePetStats[1018] = false
    BPBID_Arrays.BasePetStats[1019] = false
    BPBID_Arrays.BasePetStats[1020] = false
    BPBID_Arrays.BasePetStats[1021] = false
    BPBID_Arrays.BasePetStats[1022] = false
    BPBID_Arrays.BasePetStats[1023] = false
    BPBID_Arrays.BasePetStats[1024] = false
    BPBID_Arrays.BasePetStats[1025] = false
    BPBID_Arrays.BasePetStats[1026] = false
    BPBID_Arrays.BasePetStats[1027] = false
    BPBID_Arrays.BasePetStats[1028] = false
    BPBID_Arrays.BasePetStats[1029] = false
    BPBID_Arrays.BasePetStats[1030] = false
    BPBID_Arrays.BasePetStats[1031] = false
    BPBID_Arrays.BasePetStats[1032] = false
    BPBID_Arrays.BasePetStats[1033] = false
    BPBID_Arrays.BasePetStats[1034] = false
    BPBID_Arrays.BasePetStats[1035] = false
    BPBID_Arrays.BasePetStats[1036] = false
    BPBID_Arrays.BasePetStats[1037] = false
    BPBID_Arrays.BasePetStats[1038] = false
    BPBID_Arrays.BasePetStats[1039] = {7.5, 7.5, 9}
    BPBID_Arrays.BasePetStats[1040] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1041] = false
    BPBID_Arrays.BasePetStats[1042] = {6.75, 10.5, 6.75}
    BPBID_Arrays.BasePetStats[1043] = false
    BPBID_Arrays.BasePetStats[1044] = false
    BPBID_Arrays.BasePetStats[1045] = false
    BPBID_Arrays.BasePetStats[1046] = false
    BPBID_Arrays.BasePetStats[1047] = false
    BPBID_Arrays.BasePetStats[1048] = false
    BPBID_Arrays.BasePetStats[1049] = false
    BPBID_Arrays.BasePetStats[1050] = false
    BPBID_Arrays.BasePetStats[1051] = false
    BPBID_Arrays.BasePetStats[1052] = false
    BPBID_Arrays.BasePetStats[1053] = false
    BPBID_Arrays.BasePetStats[1054] = false
    BPBID_Arrays.BasePetStats[1055] = false
    BPBID_Arrays.BasePetStats[1056] = false
    BPBID_Arrays.BasePetStats[1057] = false
    BPBID_Arrays.BasePetStats[1058] = false
    BPBID_Arrays.BasePetStats[1059] = false
    BPBID_Arrays.BasePetStats[1060] = false
    BPBID_Arrays.BasePetStats[1061] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1062] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1063] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1064] = false
    BPBID_Arrays.BasePetStats[1065] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1066] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1067] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1068] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1069] = false
    BPBID_Arrays.BasePetStats[1070] = false
    BPBID_Arrays.BasePetStats[1071] = false
    BPBID_Arrays.BasePetStats[1072] = false
    BPBID_Arrays.BasePetStats[1073] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1074] = false
    BPBID_Arrays.BasePetStats[1075] = false
    BPBID_Arrays.BasePetStats[1076] = false
    BPBID_Arrays.BasePetStats[1077] = false
    BPBID_Arrays.BasePetStats[1078] = false
    BPBID_Arrays.BasePetStats[1079] = false
    BPBID_Arrays.BasePetStats[1080] = false
    BPBID_Arrays.BasePetStats[1081] = false
    BPBID_Arrays.BasePetStats[1082] = false
    BPBID_Arrays.BasePetStats[1083] = false
    BPBID_Arrays.BasePetStats[1084] = false
    BPBID_Arrays.BasePetStats[1085] = false
    BPBID_Arrays.BasePetStats[1086] = false
    BPBID_Arrays.BasePetStats[1087] = false
    BPBID_Arrays.BasePetStats[1088] = false
    BPBID_Arrays.BasePetStats[1089] = false
    BPBID_Arrays.BasePetStats[1090] = false
    BPBID_Arrays.BasePetStats[1091] = false
    BPBID_Arrays.BasePetStats[1092] = false
    BPBID_Arrays.BasePetStats[1093] = false
    BPBID_Arrays.BasePetStats[1094] = false
    BPBID_Arrays.BasePetStats[1095] = false
    BPBID_Arrays.BasePetStats[1096] = false
    BPBID_Arrays.BasePetStats[1097] = false
    BPBID_Arrays.BasePetStats[1098] = false
    BPBID_Arrays.BasePetStats[1099] = false
    BPBID_Arrays.BasePetStats[1100] = false
    BPBID_Arrays.BasePetStats[1101] = false
    BPBID_Arrays.BasePetStats[1102] = false
    BPBID_Arrays.BasePetStats[1103] = false
    BPBID_Arrays.BasePetStats[1104] = false
    BPBID_Arrays.BasePetStats[1105] = false
    BPBID_Arrays.BasePetStats[1106] = false
    BPBID_Arrays.BasePetStats[1107] = false
    BPBID_Arrays.BasePetStats[1108] = false
    BPBID_Arrays.BasePetStats[1109] = false
    BPBID_Arrays.BasePetStats[1110] = false
    BPBID_Arrays.BasePetStats[1111] = false
    BPBID_Arrays.BasePetStats[1112] = false
    BPBID_Arrays.BasePetStats[1113] = false
    BPBID_Arrays.BasePetStats[1114] = false
    BPBID_Arrays.BasePetStats[1115] = false
    BPBID_Arrays.BasePetStats[1116] = false
    BPBID_Arrays.BasePetStats[1117] = {7.5, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1118] = false
    BPBID_Arrays.BasePetStats[1119] = false
    BPBID_Arrays.BasePetStats[1120] = false
    BPBID_Arrays.BasePetStats[1121] = false
    BPBID_Arrays.BasePetStats[1122] = false
    BPBID_Arrays.BasePetStats[1123] = false
    BPBID_Arrays.BasePetStats[1124] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1125] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1126] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1127] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1128] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1129] = {11.5, 15.5, 7.5}
    BPBID_Arrays.BasePetStats[1130] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1131] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1132] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1133] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1134] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1135] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1136] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1137] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1138] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1139] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1140] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1141] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1142] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1143] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1144] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1145] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1146] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1147] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1148] = false
    BPBID_Arrays.BasePetStats[1149] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1150] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1151] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1152] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1153] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1154] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1155] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1156] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1157] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1158] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1159] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1160] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1161] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1162] = {7, 9, 8}
    BPBID_Arrays.BasePetStats[1163] = {9, 8, 7}
    BPBID_Arrays.BasePetStats[1164] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1165] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1166] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1167] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1168] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1169] = false
    BPBID_Arrays.BasePetStats[1170] = false
    BPBID_Arrays.BasePetStats[1171] = false
    BPBID_Arrays.BasePetStats[1172] = false
    BPBID_Arrays.BasePetStats[1173] = false
    BPBID_Arrays.BasePetStats[1174] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1175] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1176] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1177] = {9, 8, 7}
    BPBID_Arrays.BasePetStats[1178] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1179] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1180] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1181] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1182] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1183] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1184] = {8.25, 8, 7.75}
    BPBID_Arrays.BasePetStats[1185] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1186] = false
    BPBID_Arrays.BasePetStats[1187] = {11.625, 15.375, 7.625}
    BPBID_Arrays.BasePetStats[1188] = {11.375, 15.125, 7.75}
    BPBID_Arrays.BasePetStats[1189] = {11.875, 16, 7.25}
    BPBID_Arrays.BasePetStats[1190] = {11.125, 14.25, 7.875}
    BPBID_Arrays.BasePetStats[1191] = {12, 15.75, 7}
    BPBID_Arrays.BasePetStats[1192] = {11.625, 15, 7.375}
    BPBID_Arrays.BasePetStats[1193] = {11, 14.5, 7.5}
    BPBID_Arrays.BasePetStats[1194] = {11.25, 15.25, 7.875}
    BPBID_Arrays.BasePetStats[1195] = {11, 15, 8}
    BPBID_Arrays.BasePetStats[1196] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1197] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1198] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1199] = false
    BPBID_Arrays.BasePetStats[1200] = {8.25, 8, 7.75}
    BPBID_Arrays.BasePetStats[1201] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1202] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1203] = false
    BPBID_Arrays.BasePetStats[1204] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1205] = {8.25, 8, 7.75}
    BPBID_Arrays.BasePetStats[1206] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1207] = {7.5, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1208] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1209] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1210] = false
    BPBID_Arrays.BasePetStats[1211] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1212] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1213] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1214] = false
    BPBID_Arrays.BasePetStats[1215] = false
    BPBID_Arrays.BasePetStats[1216] = false
    BPBID_Arrays.BasePetStats[1217] = false
    BPBID_Arrays.BasePetStats[1218] = false
    BPBID_Arrays.BasePetStats[1219] = false
    BPBID_Arrays.BasePetStats[1220] = false
    BPBID_Arrays.BasePetStats[1221] = false
    BPBID_Arrays.BasePetStats[1222] = false
    BPBID_Arrays.BasePetStats[1223] = false
    BPBID_Arrays.BasePetStats[1224] = false
    BPBID_Arrays.BasePetStats[1225] = false
    BPBID_Arrays.BasePetStats[1226] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1227] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1228] = {8, 8.25, 7.75}
    BPBID_Arrays.BasePetStats[1229] = {7.75, 8, 8.25}
    BPBID_Arrays.BasePetStats[1230] = {8.25, 8.25, 7.5}
    BPBID_Arrays.BasePetStats[1231] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1232] = {7.75, 8.25, 8}
    BPBID_Arrays.BasePetStats[1233] = {8.25, 8.5, 7.25}
    BPBID_Arrays.BasePetStats[1234] = {8.25, 8, 7.75}
    BPBID_Arrays.BasePetStats[1235] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1236] = {7.5, 8.25, 8.25}
    BPBID_Arrays.BasePetStats[1237] = {8, 8.25, 7.75}
    BPBID_Arrays.BasePetStats[1238] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1239] = false
    BPBID_Arrays.BasePetStats[1240] = false
    BPBID_Arrays.BasePetStats[1241] = false
    BPBID_Arrays.BasePetStats[1242] = false
    BPBID_Arrays.BasePetStats[1243] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1244] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1245] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1246] = false
    BPBID_Arrays.BasePetStats[1247] = {11, 16, 7}
    BPBID_Arrays.BasePetStats[1248] = {8.25, 8, 7.75}
    BPBID_Arrays.BasePetStats[1249] = false
    BPBID_Arrays.BasePetStats[1250] = false
    BPBID_Arrays.BasePetStats[1251] = false
    BPBID_Arrays.BasePetStats[1252] = false
    BPBID_Arrays.BasePetStats[1253] = false
    BPBID_Arrays.BasePetStats[1254] = false
    BPBID_Arrays.BasePetStats[1255] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1256] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1257] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1258] = {8, 9, 7}
    BPBID_Arrays.BasePetStats[1259] = {9, 8, 8}
    BPBID_Arrays.BasePetStats[1260] = false
    BPBID_Arrays.BasePetStats[1261] = false
    BPBID_Arrays.BasePetStats[1262] = false
    BPBID_Arrays.BasePetStats[1263] = false
    BPBID_Arrays.BasePetStats[1264] = false
    BPBID_Arrays.BasePetStats[1265] = false
    BPBID_Arrays.BasePetStats[1266] = {8, 8.25, 7.75}
    BPBID_Arrays.BasePetStats[1267] = {11.25, 15.25, 7}
    BPBID_Arrays.BasePetStats[1268] = {9, 8.375, 6.625}
    BPBID_Arrays.BasePetStats[1269] = {8, 9.25, 6.75}
    BPBID_Arrays.BasePetStats[1270] = false
    BPBID_Arrays.BasePetStats[1271] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1272] = false
    BPBID_Arrays.BasePetStats[1273] = false
    BPBID_Arrays.BasePetStats[1274] = false
    BPBID_Arrays.BasePetStats[1275] = false
    BPBID_Arrays.BasePetStats[1276] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1277] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1278] = {8, 8.25, 7.25}
    BPBID_Arrays.BasePetStats[1279] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1280] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1281] = {8, 8.5, 8}
    BPBID_Arrays.BasePetStats[1282] = {8, 9.25, 6.75}
    BPBID_Arrays.BasePetStats[1283] = {8, 9.5, 6.5}
    BPBID_Arrays.BasePetStats[1284] = {9.25, 8, 6.75}
    BPBID_Arrays.BasePetStats[1285] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1286] = {7.875, 7.875, 8.25}
    BPBID_Arrays.BasePetStats[1287] = {8, 9, 7.25}
    BPBID_Arrays.BasePetStats[1288] = {9.5, 8, 6.5}
    BPBID_Arrays.BasePetStats[1289] = {8, 9.5, 7}
    BPBID_Arrays.BasePetStats[1290] = {8.25, 8, 7.75}
    BPBID_Arrays.BasePetStats[1291] = {9.5, 8, 6.5}
    BPBID_Arrays.BasePetStats[1292] = {8, 8, 6.75}
    BPBID_Arrays.BasePetStats[1293] = {8, 7.5, 8}
    BPBID_Arrays.BasePetStats[1294] = false
    BPBID_Arrays.BasePetStats[1295] = {8, 8.75, 7}
    BPBID_Arrays.BasePetStats[1296] = {9.25, 8, 7}
    BPBID_Arrays.BasePetStats[1297] = {8, 8, 8.25}
    BPBID_Arrays.BasePetStats[1298] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1299] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1300] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1301] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1302] = false
    BPBID_Arrays.BasePetStats[1303] = {8.25, 8.25, 7.5}
    BPBID_Arrays.BasePetStats[1304] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1305] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1306] = false
    BPBID_Arrays.BasePetStats[1307] = false
    BPBID_Arrays.BasePetStats[1308] = false
    BPBID_Arrays.BasePetStats[1309] = false
    BPBID_Arrays.BasePetStats[1310] = false
    BPBID_Arrays.BasePetStats[1311] = {11.25, 15.25, 7.375}
    BPBID_Arrays.BasePetStats[1312] = false
    BPBID_Arrays.BasePetStats[1313] = false
    BPBID_Arrays.BasePetStats[1314] = false
    BPBID_Arrays.BasePetStats[1315] = false
    BPBID_Arrays.BasePetStats[1316] = false
    BPBID_Arrays.BasePetStats[1317] = {11.25, 15.25, 6.75}
    BPBID_Arrays.BasePetStats[1318] = false
    BPBID_Arrays.BasePetStats[1319] = {11.25, 15.25, 7.35}
    BPBID_Arrays.BasePetStats[1320] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1321] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1322] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1323] = {7.5, 8.25, 8.25}
    BPBID_Arrays.BasePetStats[1324] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1325] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1326] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1327] = false
    BPBID_Arrays.BasePetStats[1328] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1329] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1330] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1331] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1332] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1333] = {7.75, 8.5, 7.75}
    BPBID_Arrays.BasePetStats[1334] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1335] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1336] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1337] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1338] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1339] = {13, 19.5, 5}
    BPBID_Arrays.BasePetStats[1340] = false
    BPBID_Arrays.BasePetStats[1341] = false
    BPBID_Arrays.BasePetStats[1342] = false
    BPBID_Arrays.BasePetStats[1343] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1344] = {8.25, 8, 7.75}
    BPBID_Arrays.BasePetStats[1345] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1346] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1347] = false
    BPBID_Arrays.BasePetStats[1348] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1349] = {7.75, 8.25, 8}
    BPBID_Arrays.BasePetStats[1350] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1351] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1352] = {48, 8, 6.5}
    BPBID_Arrays.BasePetStats[1353] = false
    BPBID_Arrays.BasePetStats[1354] = {12, 15.25, 7.35}
    BPBID_Arrays.BasePetStats[1355] = false
    BPBID_Arrays.BasePetStats[1356] = false
    BPBID_Arrays.BasePetStats[1357] = false
    BPBID_Arrays.BasePetStats[1358] = false
    BPBID_Arrays.BasePetStats[1359] = false
    BPBID_Arrays.BasePetStats[1360] = false
    BPBID_Arrays.BasePetStats[1361] = false
    BPBID_Arrays.BasePetStats[1362] = false
    BPBID_Arrays.BasePetStats[1363] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1364] = {8.3, 7.9, 7.8}
    BPBID_Arrays.BasePetStats[1365] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1366] = false
    BPBID_Arrays.BasePetStats[1367] = false
    BPBID_Arrays.BasePetStats[1368] = false
    BPBID_Arrays.BasePetStats[1369] = false
    BPBID_Arrays.BasePetStats[1370] = false
    BPBID_Arrays.BasePetStats[1371] = false
    BPBID_Arrays.BasePetStats[1372] = false
    BPBID_Arrays.BasePetStats[1373] = false
    BPBID_Arrays.BasePetStats[1374] = false
    BPBID_Arrays.BasePetStats[1375] = false
    BPBID_Arrays.BasePetStats[1376] = false
    BPBID_Arrays.BasePetStats[1377] = false
    BPBID_Arrays.BasePetStats[1378] = false
    BPBID_Arrays.BasePetStats[1379] = false
    BPBID_Arrays.BasePetStats[1380] = false
    BPBID_Arrays.BasePetStats[1381] = false
    BPBID_Arrays.BasePetStats[1382] = false
    BPBID_Arrays.BasePetStats[1383] = false
    BPBID_Arrays.BasePetStats[1384] = {8, 8.75, 7.25}
    BPBID_Arrays.BasePetStats[1385] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1386] = {8.125, 8.375, 7.5}
    BPBID_Arrays.BasePetStats[1387] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1388] = false
    BPBID_Arrays.BasePetStats[1389] = false
    BPBID_Arrays.BasePetStats[1390] = false
    BPBID_Arrays.BasePetStats[1391] = false
    BPBID_Arrays.BasePetStats[1392] = false
    BPBID_Arrays.BasePetStats[1393] = false
    BPBID_Arrays.BasePetStats[1394] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1395] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1396] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1397] = false
    BPBID_Arrays.BasePetStats[1398] = false
    BPBID_Arrays.BasePetStats[1399] = false
    BPBID_Arrays.BasePetStats[1400] = {6.5, 9, 8.5}
    BPBID_Arrays.BasePetStats[1401] = {7, 9, 8}
    BPBID_Arrays.BasePetStats[1402] = {8, 7.25, 8.75}
    BPBID_Arrays.BasePetStats[1403] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1404] = false
    BPBID_Arrays.BasePetStats[1405] = false
    BPBID_Arrays.BasePetStats[1406] = false
    BPBID_Arrays.BasePetStats[1407] = false
    BPBID_Arrays.BasePetStats[1408] = false
    BPBID_Arrays.BasePetStats[1409] = {23, 8, 6.25}
    BPBID_Arrays.BasePetStats[1410] = {13.32, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[1411] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1412] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1413] = false
    BPBID_Arrays.BasePetStats[1414] = false
    BPBID_Arrays.BasePetStats[1415] = false
    BPBID_Arrays.BasePetStats[1416] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1417] = false
    BPBID_Arrays.BasePetStats[1418] = false
    BPBID_Arrays.BasePetStats[1419] = false
    BPBID_Arrays.BasePetStats[1420] = {9, 8, 8}
    BPBID_Arrays.BasePetStats[1421] = false
    BPBID_Arrays.BasePetStats[1422] = false
    BPBID_Arrays.BasePetStats[1423] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1424] = {8, 8, 7.5}
    BPBID_Arrays.BasePetStats[1425] = false
    BPBID_Arrays.BasePetStats[1426] = {13, 8, 5.5}
    BPBID_Arrays.BasePetStats[1427] = {7.625, 7.875, 8.5}
    BPBID_Arrays.BasePetStats[1428] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1429] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1430] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1431] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1432] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1433] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1434] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1435] = {9, 8.5, 6.5}
    BPBID_Arrays.BasePetStats[1436] = false
    BPBID_Arrays.BasePetStats[1437] = false
    BPBID_Arrays.BasePetStats[1438] = false
    BPBID_Arrays.BasePetStats[1439] = false
    BPBID_Arrays.BasePetStats[1440] = false
    BPBID_Arrays.BasePetStats[1441] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1442] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1443] = {8, 8, 7.25}
    BPBID_Arrays.BasePetStats[1444] = {8, 8, 7.5}
    BPBID_Arrays.BasePetStats[1445] = false
    BPBID_Arrays.BasePetStats[1446] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1447] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1448] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1449] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1450] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1451] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1452] = false
    BPBID_Arrays.BasePetStats[1453] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1454] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1455] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1456] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1457] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1458] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1459] = false
    BPBID_Arrays.BasePetStats[1460] = false
    BPBID_Arrays.BasePetStats[1461] = false
    BPBID_Arrays.BasePetStats[1462] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1463] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1464] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1465] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1466] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1467] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1468] = {7.625, 8.25, 8.125}
    BPBID_Arrays.BasePetStats[1469] = {7.625, 8.25, 8.125}
    BPBID_Arrays.BasePetStats[1470] = {7.625, 8.25, 8.125}
    BPBID_Arrays.BasePetStats[1471] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1472] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1473] = {8.75, 8, 7.25}
    BPBID_Arrays.BasePetStats[1474] = {8.625, 8, 7.375}
    BPBID_Arrays.BasePetStats[1475] = {8, 8, 7.5}
    BPBID_Arrays.BasePetStats[1476] = {8, 8, 7.5}
    BPBID_Arrays.BasePetStats[1477] = {8, 8, 7.5}
    BPBID_Arrays.BasePetStats[1478] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1479] = {13.625, 7.5, 9}
    BPBID_Arrays.BasePetStats[1480] = {23.5, 8, 7.375}
    BPBID_Arrays.BasePetStats[1481] = false
    BPBID_Arrays.BasePetStats[1482] = {14.25, 8, 7}
    BPBID_Arrays.BasePetStats[1483] = {6, 10, 8}
    BPBID_Arrays.BasePetStats[1484] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1485] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1486] = {23, 8, 5.5}
    BPBID_Arrays.BasePetStats[1487] = {16, 8.25, 7.25}
    BPBID_Arrays.BasePetStats[1488] = {16, 8, 7.5}
    BPBID_Arrays.BasePetStats[1489] = {15.5, 9.25, 6.75}
    BPBID_Arrays.BasePetStats[1490] = {14.25, 9.25, 8}
    BPBID_Arrays.BasePetStats[1491] = false
    BPBID_Arrays.BasePetStats[1492] = {9, 8, 7}
    BPBID_Arrays.BasePetStats[1493] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1494] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1495] = {7.75, 7.75, 8.5}
    BPBID_Arrays.BasePetStats[1496] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1497] = {7.625, 8.25, 8.125}
    BPBID_Arrays.BasePetStats[1498] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1499] = {13.5, 9, 7}
    BPBID_Arrays.BasePetStats[1500] = {13.5, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1501] = {10, 7, 7}
    BPBID_Arrays.BasePetStats[1502] = {8, 8, 7.5}
    BPBID_Arrays.BasePetStats[1503] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1504] = {7.25, 7.25, 9.25}
    BPBID_Arrays.BasePetStats[1505] = {7.25, 8.75, 8}
    BPBID_Arrays.BasePetStats[1506] = {7.25, 8.75, 8}
    BPBID_Arrays.BasePetStats[1507] = {23, 10, 6}
    BPBID_Arrays.BasePetStats[1508] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1509] = {8, 8.75, 6.75}
    BPBID_Arrays.BasePetStats[1510] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1511] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1512] = false
    BPBID_Arrays.BasePetStats[1513] = false
    BPBID_Arrays.BasePetStats[1514] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1515] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1516] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1517] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1518] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1519] = {9.5, 9.75, 9.75}
    BPBID_Arrays.BasePetStats[1520] = false
    BPBID_Arrays.BasePetStats[1521] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1522] = false
    BPBID_Arrays.BasePetStats[1523] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1524] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1525] = false
    BPBID_Arrays.BasePetStats[1526] = false
    BPBID_Arrays.BasePetStats[1527] = false
    BPBID_Arrays.BasePetStats[1528] = false
    BPBID_Arrays.BasePetStats[1529] = false
    BPBID_Arrays.BasePetStats[1530] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1531] = {8.5, 7, 8.5}
    BPBID_Arrays.BasePetStats[1532] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1533] = {8.5, 9, 6.5}
    BPBID_Arrays.BasePetStats[1534] = false
    BPBID_Arrays.BasePetStats[1535] = false
    BPBID_Arrays.BasePetStats[1536] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1537] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1538] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1539] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1540] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1541] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1542] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1543] = {9, 8, 7}
    BPBID_Arrays.BasePetStats[1544] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1545] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1546] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1547] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1548] = {9.5, 8, 6.5}
    BPBID_Arrays.BasePetStats[1549] = {7.25, 9.25, 7.5}
    BPBID_Arrays.BasePetStats[1550] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1551] = false
    BPBID_Arrays.BasePetStats[1552] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1553] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1554] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1555] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1556] = {9.25, 9.25, 5.5}
    BPBID_Arrays.BasePetStats[1557] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1558] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1559] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1560] = {8, 10.75, 8}
    BPBID_Arrays.BasePetStats[1561] = {8, 9.5, 8}
    BPBID_Arrays.BasePetStats[1562] = {8, 10, 8}
    BPBID_Arrays.BasePetStats[1563] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1564] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1565] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1566] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1567] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1568] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1569] = {9.75, 7.25, 7}
    BPBID_Arrays.BasePetStats[1570] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1571] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1572] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1573] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1574] = {7.5, 9.5, 7}
    BPBID_Arrays.BasePetStats[1575] = {7, 9, 8}
    BPBID_Arrays.BasePetStats[1576] = {6.75, 9.25, 8}
    BPBID_Arrays.BasePetStats[1577] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1578] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1579] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1580] = false
    BPBID_Arrays.BasePetStats[1581] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1582] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1583] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1584] = false
    BPBID_Arrays.BasePetStats[1585] = false
    BPBID_Arrays.BasePetStats[1586] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1587] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1588] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1589] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1590] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1591] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1592] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1593] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1594] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1595] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1596] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1597] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1598] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[1599] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[1600] = {7.5, 9.5, 7}
    BPBID_Arrays.BasePetStats[1601] = {6.75, 9.25, 8}
    BPBID_Arrays.BasePetStats[1602] = {6.75, 9.25, 8}
    BPBID_Arrays.BasePetStats[1603] = {7, 8, 9}
    BPBID_Arrays.BasePetStats[1604] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1605] = {8, 9.5, 6.5}
    BPBID_Arrays.BasePetStats[1606] = false
    BPBID_Arrays.BasePetStats[1607] = {8.625, 8, 7.375}
    BPBID_Arrays.BasePetStats[1608] = {8.75, 8, 7.25}
    BPBID_Arrays.BasePetStats[1609] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1610] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1611] = false
    BPBID_Arrays.BasePetStats[1612] = false
    BPBID_Arrays.BasePetStats[1613] = false
    BPBID_Arrays.BasePetStats[1614] = false
    BPBID_Arrays.BasePetStats[1615] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1616] = false
    BPBID_Arrays.BasePetStats[1617] = false
    BPBID_Arrays.BasePetStats[1618] = false
    BPBID_Arrays.BasePetStats[1619] = false
    BPBID_Arrays.BasePetStats[1620] = false
    BPBID_Arrays.BasePetStats[1621] = false
    BPBID_Arrays.BasePetStats[1622] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1623] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1624] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1625] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1626] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1627] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1628] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1629] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1630] = false
    BPBID_Arrays.BasePetStats[1631] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1632] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1633] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1634] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1635] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1636] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1637] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1638] = false
    BPBID_Arrays.BasePetStats[1639] = {8.25, 8.25, 7.5}
    BPBID_Arrays.BasePetStats[1640] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[1641] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1642] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1643] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1644] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1645] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1646] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1647] = {7.5, 9.5, 7}
    BPBID_Arrays.BasePetStats[1648] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1649] = {9, 8.5, 6.5}
    BPBID_Arrays.BasePetStats[1650] = false
    BPBID_Arrays.BasePetStats[1651] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1652] = {7.625, 7.875, 8.5}
    BPBID_Arrays.BasePetStats[1653] = {7.625, 7.875, 8.5}
    BPBID_Arrays.BasePetStats[1654] = {7.625, 7.875, 8.5}
    BPBID_Arrays.BasePetStats[1655] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1656] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1657] = false
    BPBID_Arrays.BasePetStats[1658] = false
    BPBID_Arrays.BasePetStats[1659] = false
    BPBID_Arrays.BasePetStats[1660] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1661] = {7.75, 7.75, 8.5}
    BPBID_Arrays.BasePetStats[1662] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1663] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1664] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1665] = {8.75, 8, 7.25}
    BPBID_Arrays.BasePetStats[1666] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1667] = false
    BPBID_Arrays.BasePetStats[1668] = false
    BPBID_Arrays.BasePetStats[1669] = false
    BPBID_Arrays.BasePetStats[1670] = false
    BPBID_Arrays.BasePetStats[1671] = {11.75, 9.25, 8}
    BPBID_Arrays.BasePetStats[1672] = {8.5, 8.75, 6.75}
    BPBID_Arrays.BasePetStats[1673] = {10.5, 10.5, 8}
    BPBID_Arrays.BasePetStats[1674] = {8, 11.75, 9.25}
    BPBID_Arrays.BasePetStats[1675] = {9.25, 10.5, 9.25}
    BPBID_Arrays.BasePetStats[1676] = {9.25, 8, 11.75}
    BPBID_Arrays.BasePetStats[1677] = {10.5, 9.25, 9.25}
    BPBID_Arrays.BasePetStats[1678] = {9.25, 9.25, 10.5}
    BPBID_Arrays.BasePetStats[1679] = {8, 10.5, 10.5}
    BPBID_Arrays.BasePetStats[1680] = {11.75, 8, 9.25}
    BPBID_Arrays.BasePetStats[1681] = {10.5, 8, 10.5}
    BPBID_Arrays.BasePetStats[1682] = {9.665, 9.665, 9.665}
    BPBID_Arrays.BasePetStats[1683] = {8, 13, 8}
    BPBID_Arrays.BasePetStats[1684] = {9.25, 11.75, 8}
    BPBID_Arrays.BasePetStats[1685] = {8, 9.25, 11.75}
    BPBID_Arrays.BasePetStats[1686] = {13, 8, 8}
    BPBID_Arrays.BasePetStats[1687] = {7.75, 8.5, 7.75}
    BPBID_Arrays.BasePetStats[1688] = {8.25, 8.25, 7.5}
    BPBID_Arrays.BasePetStats[1689] = false
    BPBID_Arrays.BasePetStats[1690] = {7.25, 8.75, 8}
    BPBID_Arrays.BasePetStats[1691] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1692] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1693] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1694] = false
    BPBID_Arrays.BasePetStats[1695] = false
    BPBID_Arrays.BasePetStats[1696] = false
    BPBID_Arrays.BasePetStats[1697] = false
    BPBID_Arrays.BasePetStats[1698] = false
    BPBID_Arrays.BasePetStats[1699] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1700] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1701] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1702] = false
    BPBID_Arrays.BasePetStats[1703] = false
    BPBID_Arrays.BasePetStats[1704] = false
    BPBID_Arrays.BasePetStats[1705] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1706] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1707] = false
    BPBID_Arrays.BasePetStats[1708] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1709] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1710] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1711] = {8.25, 8.25, 7.5}
    BPBID_Arrays.BasePetStats[1712] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1713] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1714] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1715] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1716] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1717] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1718] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1719] = {7.5, 8.25, 8.25}
    BPBID_Arrays.BasePetStats[1720] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1721] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1722] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1723] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1724] = false
    BPBID_Arrays.BasePetStats[1725] = {8.25, 8.5, 7.25}
    BPBID_Arrays.BasePetStats[1726] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1727] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1728] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1729] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[1730] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1731] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1732] = false
    BPBID_Arrays.BasePetStats[1733] = false
    BPBID_Arrays.BasePetStats[1734] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1735] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1736] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1737] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1738] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1739] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1740] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1741] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1742] = {10.5, 10.5, 6.75}
    BPBID_Arrays.BasePetStats[1743] = {7.75, 7.75, 8.5}
    BPBID_Arrays.BasePetStats[1744] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1745] = {7.5, 7.5, 9}
    BPBID_Arrays.BasePetStats[1746] = {7.5, 7.5, 9}
    BPBID_Arrays.BasePetStats[1747] = false
    BPBID_Arrays.BasePetStats[1748] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1749] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1750] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1751] = {9, 8.5, 6.5}
    BPBID_Arrays.BasePetStats[1752] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1753] = {7.75, 8.5, 7.75}
    BPBID_Arrays.BasePetStats[1754] = {7.75, 8.5, 7.75}
    BPBID_Arrays.BasePetStats[1755] = {7.75, 8.5, 7.75}
    BPBID_Arrays.BasePetStats[1756] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1757] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1758] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1759] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1760] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1761] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1762] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1763] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1764] = {7.625, 8.375, 8}
    BPBID_Arrays.BasePetStats[1765] = {7.625, 8.375, 8}
    BPBID_Arrays.BasePetStats[1766] = {7.625, 8.375, 8}
    BPBID_Arrays.BasePetStats[1767] = false
    BPBID_Arrays.BasePetStats[1768] = false
    BPBID_Arrays.BasePetStats[1769] = false
    BPBID_Arrays.BasePetStats[1770] = {9, 8.5, 6.5}
    BPBID_Arrays.BasePetStats[1771] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1772] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1773] = {7.625, 8.375, 8}
    BPBID_Arrays.BasePetStats[1774] = {7.625, 8.375, 8}
    BPBID_Arrays.BasePetStats[1775] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1776] = {9.5, 8.5, 6}
    BPBID_Arrays.BasePetStats[1777] = {8.25, 8.25, 7.5}
    BPBID_Arrays.BasePetStats[1778] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[1779] = false
    BPBID_Arrays.BasePetStats[1780] = {8, 7, 9}
    BPBID_Arrays.BasePetStats[1781] = {7.5, 9, 7.5}
    BPBID_Arrays.BasePetStats[1782] = {8, 8.25, 7.75}
    BPBID_Arrays.BasePetStats[1783] = false
    BPBID_Arrays.BasePetStats[1784] = false
    BPBID_Arrays.BasePetStats[1785] = false
    BPBID_Arrays.BasePetStats[1786] = false
    BPBID_Arrays.BasePetStats[1787] = {8.25, 8, 7.75}
    BPBID_Arrays.BasePetStats[1788] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1789] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[1790] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1791] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1792] = {8.25, 8.25, 7.5}
    BPBID_Arrays.BasePetStats[1793] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1794] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1795] = {8.3, 7.9, 7.8}
    BPBID_Arrays.BasePetStats[1796] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1797] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1798] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1799] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1800] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1801] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1802] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1803] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1804] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1805] = {8, 7.5, 8.5}
    BPBID_Arrays.BasePetStats[1806] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1807] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1808] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1809] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1810] = {7, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1811] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1812] = false
    BPBID_Arrays.BasePetStats[1813] = false
    BPBID_Arrays.BasePetStats[1814] = false
    BPBID_Arrays.BasePetStats[1815] = {13, 9.25, 8}
    BPBID_Arrays.BasePetStats[1816] = {8, 8, 5.5}
    BPBID_Arrays.BasePetStats[1817] = {8, 8, 5.5}
    BPBID_Arrays.BasePetStats[1818] = {8, 8, 5.5}
    BPBID_Arrays.BasePetStats[1819] = false
    BPBID_Arrays.BasePetStats[1820] = false
    BPBID_Arrays.BasePetStats[1821] = false
    BPBID_Arrays.BasePetStats[1822] = false
    BPBID_Arrays.BasePetStats[1823] = false
    BPBID_Arrays.BasePetStats[1824] = false
    BPBID_Arrays.BasePetStats[1825] = false
    BPBID_Arrays.BasePetStats[1826] = false
    BPBID_Arrays.BasePetStats[1827] = false
    BPBID_Arrays.BasePetStats[1828] = {7.75, 8.25, 8}
    BPBID_Arrays.BasePetStats[1829] = false
    BPBID_Arrays.BasePetStats[1830] = false
    BPBID_Arrays.BasePetStats[1831] = false
    BPBID_Arrays.BasePetStats[1832] = false
    BPBID_Arrays.BasePetStats[1833] = false
    BPBID_Arrays.BasePetStats[1834] = false
    BPBID_Arrays.BasePetStats[1835] = false
    BPBID_Arrays.BasePetStats[1836] = false
    BPBID_Arrays.BasePetStats[1837] = false
    BPBID_Arrays.BasePetStats[1838] = false
    BPBID_Arrays.BasePetStats[1839] = false
    BPBID_Arrays.BasePetStats[1840] = {9.5, 8.5, 6}
    BPBID_Arrays.BasePetStats[1841] = {9.5, 8.5, 6}
    BPBID_Arrays.BasePetStats[1842] = {9.5, 8.5, 6}
    BPBID_Arrays.BasePetStats[1843] = {11.75, 8, 8}
    BPBID_Arrays.BasePetStats[1844] = false
    BPBID_Arrays.BasePetStats[1845] = false
    BPBID_Arrays.BasePetStats[1846] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1847] = {7.75, 8, 8.25}
    BPBID_Arrays.BasePetStats[1848] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1849] = {10.5, 9.25, 8}
    BPBID_Arrays.BasePetStats[1850] = {10.5, 8, 8}
    BPBID_Arrays.BasePetStats[1851] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1852] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1853] = {9.75, 7.25, 7}
    BPBID_Arrays.BasePetStats[1854] = false
    BPBID_Arrays.BasePetStats[1855] = {11.125, 14.25, 7.875}
    BPBID_Arrays.BasePetStats[1856] = false
    BPBID_Arrays.BasePetStats[1857] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1858] = {7.5, 8.25, 8.25}
    BPBID_Arrays.BasePetStats[1859] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1860] = {9, 8.5, 8.5}
    BPBID_Arrays.BasePetStats[1861] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1862] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1863] = {7.625, 8.375, 8}
    BPBID_Arrays.BasePetStats[1864] = {7.625, 8.375, 8}
    BPBID_Arrays.BasePetStats[1865] = {7.625, 8.375, 8}
    BPBID_Arrays.BasePetStats[1866] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1867] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1868] = {8.5, 8, 8}
    BPBID_Arrays.BasePetStats[1869] = {8, 8.25, 7.75}
    BPBID_Arrays.BasePetStats[1870] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1871] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1872] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1873] = {8.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1874] = {8.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1875] = {8.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1876] = false
    BPBID_Arrays.BasePetStats[1877] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1878] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1879] = {8.5, 7.5, 8}
    BPBID_Arrays.BasePetStats[1880] = {25.5, 10.5, 6}
    BPBID_Arrays.BasePetStats[1881] = {15.5, 10.5, 8}
    BPBID_Arrays.BasePetStats[1882] = {18, 9.25, 7}
    BPBID_Arrays.BasePetStats[1883] = {18, 9, 8}
    BPBID_Arrays.BasePetStats[1884] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1885] = {7.5, 8, 8.5}
    BPBID_Arrays.BasePetStats[1886] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1887] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1888] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1889] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1890] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1891] = {15.5, 10.5, 8}
    BPBID_Arrays.BasePetStats[1892] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1893] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1894] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1895] = {10.5, 9.25, 8}
    BPBID_Arrays.BasePetStats[1896] = {10.5, 9.25, 8}
    BPBID_Arrays.BasePetStats[1897] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1898] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1899] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1900] = false
    BPBID_Arrays.BasePetStats[1901] = false
    BPBID_Arrays.BasePetStats[1902] = false
    BPBID_Arrays.BasePetStats[1903] = {9.5, 8.5, -1.375}
    BPBID_Arrays.BasePetStats[1904] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1905] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1906] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1907] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1908] = false
    BPBID_Arrays.BasePetStats[1909] = false
    BPBID_Arrays.BasePetStats[1910] = false
    BPBID_Arrays.BasePetStats[1911] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1912] = {9, 7.5, 7.5}
    BPBID_Arrays.BasePetStats[1913] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1914] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1915] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1916] = false
    BPBID_Arrays.BasePetStats[1917] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1918] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1919] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1920] = {8.5, 8.5, 7}
    BPBID_Arrays.BasePetStats[1921] = {8.25, 7.75, 8}
    BPBID_Arrays.BasePetStats[1922] = {7.75, 8, 8.25}
    BPBID_Arrays.BasePetStats[1923] = false
    BPBID_Arrays.BasePetStats[1924] = false
    BPBID_Arrays.BasePetStats[1925] = false
    BPBID_Arrays.BasePetStats[1926] = {8, 9, 7}
    BPBID_Arrays.BasePetStats[1927] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1928] = {8, 8.5, 7.5}
    BPBID_Arrays.BasePetStats[1929] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1930] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1931] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1932] = {7.5, 8.5, 8}
    BPBID_Arrays.BasePetStats[1933] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1934] = {8.5, 8, 7.5}
    BPBID_Arrays.BasePetStats[1935] = {7.75, 7.75, 8.5}
    BPBID_Arrays.BasePetStats[1936] = false
    BPBID_Arrays.BasePetStats[1937] = {8, 8, 8}
    BPBID_Arrays.BasePetStats[1938] = {8, 8.25, 7.75}
    BPBID_Arrays.BasePetStats[1939] = false
    BPBID_Arrays.BasePetStats[1940] = false
    BPBID_Arrays.BasePetStats[1941] = {7.5, 8, 8.5}

    BPBID_Arrays.BreedsPerSpecies[1] = false
    BPBID_Arrays.BreedsPerSpecies[2] = false
    BPBID_Arrays.BreedsPerSpecies[3] = false
    BPBID_Arrays.BreedsPerSpecies[4] = false
    BPBID_Arrays.BreedsPerSpecies[5] = false
    BPBID_Arrays.BreedsPerSpecies[6] = false
    BPBID_Arrays.BreedsPerSpecies[7] = false
    BPBID_Arrays.BreedsPerSpecies[8] = false
    BPBID_Arrays.BreedsPerSpecies[9] = false
    BPBID_Arrays.BreedsPerSpecies[10] = false
    BPBID_Arrays.BreedsPerSpecies[11] = false
    BPBID_Arrays.BreedsPerSpecies[12] = false
    BPBID_Arrays.BreedsPerSpecies[13] = false
    BPBID_Arrays.BreedsPerSpecies[14] = false
    BPBID_Arrays.BreedsPerSpecies[15] = false
    BPBID_Arrays.BreedsPerSpecies[16] = false
    BPBID_Arrays.BreedsPerSpecies[17] = false
    BPBID_Arrays.BreedsPerSpecies[18] = false
    BPBID_Arrays.BreedsPerSpecies[19] = false
    BPBID_Arrays.BreedsPerSpecies[20] = false
    BPBID_Arrays.BreedsPerSpecies[21] = false
    BPBID_Arrays.BreedsPerSpecies[22] = false
    BPBID_Arrays.BreedsPerSpecies[23] = false
    BPBID_Arrays.BreedsPerSpecies[24] = false
    BPBID_Arrays.BreedsPerSpecies[25] = false
    BPBID_Arrays.BreedsPerSpecies[26] = false
    BPBID_Arrays.BreedsPerSpecies[27] = false
    BPBID_Arrays.BreedsPerSpecies[28] = false
    BPBID_Arrays.BreedsPerSpecies[29] = false
    BPBID_Arrays.BreedsPerSpecies[30] = false
    BPBID_Arrays.BreedsPerSpecies[31] = false
    BPBID_Arrays.BreedsPerSpecies[32] = false
    BPBID_Arrays.BreedsPerSpecies[33] = false
    BPBID_Arrays.BreedsPerSpecies[34] = false
    BPBID_Arrays.BreedsPerSpecies[35] = false
    BPBID_Arrays.BreedsPerSpecies[36] = false
    BPBID_Arrays.BreedsPerSpecies[37] = false
    BPBID_Arrays.BreedsPerSpecies[38] = false
    BPBID_Arrays.BreedsPerSpecies[39] = {11}
    BPBID_Arrays.BreedsPerSpecies[40] = {8}
    BPBID_Arrays.BreedsPerSpecies[41] = {4}
    BPBID_Arrays.BreedsPerSpecies[42] = {7}
    BPBID_Arrays.BreedsPerSpecies[43] = {3}
    BPBID_Arrays.BreedsPerSpecies[44] = {5}
    BPBID_Arrays.BreedsPerSpecies[45] = {3}
    BPBID_Arrays.BreedsPerSpecies[46] = {12}
    BPBID_Arrays.BreedsPerSpecies[47] = {3, 5}
    BPBID_Arrays.BreedsPerSpecies[48] = false
    BPBID_Arrays.BreedsPerSpecies[49] = {3}
    BPBID_Arrays.BreedsPerSpecies[50] = {11}
    BPBID_Arrays.BreedsPerSpecies[51] = {3, 5}
    BPBID_Arrays.BreedsPerSpecies[52] = {3, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[53] = false
    BPBID_Arrays.BreedsPerSpecies[54] = false
    BPBID_Arrays.BreedsPerSpecies[55] = {3, 5, 6, 9}
    BPBID_Arrays.BreedsPerSpecies[56] = {8}
    BPBID_Arrays.BreedsPerSpecies[57] = {4}
    BPBID_Arrays.BreedsPerSpecies[58] = {8}
    BPBID_Arrays.BreedsPerSpecies[59] = {9}
    BPBID_Arrays.BreedsPerSpecies[60] = false
    BPBID_Arrays.BreedsPerSpecies[61] = false
    BPBID_Arrays.BreedsPerSpecies[62] = false
    BPBID_Arrays.BreedsPerSpecies[63] = false
    BPBID_Arrays.BreedsPerSpecies[64] = {9}
    BPBID_Arrays.BreedsPerSpecies[65] = {12}
    BPBID_Arrays.BreedsPerSpecies[66] = false
    BPBID_Arrays.BreedsPerSpecies[67] = {3, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[68] = {3, 6, 7}
    BPBID_Arrays.BreedsPerSpecies[69] = {3, 10, 11}
    BPBID_Arrays.BreedsPerSpecies[70] = {3, 5, 12}
    BPBID_Arrays.BreedsPerSpecies[71] = false
    BPBID_Arrays.BreedsPerSpecies[72] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[73] = false
    BPBID_Arrays.BreedsPerSpecies[74] = {11}
    BPBID_Arrays.BreedsPerSpecies[75] = {5}
    BPBID_Arrays.BreedsPerSpecies[76] = false
    BPBID_Arrays.BreedsPerSpecies[77] = {3}
    BPBID_Arrays.BreedsPerSpecies[78] = {12}
    BPBID_Arrays.BreedsPerSpecies[79] = false
    BPBID_Arrays.BreedsPerSpecies[80] = false
    BPBID_Arrays.BreedsPerSpecies[81] = false
    BPBID_Arrays.BreedsPerSpecies[82] = false
    BPBID_Arrays.BreedsPerSpecies[83] = {8}
    BPBID_Arrays.BreedsPerSpecies[84] = {3, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[85] = {9}
    BPBID_Arrays.BreedsPerSpecies[86] = {7}
    BPBID_Arrays.BreedsPerSpecies[87] = {5}
    BPBID_Arrays.BreedsPerSpecies[88] = false
    BPBID_Arrays.BreedsPerSpecies[89] = {6}
    BPBID_Arrays.BreedsPerSpecies[90] = {7}
    BPBID_Arrays.BreedsPerSpecies[91] = false
    BPBID_Arrays.BreedsPerSpecies[92] = {3}
    BPBID_Arrays.BreedsPerSpecies[93] = {4}
    BPBID_Arrays.BreedsPerSpecies[94] = {5}
    BPBID_Arrays.BreedsPerSpecies[95] = {3}
    BPBID_Arrays.BreedsPerSpecies[96] = false
    BPBID_Arrays.BreedsPerSpecies[97] = false
    BPBID_Arrays.BreedsPerSpecies[98] = false
    BPBID_Arrays.BreedsPerSpecies[99] = false
    BPBID_Arrays.BreedsPerSpecies[100] = false
    BPBID_Arrays.BreedsPerSpecies[101] = false
    BPBID_Arrays.BreedsPerSpecies[102] = false
    BPBID_Arrays.BreedsPerSpecies[103] = false
    BPBID_Arrays.BreedsPerSpecies[104] = false
    BPBID_Arrays.BreedsPerSpecies[105] = false
    BPBID_Arrays.BreedsPerSpecies[106] = {10}
    BPBID_Arrays.BreedsPerSpecies[107] = {3}
    BPBID_Arrays.BreedsPerSpecies[108] = false
    BPBID_Arrays.BreedsPerSpecies[109] = false
    BPBID_Arrays.BreedsPerSpecies[110] = false
    BPBID_Arrays.BreedsPerSpecies[111] = {12}
    BPBID_Arrays.BreedsPerSpecies[112] = false
    BPBID_Arrays.BreedsPerSpecies[113] = false
    BPBID_Arrays.BreedsPerSpecies[114] = {12}
    BPBID_Arrays.BreedsPerSpecies[115] = {3} -- NEW: Land Shark
    BPBID_Arrays.BreedsPerSpecies[116] = {12}
    BPBID_Arrays.BreedsPerSpecies[117] = {3}
    BPBID_Arrays.BreedsPerSpecies[118] = {3}
    BPBID_Arrays.BreedsPerSpecies[119] = {3}
    BPBID_Arrays.BreedsPerSpecies[120] = {3}
    BPBID_Arrays.BreedsPerSpecies[121] = {3}
    BPBID_Arrays.BreedsPerSpecies[122] = {5}
    BPBID_Arrays.BreedsPerSpecies[123] = false
    BPBID_Arrays.BreedsPerSpecies[124] = {3}
    BPBID_Arrays.BreedsPerSpecies[125] = {5}
    BPBID_Arrays.BreedsPerSpecies[126] = {10}
    BPBID_Arrays.BreedsPerSpecies[127] = {7}
    BPBID_Arrays.BreedsPerSpecies[128] = {3}
    BPBID_Arrays.BreedsPerSpecies[129] = false
    BPBID_Arrays.BreedsPerSpecies[130] = {3}
    BPBID_Arrays.BreedsPerSpecies[131] = {8}
    BPBID_Arrays.BreedsPerSpecies[132] = {6}
    BPBID_Arrays.BreedsPerSpecies[133] = false
    BPBID_Arrays.BreedsPerSpecies[134] = false
    BPBID_Arrays.BreedsPerSpecies[135] = false
    BPBID_Arrays.BreedsPerSpecies[136] = {3, 7, 10, 12}
    BPBID_Arrays.BreedsPerSpecies[137] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[138] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[139] = {3, 8, 12}
    BPBID_Arrays.BreedsPerSpecies[140] = {3, 4, 12}
    BPBID_Arrays.BreedsPerSpecies[141] = {3, 6, 12}
    BPBID_Arrays.BreedsPerSpecies[142] = {3, 5}
    BPBID_Arrays.BreedsPerSpecies[143] = {3, 5, 8}
    BPBID_Arrays.BreedsPerSpecies[144] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[145] = {3, 5, 6, 8}
    BPBID_Arrays.BreedsPerSpecies[146] = {3, 5, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[147] = false
    BPBID_Arrays.BreedsPerSpecies[148] = false
    BPBID_Arrays.BreedsPerSpecies[149] = {9}
    BPBID_Arrays.BreedsPerSpecies[150] = false
    BPBID_Arrays.BreedsPerSpecies[151] = false
    BPBID_Arrays.BreedsPerSpecies[152] = false
    BPBID_Arrays.BreedsPerSpecies[153] = {7}
    BPBID_Arrays.BreedsPerSpecies[154] = false
    BPBID_Arrays.BreedsPerSpecies[155] = {7}
    BPBID_Arrays.BreedsPerSpecies[156] = {3}
    BPBID_Arrays.BreedsPerSpecies[157] = {3}
    BPBID_Arrays.BreedsPerSpecies[158] = {3}
    BPBID_Arrays.BreedsPerSpecies[159] = {6}
    BPBID_Arrays.BreedsPerSpecies[160] = {4}
    BPBID_Arrays.BreedsPerSpecies[161] = false
    BPBID_Arrays.BreedsPerSpecies[162] = {10}
    BPBID_Arrays.BreedsPerSpecies[163] = {8}
    BPBID_Arrays.BreedsPerSpecies[164] = {3}
    BPBID_Arrays.BreedsPerSpecies[165] = {9}
    BPBID_Arrays.BreedsPerSpecies[166] = {7}
    BPBID_Arrays.BreedsPerSpecies[167] = {3, 6, 9}
    BPBID_Arrays.BreedsPerSpecies[168] = {5}
    BPBID_Arrays.BreedsPerSpecies[169] = {5}
    BPBID_Arrays.BreedsPerSpecies[170] = {7}
    BPBID_Arrays.BreedsPerSpecies[171] = {7}
    BPBID_Arrays.BreedsPerSpecies[172] = {10}
    BPBID_Arrays.BreedsPerSpecies[173] = {7}
    BPBID_Arrays.BreedsPerSpecies[174] = {3}
    BPBID_Arrays.BreedsPerSpecies[175] = {5}
    BPBID_Arrays.BreedsPerSpecies[176] = false
    BPBID_Arrays.BreedsPerSpecies[177] = false
    BPBID_Arrays.BreedsPerSpecies[178] = false
    BPBID_Arrays.BreedsPerSpecies[179] = {7}
    BPBID_Arrays.BreedsPerSpecies[180] = {7}
    BPBID_Arrays.BreedsPerSpecies[181] = false
    BPBID_Arrays.BreedsPerSpecies[182] = false
    BPBID_Arrays.BreedsPerSpecies[183] = {3}
    BPBID_Arrays.BreedsPerSpecies[184] = false
    BPBID_Arrays.BreedsPerSpecies[185] = false
    BPBID_Arrays.BreedsPerSpecies[186] = {3, 4, 5, 8}
    BPBID_Arrays.BreedsPerSpecies[187] = {8}
    BPBID_Arrays.BreedsPerSpecies[188] = {6}
    BPBID_Arrays.BreedsPerSpecies[189] = {3}
    BPBID_Arrays.BreedsPerSpecies[190] = {6, 7, 12}
    BPBID_Arrays.BreedsPerSpecies[191] = {3}
    BPBID_Arrays.BreedsPerSpecies[192] = {9}
    BPBID_Arrays.BreedsPerSpecies[193] = {4}
    BPBID_Arrays.BreedsPerSpecies[194] = {3, 5, 8, 9, 11}
    BPBID_Arrays.BreedsPerSpecies[195] = {5, 8, 9, 11}
    BPBID_Arrays.BreedsPerSpecies[196] = {7}
    BPBID_Arrays.BreedsPerSpecies[197] = {8}
    BPBID_Arrays.BreedsPerSpecies[198] = {11}
    BPBID_Arrays.BreedsPerSpecies[199] = {10}
    BPBID_Arrays.BreedsPerSpecies[200] = {5}
    BPBID_Arrays.BreedsPerSpecies[201] = {7}
    BPBID_Arrays.BreedsPerSpecies[202] = {7}
    BPBID_Arrays.BreedsPerSpecies[203] = {12}
    BPBID_Arrays.BreedsPerSpecies[204] = {3}
    BPBID_Arrays.BreedsPerSpecies[205] = {7}
    BPBID_Arrays.BreedsPerSpecies[206] = {3, 9, 11}
    BPBID_Arrays.BreedsPerSpecies[207] = {8}
    BPBID_Arrays.BreedsPerSpecies[208] = false
    BPBID_Arrays.BreedsPerSpecies[209] = {3}
    BPBID_Arrays.BreedsPerSpecies[210] = {5}
    BPBID_Arrays.BreedsPerSpecies[211] = {6}
    BPBID_Arrays.BreedsPerSpecies[212] = {3}
    BPBID_Arrays.BreedsPerSpecies[213] = {5}
    BPBID_Arrays.BreedsPerSpecies[214] = {3}
    BPBID_Arrays.BreedsPerSpecies[215] = {10}
    BPBID_Arrays.BreedsPerSpecies[216] = {3}
    BPBID_Arrays.BreedsPerSpecies[217] = {7}
    BPBID_Arrays.BreedsPerSpecies[218] = {4}
    BPBID_Arrays.BreedsPerSpecies[219] = false
    BPBID_Arrays.BreedsPerSpecies[220] = {9}
    BPBID_Arrays.BreedsPerSpecies[221] = false
    BPBID_Arrays.BreedsPerSpecies[222] = false
    BPBID_Arrays.BreedsPerSpecies[223] = false
    BPBID_Arrays.BreedsPerSpecies[224] = {10}
    BPBID_Arrays.BreedsPerSpecies[225] = {3}
    BPBID_Arrays.BreedsPerSpecies[226] = {4}
    BPBID_Arrays.BreedsPerSpecies[227] = {4}
    BPBID_Arrays.BreedsPerSpecies[228] = {7}
    BPBID_Arrays.BreedsPerSpecies[229] = {3}
    BPBID_Arrays.BreedsPerSpecies[230] = false
    BPBID_Arrays.BreedsPerSpecies[231] = {3}
    BPBID_Arrays.BreedsPerSpecies[232] = {8}
    BPBID_Arrays.BreedsPerSpecies[233] = {8}
    BPBID_Arrays.BreedsPerSpecies[234] = {10}
    BPBID_Arrays.BreedsPerSpecies[235] = {10}
    BPBID_Arrays.BreedsPerSpecies[236] = {6}
    BPBID_Arrays.BreedsPerSpecies[237] = {3}
    BPBID_Arrays.BreedsPerSpecies[238] = {11}
    BPBID_Arrays.BreedsPerSpecies[239] = {4}
    BPBID_Arrays.BreedsPerSpecies[240] = {3}
    BPBID_Arrays.BreedsPerSpecies[241] = {12}
    BPBID_Arrays.BreedsPerSpecies[242] = {8}
    BPBID_Arrays.BreedsPerSpecies[243] = {10}
    BPBID_Arrays.BreedsPerSpecies[244] = {7}
    BPBID_Arrays.BreedsPerSpecies[245] = {8}
    BPBID_Arrays.BreedsPerSpecies[246] = {3}
    BPBID_Arrays.BreedsPerSpecies[247] = {6}
    BPBID_Arrays.BreedsPerSpecies[248] = {8}
    BPBID_Arrays.BreedsPerSpecies[249] = {7}
    BPBID_Arrays.BreedsPerSpecies[250] = {8}
    BPBID_Arrays.BreedsPerSpecies[251] = {3}
    BPBID_Arrays.BreedsPerSpecies[252] = false
    BPBID_Arrays.BreedsPerSpecies[253] = {3}
    BPBID_Arrays.BreedsPerSpecies[254] = {3, 5, 8}
    BPBID_Arrays.BreedsPerSpecies[255] = {6}
    BPBID_Arrays.BreedsPerSpecies[256] = {7}
    BPBID_Arrays.BreedsPerSpecies[257] = false
    BPBID_Arrays.BreedsPerSpecies[258] = {6}
    BPBID_Arrays.BreedsPerSpecies[259] = {12}
    BPBID_Arrays.BreedsPerSpecies[260] = {8}
    BPBID_Arrays.BreedsPerSpecies[261] = {4}
    BPBID_Arrays.BreedsPerSpecies[262] = {5}
    BPBID_Arrays.BreedsPerSpecies[263] = false
    BPBID_Arrays.BreedsPerSpecies[264] = {8}
    BPBID_Arrays.BreedsPerSpecies[265] = {6}
    BPBID_Arrays.BreedsPerSpecies[266] = {8}
    BPBID_Arrays.BreedsPerSpecies[267] = {3}
    BPBID_Arrays.BreedsPerSpecies[268] = {4}
    BPBID_Arrays.BreedsPerSpecies[269] = false
    BPBID_Arrays.BreedsPerSpecies[270] = {9}
    BPBID_Arrays.BreedsPerSpecies[271] = {3, 9, 10}
    BPBID_Arrays.BreedsPerSpecies[272] = {6, 9}
    BPBID_Arrays.BreedsPerSpecies[273] = false
    BPBID_Arrays.BreedsPerSpecies[274] = false
    BPBID_Arrays.BreedsPerSpecies[275] = false
    BPBID_Arrays.BreedsPerSpecies[276] = false
    BPBID_Arrays.BreedsPerSpecies[277] = {11}
    BPBID_Arrays.BreedsPerSpecies[278] = {9}
    BPBID_Arrays.BreedsPerSpecies[279] = {8}
    BPBID_Arrays.BreedsPerSpecies[280] = {3}
    BPBID_Arrays.BreedsPerSpecies[281] = {3}
    BPBID_Arrays.BreedsPerSpecies[282] = {3}
    BPBID_Arrays.BreedsPerSpecies[283] = {3}
    BPBID_Arrays.BreedsPerSpecies[284] = false
    BPBID_Arrays.BreedsPerSpecies[285] = {10}
    BPBID_Arrays.BreedsPerSpecies[286] = {7}
    BPBID_Arrays.BreedsPerSpecies[287] = {3}
    BPBID_Arrays.BreedsPerSpecies[288] = false
    BPBID_Arrays.BreedsPerSpecies[289] = {6}
    BPBID_Arrays.BreedsPerSpecies[290] = false
    BPBID_Arrays.BreedsPerSpecies[291] = {12}
    BPBID_Arrays.BreedsPerSpecies[292] = {3}
    BPBID_Arrays.BreedsPerSpecies[293] = {9}
    BPBID_Arrays.BreedsPerSpecies[294] = {8}
    BPBID_Arrays.BreedsPerSpecies[295] = false
    BPBID_Arrays.BreedsPerSpecies[296] = {3}
    BPBID_Arrays.BreedsPerSpecies[297] = {4}
    BPBID_Arrays.BreedsPerSpecies[298] = {3}
    BPBID_Arrays.BreedsPerSpecies[299] = false
    BPBID_Arrays.BreedsPerSpecies[300] = false
    BPBID_Arrays.BreedsPerSpecies[301] = {11}
    BPBID_Arrays.BreedsPerSpecies[302] = {7}
    BPBID_Arrays.BreedsPerSpecies[303] = {5}
    BPBID_Arrays.BreedsPerSpecies[304] = false
    BPBID_Arrays.BreedsPerSpecies[305] = false
    BPBID_Arrays.BreedsPerSpecies[306] = {11}
    BPBID_Arrays.BreedsPerSpecies[307] = {3}
    BPBID_Arrays.BreedsPerSpecies[308] = {3}
    BPBID_Arrays.BreedsPerSpecies[309] = {8}
    BPBID_Arrays.BreedsPerSpecies[310] = {8}
    BPBID_Arrays.BreedsPerSpecies[311] = {3}
    BPBID_Arrays.BreedsPerSpecies[312] = false
    BPBID_Arrays.BreedsPerSpecies[313] = false
    BPBID_Arrays.BreedsPerSpecies[314] = false
    BPBID_Arrays.BreedsPerSpecies[315] = false
    BPBID_Arrays.BreedsPerSpecies[316] = {3}
    BPBID_Arrays.BreedsPerSpecies[317] = {3}
    BPBID_Arrays.BreedsPerSpecies[318] = {3}
    BPBID_Arrays.BreedsPerSpecies[319] = {10}
    BPBID_Arrays.BreedsPerSpecies[320] = {7}
    BPBID_Arrays.BreedsPerSpecies[321] = {6}
    BPBID_Arrays.BreedsPerSpecies[322] = false
    BPBID_Arrays.BreedsPerSpecies[323] = {8}
    BPBID_Arrays.BreedsPerSpecies[324] = false
    BPBID_Arrays.BreedsPerSpecies[325] = {5, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[326] = false
    BPBID_Arrays.BreedsPerSpecies[327] = false
    BPBID_Arrays.BreedsPerSpecies[328] = {4}
    BPBID_Arrays.BreedsPerSpecies[329] = {8}
    BPBID_Arrays.BreedsPerSpecies[330] = {10}
    BPBID_Arrays.BreedsPerSpecies[331] = {3}
    BPBID_Arrays.BreedsPerSpecies[332] = {3}
    BPBID_Arrays.BreedsPerSpecies[333] = {11}
    BPBID_Arrays.BreedsPerSpecies[334] = false
    BPBID_Arrays.BreedsPerSpecies[335] = {12}
    BPBID_Arrays.BreedsPerSpecies[336] = {3}
    BPBID_Arrays.BreedsPerSpecies[337] = {12}
    BPBID_Arrays.BreedsPerSpecies[338] = {7}
    BPBID_Arrays.BreedsPerSpecies[339] = {12}
    BPBID_Arrays.BreedsPerSpecies[340] = {3}
    BPBID_Arrays.BreedsPerSpecies[341] = {3}
    BPBID_Arrays.BreedsPerSpecies[342] = {3}
    BPBID_Arrays.BreedsPerSpecies[343] = {3, 8}
    BPBID_Arrays.BreedsPerSpecies[344] = false
    BPBID_Arrays.BreedsPerSpecies[345] = false
    BPBID_Arrays.BreedsPerSpecies[346] = {3}
    BPBID_Arrays.BreedsPerSpecies[347] = {3}
    BPBID_Arrays.BreedsPerSpecies[348] = {8}
    BPBID_Arrays.BreedsPerSpecies[349] = false
    BPBID_Arrays.BreedsPerSpecies[350] = false
    BPBID_Arrays.BreedsPerSpecies[351] = false
    BPBID_Arrays.BreedsPerSpecies[352] = false
    BPBID_Arrays.BreedsPerSpecies[353] = false
    BPBID_Arrays.BreedsPerSpecies[354] = false
    BPBID_Arrays.BreedsPerSpecies[355] = false
    BPBID_Arrays.BreedsPerSpecies[356] = false
    BPBID_Arrays.BreedsPerSpecies[357] = false
    BPBID_Arrays.BreedsPerSpecies[358] = false
    BPBID_Arrays.BreedsPerSpecies[359] = false
    BPBID_Arrays.BreedsPerSpecies[360] = false
    BPBID_Arrays.BreedsPerSpecies[361] = false
    BPBID_Arrays.BreedsPerSpecies[362] = false
    BPBID_Arrays.BreedsPerSpecies[363] = false
    BPBID_Arrays.BreedsPerSpecies[364] = false
    BPBID_Arrays.BreedsPerSpecies[365] = false
    BPBID_Arrays.BreedsPerSpecies[366] = false
    BPBID_Arrays.BreedsPerSpecies[367] = false
    BPBID_Arrays.BreedsPerSpecies[368] = false
    BPBID_Arrays.BreedsPerSpecies[369] = false
    BPBID_Arrays.BreedsPerSpecies[370] = false
    BPBID_Arrays.BreedsPerSpecies[371] = false
    BPBID_Arrays.BreedsPerSpecies[372] = false
    BPBID_Arrays.BreedsPerSpecies[373] = false
    BPBID_Arrays.BreedsPerSpecies[374] = {7, 8, 9, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[375] = false
    BPBID_Arrays.BreedsPerSpecies[376] = false
    BPBID_Arrays.BreedsPerSpecies[377] = false
    BPBID_Arrays.BreedsPerSpecies[378] = {3, 5, 7, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[379] = {3, 5, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[380] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[381] = {9}
    BPBID_Arrays.BreedsPerSpecies[382] = false
    BPBID_Arrays.BreedsPerSpecies[383] = {8, 11}
    BPBID_Arrays.BreedsPerSpecies[384] = false
    BPBID_Arrays.BreedsPerSpecies[385] = {3, 5, 8, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[386] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[387] = {3, 5}
    BPBID_Arrays.BreedsPerSpecies[388] = {3, 6, 7}
    BPBID_Arrays.BreedsPerSpecies[389] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[390] = false
    BPBID_Arrays.BreedsPerSpecies[391] = {3, 5, 9}
    BPBID_Arrays.BreedsPerSpecies[392] = {3, 5, 9, 11}
    BPBID_Arrays.BreedsPerSpecies[393] = {5, 6, 7, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[394] = false
    BPBID_Arrays.BreedsPerSpecies[395] = {3, 6, 7}
    BPBID_Arrays.BreedsPerSpecies[396] = {8, 11}
    BPBID_Arrays.BreedsPerSpecies[397] = {3, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[398] = {3, 5, 9, 11}
    BPBID_Arrays.BreedsPerSpecies[399] = {3, 5, 8}
    BPBID_Arrays.BreedsPerSpecies[400] = {3, 4, 9, 11}
    BPBID_Arrays.BreedsPerSpecies[401] = {3, 6, 7}
    BPBID_Arrays.BreedsPerSpecies[402] = {3, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[403] = {3, 5, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[404] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[405] = {3, 4, 7}
    BPBID_Arrays.BreedsPerSpecies[406] = {3, 6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[407] = {3, 5, 8, 11}
    BPBID_Arrays.BreedsPerSpecies[408] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[409] = {5, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[410] = {3, 5, 9, 11}
    BPBID_Arrays.BreedsPerSpecies[411] = {3, 4}
    BPBID_Arrays.BreedsPerSpecies[412] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[413] = false
    BPBID_Arrays.BreedsPerSpecies[414] = {3, 8}
    BPBID_Arrays.BreedsPerSpecies[415] = {6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[416] = {3, 5, 8}
    BPBID_Arrays.BreedsPerSpecies[417] = {3, 5, 9, 11}
    BPBID_Arrays.BreedsPerSpecies[418] = {3, 11}
    BPBID_Arrays.BreedsPerSpecies[419] = {3, 11}
    BPBID_Arrays.BreedsPerSpecies[420] = {3, 7, 12}
    BPBID_Arrays.BreedsPerSpecies[421] = {3, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[422] = {3, 5, 8}
    BPBID_Arrays.BreedsPerSpecies[423] = {3, 6, 9}
    BPBID_Arrays.BreedsPerSpecies[424] = {5, 6, 7, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[425] = {3, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[426] = false
    BPBID_Arrays.BreedsPerSpecies[427] = {3, 9}
    BPBID_Arrays.BreedsPerSpecies[428] = {3, 5, 8, 11}
    BPBID_Arrays.BreedsPerSpecies[429] = {4, 6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[430] = {5}
    BPBID_Arrays.BreedsPerSpecies[431] = {8, 9}
    BPBID_Arrays.BreedsPerSpecies[432] = {3, 8}
    BPBID_Arrays.BreedsPerSpecies[433] = {3, 5, 7}
    BPBID_Arrays.BreedsPerSpecies[434] = false
    BPBID_Arrays.BreedsPerSpecies[435] = false
    BPBID_Arrays.BreedsPerSpecies[436] = false
    BPBID_Arrays.BreedsPerSpecies[437] = {3, 10}
    BPBID_Arrays.BreedsPerSpecies[438] = {6, 9}
    BPBID_Arrays.BreedsPerSpecies[439] = {6, 9}
    BPBID_Arrays.BreedsPerSpecies[440] = {3, 4, 8}
    BPBID_Arrays.BreedsPerSpecies[441] = {5, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[442] = {6, 7, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[443] = {3, 5, 7, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[444] = false
    BPBID_Arrays.BreedsPerSpecies[445] = {6, 7, 9, 10}
    BPBID_Arrays.BreedsPerSpecies[446] = {3, 4, 6, 9}
    BPBID_Arrays.BreedsPerSpecies[447] = {3, 5, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[448] = {3, 5, 7, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[449] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[450] = {3, 6}
    BPBID_Arrays.BreedsPerSpecies[451] = false
    BPBID_Arrays.BreedsPerSpecies[452] = {3, 5, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[453] = {6, 7}
    BPBID_Arrays.BreedsPerSpecies[454] = {3, 5, 9, 11}
    BPBID_Arrays.BreedsPerSpecies[455] = {7, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[456] = {3, 6, 7, 8}
    BPBID_Arrays.BreedsPerSpecies[457] = {6, 9}
    BPBID_Arrays.BreedsPerSpecies[458] = {3, 6}
    BPBID_Arrays.BreedsPerSpecies[459] = {3, 5, 8, 11}
    BPBID_Arrays.BreedsPerSpecies[460] = {3, 6, 9}
    BPBID_Arrays.BreedsPerSpecies[461] = {3}
    BPBID_Arrays.BreedsPerSpecies[462] = false
    BPBID_Arrays.BreedsPerSpecies[463] = {6, 9}
    BPBID_Arrays.BreedsPerSpecies[464] = {3, 5, 9}
    BPBID_Arrays.BreedsPerSpecies[465] = {3, 4, 8}
    BPBID_Arrays.BreedsPerSpecies[466] = {3, 5, 7}
    BPBID_Arrays.BreedsPerSpecies[467] = {3, 6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[468] = {3, 6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[469] = {3, 4, 6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[470] = {3, 4, 7, 11}
    BPBID_Arrays.BreedsPerSpecies[471] = {3, 5, 6, 8, 9, 10}
    BPBID_Arrays.BreedsPerSpecies[472] = {3, 4, 5, 6, 7, 8, 10, 11}
    BPBID_Arrays.BreedsPerSpecies[473] = {3, 9}
    BPBID_Arrays.BreedsPerSpecies[474] = {5}
    BPBID_Arrays.BreedsPerSpecies[475] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[476] = false
    BPBID_Arrays.BreedsPerSpecies[477] = {3, 11}
    BPBID_Arrays.BreedsPerSpecies[478] = {3, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[479] = {3, 11}
    BPBID_Arrays.BreedsPerSpecies[480] = {3, 6, 9}
    BPBID_Arrays.BreedsPerSpecies[481] = false
    BPBID_Arrays.BreedsPerSpecies[482] = {3, 5}
    BPBID_Arrays.BreedsPerSpecies[483] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[484] = {3, 5, 8, 11}
    BPBID_Arrays.BreedsPerSpecies[485] = {6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[486] = false
    BPBID_Arrays.BreedsPerSpecies[487] = {3, 5, 7, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[488] = {12}
    BPBID_Arrays.BreedsPerSpecies[489] = {4, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[490] = false
    BPBID_Arrays.BreedsPerSpecies[491] = {5, 8}
    BPBID_Arrays.BreedsPerSpecies[492] = {3, 6, 9}
    BPBID_Arrays.BreedsPerSpecies[493] = {3, 6, 7}
    BPBID_Arrays.BreedsPerSpecies[494] = {3, 6, 7}
    BPBID_Arrays.BreedsPerSpecies[495] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[496] = {3, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[497] = {6, 7, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[498] = {3, 8, 9}
    BPBID_Arrays.BreedsPerSpecies[499] = {7}
    BPBID_Arrays.BreedsPerSpecies[500] = {3, 4, 6, 7, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[501] = false
    BPBID_Arrays.BreedsPerSpecies[502] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[503] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[504] = {3, 4, 10}
    BPBID_Arrays.BreedsPerSpecies[505] = {3, 5, 7, 11}
    BPBID_Arrays.BreedsPerSpecies[506] = {3, 6, 9, 11}
    BPBID_Arrays.BreedsPerSpecies[507] = {3, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[508] = {3, 4, 7}
    BPBID_Arrays.BreedsPerSpecies[509] = {6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[510] = false
    BPBID_Arrays.BreedsPerSpecies[511] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[512] = {4, 6, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[513] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[514] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[515] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[516] = false
    BPBID_Arrays.BreedsPerSpecies[517] = {3, 8}
    BPBID_Arrays.BreedsPerSpecies[518] = {3, 6}
    BPBID_Arrays.BreedsPerSpecies[519] = {6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[520] = false
    BPBID_Arrays.BreedsPerSpecies[521] = {10}
    BPBID_Arrays.BreedsPerSpecies[522] = false
    BPBID_Arrays.BreedsPerSpecies[523] = {6, 9}
    BPBID_Arrays.BreedsPerSpecies[524] = false
    BPBID_Arrays.BreedsPerSpecies[525] = {3, 5, 12}
    BPBID_Arrays.BreedsPerSpecies[526] = false
    BPBID_Arrays.BreedsPerSpecies[527] = false
    BPBID_Arrays.BreedsPerSpecies[528] = {9, 12}
    BPBID_Arrays.BreedsPerSpecies[529] = {4, 7}
    BPBID_Arrays.BreedsPerSpecies[530] = {3, 6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[531] = false
    BPBID_Arrays.BreedsPerSpecies[532] = {4, 6}
    BPBID_Arrays.BreedsPerSpecies[533] = false
    BPBID_Arrays.BreedsPerSpecies[534] = {3, 4, 5, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[535] = {3, 9}
    BPBID_Arrays.BreedsPerSpecies[536] = {7, 9}
    BPBID_Arrays.BreedsPerSpecies[537] = {3, 4, 6, 7}
    BPBID_Arrays.BreedsPerSpecies[538] = {6, 8}
    BPBID_Arrays.BreedsPerSpecies[539] = {3, 5, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[540] = {3, 5, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[541] = {5, 6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[542] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[543] = {3, 5, 9}
    BPBID_Arrays.BreedsPerSpecies[544] = {5, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[545] = {3, 5, 8}
    BPBID_Arrays.BreedsPerSpecies[546] = {6, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[547] = {3, 5, 7, 9, 10, 11}
    BPBID_Arrays.BreedsPerSpecies[548] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[549] = {3, 5, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[550] = {3, 5, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[551] = false
    BPBID_Arrays.BreedsPerSpecies[552] = {3, 4, 6, 7, 11}
    BPBID_Arrays.BreedsPerSpecies[553] = {3, 5, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[554] = {3, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[555] = {5, 6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[556] = {6, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[557] = {4, 5, 7, 10, 11}
    BPBID_Arrays.BreedsPerSpecies[558] = {8}
    BPBID_Arrays.BreedsPerSpecies[559] = {4, 6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[560] = {3, 5, 10}
    BPBID_Arrays.BreedsPerSpecies[561] = false
    BPBID_Arrays.BreedsPerSpecies[562] = {3, 5, 8}
    BPBID_Arrays.BreedsPerSpecies[563] = false
    BPBID_Arrays.BreedsPerSpecies[564] = {3, 6, 12}
    BPBID_Arrays.BreedsPerSpecies[565] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[566] = {3, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[567] = {5, 10}
    BPBID_Arrays.BreedsPerSpecies[568] = {3, 9}
    BPBID_Arrays.BreedsPerSpecies[569] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[570] = {3, 10}
    BPBID_Arrays.BreedsPerSpecies[571] = {3, 5}
    BPBID_Arrays.BreedsPerSpecies[572] = {4, 6}
    BPBID_Arrays.BreedsPerSpecies[573] = {3, 5, 10, 11}
    BPBID_Arrays.BreedsPerSpecies[574] = false
    BPBID_Arrays.BreedsPerSpecies[575] = false
    BPBID_Arrays.BreedsPerSpecies[576] = false
    BPBID_Arrays.BreedsPerSpecies[577] = false
    BPBID_Arrays.BreedsPerSpecies[578] = false
    BPBID_Arrays.BreedsPerSpecies[579] = false
    BPBID_Arrays.BreedsPerSpecies[580] = false
    BPBID_Arrays.BreedsPerSpecies[581] = false
    BPBID_Arrays.BreedsPerSpecies[582] = false
    BPBID_Arrays.BreedsPerSpecies[583] = false
    BPBID_Arrays.BreedsPerSpecies[584] = false
    BPBID_Arrays.BreedsPerSpecies[585] = false
    BPBID_Arrays.BreedsPerSpecies[586] = false
    BPBID_Arrays.BreedsPerSpecies[587] = false
    BPBID_Arrays.BreedsPerSpecies[588] = false
    BPBID_Arrays.BreedsPerSpecies[589] = false
    BPBID_Arrays.BreedsPerSpecies[590] = false
    BPBID_Arrays.BreedsPerSpecies[591] = false
    BPBID_Arrays.BreedsPerSpecies[592] = false
    BPBID_Arrays.BreedsPerSpecies[593] = false
    BPBID_Arrays.BreedsPerSpecies[594] = false
    BPBID_Arrays.BreedsPerSpecies[595] = false
    BPBID_Arrays.BreedsPerSpecies[596] = false
    BPBID_Arrays.BreedsPerSpecies[597] = false
    BPBID_Arrays.BreedsPerSpecies[598] = false
    BPBID_Arrays.BreedsPerSpecies[599] = false
    BPBID_Arrays.BreedsPerSpecies[600] = false
    BPBID_Arrays.BreedsPerSpecies[601] = false
    BPBID_Arrays.BreedsPerSpecies[602] = false
    BPBID_Arrays.BreedsPerSpecies[603] = false
    BPBID_Arrays.BreedsPerSpecies[604] = false
    BPBID_Arrays.BreedsPerSpecies[605] = false
    BPBID_Arrays.BreedsPerSpecies[606] = false
    BPBID_Arrays.BreedsPerSpecies[607] = false
    BPBID_Arrays.BreedsPerSpecies[608] = false
    BPBID_Arrays.BreedsPerSpecies[609] = false
    BPBID_Arrays.BreedsPerSpecies[610] = false
    BPBID_Arrays.BreedsPerSpecies[611] = false
    BPBID_Arrays.BreedsPerSpecies[612] = false
    BPBID_Arrays.BreedsPerSpecies[613] = false
    BPBID_Arrays.BreedsPerSpecies[614] = false
    BPBID_Arrays.BreedsPerSpecies[615] = false
    BPBID_Arrays.BreedsPerSpecies[616] = false
    BPBID_Arrays.BreedsPerSpecies[617] = false
    BPBID_Arrays.BreedsPerSpecies[618] = false
    BPBID_Arrays.BreedsPerSpecies[619] = false
    BPBID_Arrays.BreedsPerSpecies[620] = false
    BPBID_Arrays.BreedsPerSpecies[621] = false
    BPBID_Arrays.BreedsPerSpecies[622] = false
    BPBID_Arrays.BreedsPerSpecies[623] = false
    BPBID_Arrays.BreedsPerSpecies[624] = false
    BPBID_Arrays.BreedsPerSpecies[625] = false
    BPBID_Arrays.BreedsPerSpecies[626] = {4, 5, 7, 8, 10, 11}
    BPBID_Arrays.BreedsPerSpecies[627] = {7, 10}
    BPBID_Arrays.BreedsPerSpecies[628] = {3, 10}
    BPBID_Arrays.BreedsPerSpecies[629] = {3, 4, 7}
    BPBID_Arrays.BreedsPerSpecies[630] = {3, 5, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[631] = {7, 9}
    BPBID_Arrays.BreedsPerSpecies[632] = {3, 10}
    BPBID_Arrays.BreedsPerSpecies[633] = {3, 7, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[634] = {3, 9}
    BPBID_Arrays.BreedsPerSpecies[635] = {3, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[636] = false
    BPBID_Arrays.BreedsPerSpecies[637] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[638] = {5, 6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[639] = {3, 5, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[640] = {3, 5, 7, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[641] = {3, 5, 7, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[642] = false
    BPBID_Arrays.BreedsPerSpecies[643] = false
    BPBID_Arrays.BreedsPerSpecies[644] = {3, 5, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[645] = {3, 8, 9}
    BPBID_Arrays.BreedsPerSpecies[646] = {3, 5, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[647] = {3, 5, 8, 10, 11}
    BPBID_Arrays.BreedsPerSpecies[648] = {3, 6, 7, 12}
    BPBID_Arrays.BreedsPerSpecies[649] = {3, 7, 8}
    BPBID_Arrays.BreedsPerSpecies[650] = {8}
    BPBID_Arrays.BreedsPerSpecies[651] = false
    BPBID_Arrays.BreedsPerSpecies[652] = {11}
    BPBID_Arrays.BreedsPerSpecies[653] = false
    BPBID_Arrays.BreedsPerSpecies[654] = false
    BPBID_Arrays.BreedsPerSpecies[655] = false
    BPBID_Arrays.BreedsPerSpecies[656] = false
    BPBID_Arrays.BreedsPerSpecies[657] = false
    BPBID_Arrays.BreedsPerSpecies[658] = false
    BPBID_Arrays.BreedsPerSpecies[659] = false
    BPBID_Arrays.BreedsPerSpecies[660] = false
    BPBID_Arrays.BreedsPerSpecies[661] = false
    BPBID_Arrays.BreedsPerSpecies[662] = false
    BPBID_Arrays.BreedsPerSpecies[663] = false
    BPBID_Arrays.BreedsPerSpecies[664] = false
    BPBID_Arrays.BreedsPerSpecies[665] = {11}
    BPBID_Arrays.BreedsPerSpecies[666] = false
    BPBID_Arrays.BreedsPerSpecies[667] = false
    BPBID_Arrays.BreedsPerSpecies[668] = false
    BPBID_Arrays.BreedsPerSpecies[669] = false
    BPBID_Arrays.BreedsPerSpecies[670] = false
    BPBID_Arrays.BreedsPerSpecies[671] = {8}
    BPBID_Arrays.BreedsPerSpecies[672] = false
    BPBID_Arrays.BreedsPerSpecies[673] = false
    BPBID_Arrays.BreedsPerSpecies[674] = false
    BPBID_Arrays.BreedsPerSpecies[675] = {3, 5, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[676] = false
    BPBID_Arrays.BreedsPerSpecies[677] = {3, 5, 8}
    BPBID_Arrays.BreedsPerSpecies[678] = {6, 9}
    BPBID_Arrays.BreedsPerSpecies[679] = {5, 11}
    BPBID_Arrays.BreedsPerSpecies[680] = {5, 11}
    BPBID_Arrays.BreedsPerSpecies[681] = false
    BPBID_Arrays.BreedsPerSpecies[682] = false
    BPBID_Arrays.BreedsPerSpecies[683] = false
    BPBID_Arrays.BreedsPerSpecies[684] = false
    BPBID_Arrays.BreedsPerSpecies[685] = false
    BPBID_Arrays.BreedsPerSpecies[686] = false
    BPBID_Arrays.BreedsPerSpecies[687] = false
    BPBID_Arrays.BreedsPerSpecies[688] = false
    BPBID_Arrays.BreedsPerSpecies[689] = false
    BPBID_Arrays.BreedsPerSpecies[690] = false
    BPBID_Arrays.BreedsPerSpecies[691] = false
    BPBID_Arrays.BreedsPerSpecies[692] = false
    BPBID_Arrays.BreedsPerSpecies[693] = false
    BPBID_Arrays.BreedsPerSpecies[694] = false
    BPBID_Arrays.BreedsPerSpecies[695] = false
    BPBID_Arrays.BreedsPerSpecies[696] = false
    BPBID_Arrays.BreedsPerSpecies[697] = false
    BPBID_Arrays.BreedsPerSpecies[698] = false
    BPBID_Arrays.BreedsPerSpecies[699] = {3, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[700] = false
    BPBID_Arrays.BreedsPerSpecies[701] = false
    BPBID_Arrays.BreedsPerSpecies[702] = {3, 5, 12}
    BPBID_Arrays.BreedsPerSpecies[703] = {3, 11}
    BPBID_Arrays.BreedsPerSpecies[704] = false
    BPBID_Arrays.BreedsPerSpecies[705] = false
    BPBID_Arrays.BreedsPerSpecies[706] = {3, 5, 8}
    BPBID_Arrays.BreedsPerSpecies[707] = {3, 5}
    BPBID_Arrays.BreedsPerSpecies[708] = {3, 5, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[709] = {3, 5, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[710] = {3, 9, 11}
    BPBID_Arrays.BreedsPerSpecies[711] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[712] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[713] = {3, 9}
    BPBID_Arrays.BreedsPerSpecies[714] = {3, 4, 10, 11}
    BPBID_Arrays.BreedsPerSpecies[715] = false
    BPBID_Arrays.BreedsPerSpecies[716] = {7, 9}
    BPBID_Arrays.BreedsPerSpecies[717] = {5, 6, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[718] = {3, 8, 9}
    BPBID_Arrays.BreedsPerSpecies[719] = false
    BPBID_Arrays.BreedsPerSpecies[720] = false
    BPBID_Arrays.BreedsPerSpecies[721] = false
    BPBID_Arrays.BreedsPerSpecies[722] = {3, 9, 10, 12}
    BPBID_Arrays.BreedsPerSpecies[723] = {3, 6, 9}
    BPBID_Arrays.BreedsPerSpecies[724] = {5, 10}
    BPBID_Arrays.BreedsPerSpecies[725] = {3, 11}
    BPBID_Arrays.BreedsPerSpecies[726] = {3, 5, 7}
    BPBID_Arrays.BreedsPerSpecies[727] = {3, 5, 8, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[728] = {3, 5, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[729] = {3, 5, 7, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[730] = {3, 5, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[731] = {7, 9}
    BPBID_Arrays.BreedsPerSpecies[732] = {8, 9}
    BPBID_Arrays.BreedsPerSpecies[733] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[734] = false
    BPBID_Arrays.BreedsPerSpecies[735] = false
    BPBID_Arrays.BreedsPerSpecies[736] = false
    BPBID_Arrays.BreedsPerSpecies[737] = {5, 8}
    BPBID_Arrays.BreedsPerSpecies[738] = false
    BPBID_Arrays.BreedsPerSpecies[739] = {5, 8}
    BPBID_Arrays.BreedsPerSpecies[740] = {3, 9, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[741] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[742] = {3, 5}
    BPBID_Arrays.BreedsPerSpecies[743] = {3, 5, 12}
    BPBID_Arrays.BreedsPerSpecies[744] = {5, 6, 7, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[745] = {3, 9}
    BPBID_Arrays.BreedsPerSpecies[746] = {4, 6}
    BPBID_Arrays.BreedsPerSpecies[747] = {3, 9, 10, 12}
    BPBID_Arrays.BreedsPerSpecies[748] = {3, 5, 7, 8, 9, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[749] = {5, 11}
    BPBID_Arrays.BreedsPerSpecies[750] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[751] = {3, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[752] = {3, 4, 12}
    BPBID_Arrays.BreedsPerSpecies[753] = {3, 9}
    BPBID_Arrays.BreedsPerSpecies[754] = {3, 5, 7, 8, 9, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[755] = {8, 10}
    BPBID_Arrays.BreedsPerSpecies[756] = {3, 5, 9}
    BPBID_Arrays.BreedsPerSpecies[757] = {5}
    BPBID_Arrays.BreedsPerSpecies[758] = {8}
    BPBID_Arrays.BreedsPerSpecies[759] = false
    BPBID_Arrays.BreedsPerSpecies[760] = false
    BPBID_Arrays.BreedsPerSpecies[761] = false
    BPBID_Arrays.BreedsPerSpecies[762] = false
    BPBID_Arrays.BreedsPerSpecies[763] = false
    BPBID_Arrays.BreedsPerSpecies[764] = false
    BPBID_Arrays.BreedsPerSpecies[765] = false
    BPBID_Arrays.BreedsPerSpecies[766] = false
    BPBID_Arrays.BreedsPerSpecies[767] = false
    BPBID_Arrays.BreedsPerSpecies[768] = false
    BPBID_Arrays.BreedsPerSpecies[769] = false
    BPBID_Arrays.BreedsPerSpecies[770] = false
    BPBID_Arrays.BreedsPerSpecies[771] = false
    BPBID_Arrays.BreedsPerSpecies[772] = false
    BPBID_Arrays.BreedsPerSpecies[773] = false
    BPBID_Arrays.BreedsPerSpecies[774] = false
    BPBID_Arrays.BreedsPerSpecies[775] = false
    BPBID_Arrays.BreedsPerSpecies[776] = false
    BPBID_Arrays.BreedsPerSpecies[777] = false
    BPBID_Arrays.BreedsPerSpecies[778] = false
    BPBID_Arrays.BreedsPerSpecies[779] = false
    BPBID_Arrays.BreedsPerSpecies[780] = false
    BPBID_Arrays.BreedsPerSpecies[781] = false
    BPBID_Arrays.BreedsPerSpecies[782] = false
    BPBID_Arrays.BreedsPerSpecies[783] = false
    BPBID_Arrays.BreedsPerSpecies[784] = false
    BPBID_Arrays.BreedsPerSpecies[785] = false
    BPBID_Arrays.BreedsPerSpecies[786] = false
    BPBID_Arrays.BreedsPerSpecies[787] = false
    BPBID_Arrays.BreedsPerSpecies[788] = false
    BPBID_Arrays.BreedsPerSpecies[789] = false
    BPBID_Arrays.BreedsPerSpecies[790] = false
    BPBID_Arrays.BreedsPerSpecies[791] = false
    BPBID_Arrays.BreedsPerSpecies[792] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[793] = false
    BPBID_Arrays.BreedsPerSpecies[794] = false
    BPBID_Arrays.BreedsPerSpecies[795] = false
    BPBID_Arrays.BreedsPerSpecies[796] = false
    BPBID_Arrays.BreedsPerSpecies[797] = false
    BPBID_Arrays.BreedsPerSpecies[798] = false
    BPBID_Arrays.BreedsPerSpecies[799] = false
    BPBID_Arrays.BreedsPerSpecies[800] = false
    BPBID_Arrays.BreedsPerSpecies[801] = false
    BPBID_Arrays.BreedsPerSpecies[802] = {4}
    BPBID_Arrays.BreedsPerSpecies[803] = false
    BPBID_Arrays.BreedsPerSpecies[804] = false
    BPBID_Arrays.BreedsPerSpecies[805] = false
    BPBID_Arrays.BreedsPerSpecies[806] = false
    BPBID_Arrays.BreedsPerSpecies[807] = false
    BPBID_Arrays.BreedsPerSpecies[808] = false
    BPBID_Arrays.BreedsPerSpecies[809] = false
    BPBID_Arrays.BreedsPerSpecies[810] = false
    BPBID_Arrays.BreedsPerSpecies[811] = false
    BPBID_Arrays.BreedsPerSpecies[812] = false
    BPBID_Arrays.BreedsPerSpecies[813] = false
    BPBID_Arrays.BreedsPerSpecies[814] = false
    BPBID_Arrays.BreedsPerSpecies[815] = false
    BPBID_Arrays.BreedsPerSpecies[816] = false
    BPBID_Arrays.BreedsPerSpecies[817] = {7}
    BPBID_Arrays.BreedsPerSpecies[818] = {8}
    BPBID_Arrays.BreedsPerSpecies[819] = {5}
    BPBID_Arrays.BreedsPerSpecies[820] = {12}
    BPBID_Arrays.BreedsPerSpecies[821] = {11}
    BPBID_Arrays.BreedsPerSpecies[822] = false
    BPBID_Arrays.BreedsPerSpecies[823] = {3, 5, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[824] = false
    BPBID_Arrays.BreedsPerSpecies[825] = false
    BPBID_Arrays.BreedsPerSpecies[826] = false
    BPBID_Arrays.BreedsPerSpecies[827] = false
    BPBID_Arrays.BreedsPerSpecies[828] = false
    BPBID_Arrays.BreedsPerSpecies[829] = false
    BPBID_Arrays.BreedsPerSpecies[830] = false
    BPBID_Arrays.BreedsPerSpecies[831] = false
    BPBID_Arrays.BreedsPerSpecies[832] = false
    BPBID_Arrays.BreedsPerSpecies[833] = false
    BPBID_Arrays.BreedsPerSpecies[834] = {7}
    BPBID_Arrays.BreedsPerSpecies[835] = {5}
    BPBID_Arrays.BreedsPerSpecies[836] = {5}
    BPBID_Arrays.BreedsPerSpecies[837] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[838] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[839] = false
    BPBID_Arrays.BreedsPerSpecies[840] = false
    BPBID_Arrays.BreedsPerSpecies[841] = false
    BPBID_Arrays.BreedsPerSpecies[842] = false
    BPBID_Arrays.BreedsPerSpecies[843] = false
    BPBID_Arrays.BreedsPerSpecies[844] = {5}
    BPBID_Arrays.BreedsPerSpecies[845] = {3, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[846] = {5}
    BPBID_Arrays.BreedsPerSpecies[847] = {12}
    BPBID_Arrays.BreedsPerSpecies[848] = {3, 5, 9}
    BPBID_Arrays.BreedsPerSpecies[849] = {3}
    BPBID_Arrays.BreedsPerSpecies[850] = {3}
    BPBID_Arrays.BreedsPerSpecies[851] = {3, 5, 7}
    BPBID_Arrays.BreedsPerSpecies[852] = false
    BPBID_Arrays.BreedsPerSpecies[853] = false
    BPBID_Arrays.BreedsPerSpecies[854] = false
    BPBID_Arrays.BreedsPerSpecies[855] = {3}
    BPBID_Arrays.BreedsPerSpecies[856] = {9, 12}
    BPBID_Arrays.BreedsPerSpecies[857] = false
    BPBID_Arrays.BreedsPerSpecies[858] = false
    BPBID_Arrays.BreedsPerSpecies[859] = false
    BPBID_Arrays.BreedsPerSpecies[860] = false
    BPBID_Arrays.BreedsPerSpecies[861] = false
    BPBID_Arrays.BreedsPerSpecies[862] = false
    BPBID_Arrays.BreedsPerSpecies[863] = false
    BPBID_Arrays.BreedsPerSpecies[864] = false
    BPBID_Arrays.BreedsPerSpecies[865] = false
    BPBID_Arrays.BreedsPerSpecies[866] = false
    BPBID_Arrays.BreedsPerSpecies[867] = false
    BPBID_Arrays.BreedsPerSpecies[868] = {9}
    BPBID_Arrays.BreedsPerSpecies[869] = false
    BPBID_Arrays.BreedsPerSpecies[870] = false
    BPBID_Arrays.BreedsPerSpecies[871] = false
    BPBID_Arrays.BreedsPerSpecies[872] = {3}
    BPBID_Arrays.BreedsPerSpecies[873] = {3}
    BPBID_Arrays.BreedsPerSpecies[874] = {3}
    BPBID_Arrays.BreedsPerSpecies[875] = {8}
    BPBID_Arrays.BreedsPerSpecies[876] = {7}
    BPBID_Arrays.BreedsPerSpecies[877] = {9}
    BPBID_Arrays.BreedsPerSpecies[878] = {3}
    BPBID_Arrays.BreedsPerSpecies[879] = {7}
    BPBID_Arrays.BreedsPerSpecies[880] = {7}
    BPBID_Arrays.BreedsPerSpecies[881] = {8}
    BPBID_Arrays.BreedsPerSpecies[882] = {9}
    BPBID_Arrays.BreedsPerSpecies[883] = {6}
    BPBID_Arrays.BreedsPerSpecies[884] = {8}
    BPBID_Arrays.BreedsPerSpecies[885] = {8}
    BPBID_Arrays.BreedsPerSpecies[886] = {9}
    BPBID_Arrays.BreedsPerSpecies[887] = {8}
    BPBID_Arrays.BreedsPerSpecies[888] = {3}
    BPBID_Arrays.BreedsPerSpecies[889] = {3}
    BPBID_Arrays.BreedsPerSpecies[890] = {3}
    BPBID_Arrays.BreedsPerSpecies[891] = {5}
    BPBID_Arrays.BreedsPerSpecies[892] = {8}
    BPBID_Arrays.BreedsPerSpecies[893] = {3}
    BPBID_Arrays.BreedsPerSpecies[894] = {5}
    BPBID_Arrays.BreedsPerSpecies[895] = {8}
    BPBID_Arrays.BreedsPerSpecies[896] = {6}
    BPBID_Arrays.BreedsPerSpecies[897] = {9}
    BPBID_Arrays.BreedsPerSpecies[898] = {3}
    BPBID_Arrays.BreedsPerSpecies[899] = {8}
    BPBID_Arrays.BreedsPerSpecies[900] = {6}
    BPBID_Arrays.BreedsPerSpecies[901] = {6}
    BPBID_Arrays.BreedsPerSpecies[902] = {9}
    BPBID_Arrays.BreedsPerSpecies[903] = {10}
    BPBID_Arrays.BreedsPerSpecies[904] = {9}
    BPBID_Arrays.BreedsPerSpecies[905] = {8}
    BPBID_Arrays.BreedsPerSpecies[906] = {5}
    BPBID_Arrays.BreedsPerSpecies[907] = {9}
    BPBID_Arrays.BreedsPerSpecies[908] = {8}
    BPBID_Arrays.BreedsPerSpecies[909] = {5}
    BPBID_Arrays.BreedsPerSpecies[910] = false
    BPBID_Arrays.BreedsPerSpecies[911] = {7}
    BPBID_Arrays.BreedsPerSpecies[912] = {4}
    BPBID_Arrays.BreedsPerSpecies[913] = {8}
    BPBID_Arrays.BreedsPerSpecies[914] = false
    BPBID_Arrays.BreedsPerSpecies[915] = {7}
    BPBID_Arrays.BreedsPerSpecies[916] = {8}
    BPBID_Arrays.BreedsPerSpecies[917] = {6}
    BPBID_Arrays.BreedsPerSpecies[918] = false
    BPBID_Arrays.BreedsPerSpecies[919] = false
    BPBID_Arrays.BreedsPerSpecies[920] = false
    BPBID_Arrays.BreedsPerSpecies[921] = {7}
    BPBID_Arrays.BreedsPerSpecies[922] = {4}
    BPBID_Arrays.BreedsPerSpecies[923] = {6}
    BPBID_Arrays.BreedsPerSpecies[924] = {9}
    BPBID_Arrays.BreedsPerSpecies[925] = {7}
    BPBID_Arrays.BreedsPerSpecies[926] = {8}
    BPBID_Arrays.BreedsPerSpecies[927] = {5}
    BPBID_Arrays.BreedsPerSpecies[928] = {8}
    BPBID_Arrays.BreedsPerSpecies[929] = {9}
    BPBID_Arrays.BreedsPerSpecies[930] = false
    BPBID_Arrays.BreedsPerSpecies[931] = {9}
    BPBID_Arrays.BreedsPerSpecies[932] = {6}
    BPBID_Arrays.BreedsPerSpecies[933] = {5}
    BPBID_Arrays.BreedsPerSpecies[934] = {6}
    BPBID_Arrays.BreedsPerSpecies[935] = {8}
    BPBID_Arrays.BreedsPerSpecies[936] = {3}
    BPBID_Arrays.BreedsPerSpecies[937] = {8}
    BPBID_Arrays.BreedsPerSpecies[938] = {9}
    BPBID_Arrays.BreedsPerSpecies[939] = {7}
    BPBID_Arrays.BreedsPerSpecies[940] = false
    BPBID_Arrays.BreedsPerSpecies[941] = {8}
    BPBID_Arrays.BreedsPerSpecies[942] = {6}
    BPBID_Arrays.BreedsPerSpecies[943] = {9}
    BPBID_Arrays.BreedsPerSpecies[944] = {6}
    BPBID_Arrays.BreedsPerSpecies[945] = {7}
    BPBID_Arrays.BreedsPerSpecies[946] = {5}
    BPBID_Arrays.BreedsPerSpecies[947] = {9}
    BPBID_Arrays.BreedsPerSpecies[948] = {5}
    BPBID_Arrays.BreedsPerSpecies[949] = {8}
    BPBID_Arrays.BreedsPerSpecies[950] = {6}
    BPBID_Arrays.BreedsPerSpecies[951] = {7}
    BPBID_Arrays.BreedsPerSpecies[952] = {7}
    BPBID_Arrays.BreedsPerSpecies[953] = {6}
    BPBID_Arrays.BreedsPerSpecies[954] = {3}
    BPBID_Arrays.BreedsPerSpecies[955] = {5}
    BPBID_Arrays.BreedsPerSpecies[956] = {6}
    BPBID_Arrays.BreedsPerSpecies[957] = {8}
    BPBID_Arrays.BreedsPerSpecies[958] = {3}
    BPBID_Arrays.BreedsPerSpecies[959] = {8}
    BPBID_Arrays.BreedsPerSpecies[960] = {4}
    BPBID_Arrays.BreedsPerSpecies[961] = {4}
    BPBID_Arrays.BreedsPerSpecies[962] = {8}
    BPBID_Arrays.BreedsPerSpecies[963] = {7}
    BPBID_Arrays.BreedsPerSpecies[964] = {3}
    BPBID_Arrays.BreedsPerSpecies[965] = {3}
    BPBID_Arrays.BreedsPerSpecies[966] = {9}
    BPBID_Arrays.BreedsPerSpecies[967] = {8}
    BPBID_Arrays.BreedsPerSpecies[968] = {7}
    BPBID_Arrays.BreedsPerSpecies[969] = {9}
    BPBID_Arrays.BreedsPerSpecies[970] = {8}
    BPBID_Arrays.BreedsPerSpecies[971] = {7}
    BPBID_Arrays.BreedsPerSpecies[972] = {9}
    BPBID_Arrays.BreedsPerSpecies[973] = {8}
    BPBID_Arrays.BreedsPerSpecies[974] = {8}
    BPBID_Arrays.BreedsPerSpecies[975] = {6}
    BPBID_Arrays.BreedsPerSpecies[976] = {7}
    BPBID_Arrays.BreedsPerSpecies[977] = {9}
    BPBID_Arrays.BreedsPerSpecies[978] = {8}
    BPBID_Arrays.BreedsPerSpecies[979] = {6}
    BPBID_Arrays.BreedsPerSpecies[980] = {6}
    BPBID_Arrays.BreedsPerSpecies[981] = {8}
    BPBID_Arrays.BreedsPerSpecies[982] = {5}
    BPBID_Arrays.BreedsPerSpecies[983] = {6}
    BPBID_Arrays.BreedsPerSpecies[984] = {9}
    BPBID_Arrays.BreedsPerSpecies[985] = {7}
    BPBID_Arrays.BreedsPerSpecies[986] = {4}
    BPBID_Arrays.BreedsPerSpecies[987] = {9}
    BPBID_Arrays.BreedsPerSpecies[988] = {8}
    BPBID_Arrays.BreedsPerSpecies[989] = {9}
    BPBID_Arrays.BreedsPerSpecies[990] = {5}
    BPBID_Arrays.BreedsPerSpecies[991] = {8}
    BPBID_Arrays.BreedsPerSpecies[992] = {6}
    BPBID_Arrays.BreedsPerSpecies[993] = {5}
    BPBID_Arrays.BreedsPerSpecies[994] = {8}
    BPBID_Arrays.BreedsPerSpecies[995] = {9}
    BPBID_Arrays.BreedsPerSpecies[996] = {6}
    BPBID_Arrays.BreedsPerSpecies[997] = {7}
    BPBID_Arrays.BreedsPerSpecies[998] = {9}
    BPBID_Arrays.BreedsPerSpecies[999] = {6}
    BPBID_Arrays.BreedsPerSpecies[1000] = {8}
    BPBID_Arrays.BreedsPerSpecies[1001] = {8}
    BPBID_Arrays.BreedsPerSpecies[1002] = {9}
    BPBID_Arrays.BreedsPerSpecies[1003] = {9}
    BPBID_Arrays.BreedsPerSpecies[1004] = {9}
    BPBID_Arrays.BreedsPerSpecies[1005] = {9}
    BPBID_Arrays.BreedsPerSpecies[1006] = {6}
    BPBID_Arrays.BreedsPerSpecies[1007] = {4}
    BPBID_Arrays.BreedsPerSpecies[1008] = {6}
    BPBID_Arrays.BreedsPerSpecies[1009] = {7}
    BPBID_Arrays.BreedsPerSpecies[1010] = {8}
    BPBID_Arrays.BreedsPerSpecies[1011] = {7}
    BPBID_Arrays.BreedsPerSpecies[1012] = {5}
    BPBID_Arrays.BreedsPerSpecies[1013] = {3, 6, 9}
    BPBID_Arrays.BreedsPerSpecies[1014] = false
    BPBID_Arrays.BreedsPerSpecies[1015] = false
    BPBID_Arrays.BreedsPerSpecies[1016] = false
    BPBID_Arrays.BreedsPerSpecies[1017] = false
    BPBID_Arrays.BreedsPerSpecies[1018] = false
    BPBID_Arrays.BreedsPerSpecies[1019] = false
    BPBID_Arrays.BreedsPerSpecies[1020] = false
    BPBID_Arrays.BreedsPerSpecies[1021] = false
    BPBID_Arrays.BreedsPerSpecies[1022] = false
    BPBID_Arrays.BreedsPerSpecies[1023] = false
    BPBID_Arrays.BreedsPerSpecies[1024] = false
    BPBID_Arrays.BreedsPerSpecies[1025] = false
    BPBID_Arrays.BreedsPerSpecies[1026] = false
    BPBID_Arrays.BreedsPerSpecies[1027] = false
    BPBID_Arrays.BreedsPerSpecies[1028] = false
    BPBID_Arrays.BreedsPerSpecies[1029] = false
    BPBID_Arrays.BreedsPerSpecies[1030] = false
    BPBID_Arrays.BreedsPerSpecies[1031] = false
    BPBID_Arrays.BreedsPerSpecies[1032] = false
    BPBID_Arrays.BreedsPerSpecies[1033] = false
    BPBID_Arrays.BreedsPerSpecies[1034] = false
    BPBID_Arrays.BreedsPerSpecies[1035] = false
    BPBID_Arrays.BreedsPerSpecies[1036] = false
    BPBID_Arrays.BreedsPerSpecies[1037] = false
    BPBID_Arrays.BreedsPerSpecies[1038] = false
    BPBID_Arrays.BreedsPerSpecies[1039] = {6}
    BPBID_Arrays.BreedsPerSpecies[1040] = {6}
    BPBID_Arrays.BreedsPerSpecies[1041] = false
    BPBID_Arrays.BreedsPerSpecies[1042] = {8}
    BPBID_Arrays.BreedsPerSpecies[1043] = false
    BPBID_Arrays.BreedsPerSpecies[1044] = false
    BPBID_Arrays.BreedsPerSpecies[1045] = false
    BPBID_Arrays.BreedsPerSpecies[1046] = false
    BPBID_Arrays.BreedsPerSpecies[1047] = false
    BPBID_Arrays.BreedsPerSpecies[1048] = false
    BPBID_Arrays.BreedsPerSpecies[1049] = false
    BPBID_Arrays.BreedsPerSpecies[1050] = false
    BPBID_Arrays.BreedsPerSpecies[1051] = false
    BPBID_Arrays.BreedsPerSpecies[1052] = false
    BPBID_Arrays.BreedsPerSpecies[1053] = false
    BPBID_Arrays.BreedsPerSpecies[1054] = false
    BPBID_Arrays.BreedsPerSpecies[1055] = false
    BPBID_Arrays.BreedsPerSpecies[1056] = false
    BPBID_Arrays.BreedsPerSpecies[1057] = false
    BPBID_Arrays.BreedsPerSpecies[1058] = false
    BPBID_Arrays.BreedsPerSpecies[1059] = false
    BPBID_Arrays.BreedsPerSpecies[1060] = false
    BPBID_Arrays.BreedsPerSpecies[1061] = {5}
    BPBID_Arrays.BreedsPerSpecies[1062] = {3, 9, 10, 12}
    BPBID_Arrays.BreedsPerSpecies[1063] = {8}
    BPBID_Arrays.BreedsPerSpecies[1064] = false
    BPBID_Arrays.BreedsPerSpecies[1065] = {8}
    BPBID_Arrays.BreedsPerSpecies[1066] = {10}
    BPBID_Arrays.BreedsPerSpecies[1067] = {7}
    BPBID_Arrays.BreedsPerSpecies[1068] = {3, 5, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[1069] = false
    BPBID_Arrays.BreedsPerSpecies[1070] = false
    BPBID_Arrays.BreedsPerSpecies[1071] = false
    BPBID_Arrays.BreedsPerSpecies[1072] = false
    BPBID_Arrays.BreedsPerSpecies[1073] = {12}
    BPBID_Arrays.BreedsPerSpecies[1074] = false
    BPBID_Arrays.BreedsPerSpecies[1075] = false
    BPBID_Arrays.BreedsPerSpecies[1076] = false
    BPBID_Arrays.BreedsPerSpecies[1077] = false
    BPBID_Arrays.BreedsPerSpecies[1078] = false
    BPBID_Arrays.BreedsPerSpecies[1079] = false
    BPBID_Arrays.BreedsPerSpecies[1080] = false
    BPBID_Arrays.BreedsPerSpecies[1081] = false
    BPBID_Arrays.BreedsPerSpecies[1082] = false
    BPBID_Arrays.BreedsPerSpecies[1083] = false
    BPBID_Arrays.BreedsPerSpecies[1084] = false
    BPBID_Arrays.BreedsPerSpecies[1085] = false
    BPBID_Arrays.BreedsPerSpecies[1086] = false
    BPBID_Arrays.BreedsPerSpecies[1087] = false
    BPBID_Arrays.BreedsPerSpecies[1088] = false
    BPBID_Arrays.BreedsPerSpecies[1089] = false
    BPBID_Arrays.BreedsPerSpecies[1090] = false
    BPBID_Arrays.BreedsPerSpecies[1091] = false
    BPBID_Arrays.BreedsPerSpecies[1092] = false
    BPBID_Arrays.BreedsPerSpecies[1093] = false
    BPBID_Arrays.BreedsPerSpecies[1094] = false
    BPBID_Arrays.BreedsPerSpecies[1095] = false
    BPBID_Arrays.BreedsPerSpecies[1096] = false
    BPBID_Arrays.BreedsPerSpecies[1097] = false
    BPBID_Arrays.BreedsPerSpecies[1098] = false
    BPBID_Arrays.BreedsPerSpecies[1099] = false
    BPBID_Arrays.BreedsPerSpecies[1100] = false
    BPBID_Arrays.BreedsPerSpecies[1101] = false
    BPBID_Arrays.BreedsPerSpecies[1102] = false
    BPBID_Arrays.BreedsPerSpecies[1103] = false
    BPBID_Arrays.BreedsPerSpecies[1104] = false
    BPBID_Arrays.BreedsPerSpecies[1105] = false
    BPBID_Arrays.BreedsPerSpecies[1106] = false
    BPBID_Arrays.BreedsPerSpecies[1107] = false
    BPBID_Arrays.BreedsPerSpecies[1108] = false
    BPBID_Arrays.BreedsPerSpecies[1109] = false
    BPBID_Arrays.BreedsPerSpecies[1110] = false
    BPBID_Arrays.BreedsPerSpecies[1111] = false
    BPBID_Arrays.BreedsPerSpecies[1112] = false
    BPBID_Arrays.BreedsPerSpecies[1113] = false
    BPBID_Arrays.BreedsPerSpecies[1114] = false
    BPBID_Arrays.BreedsPerSpecies[1115] = false
    BPBID_Arrays.BreedsPerSpecies[1116] = false
    BPBID_Arrays.BreedsPerSpecies[1117] = {3}
    BPBID_Arrays.BreedsPerSpecies[1118] = false
    BPBID_Arrays.BreedsPerSpecies[1119] = false
    BPBID_Arrays.BreedsPerSpecies[1120] = false
    BPBID_Arrays.BreedsPerSpecies[1121] = false
    BPBID_Arrays.BreedsPerSpecies[1122] = false
    BPBID_Arrays.BreedsPerSpecies[1123] = false
    BPBID_Arrays.BreedsPerSpecies[1124] = {8}
    BPBID_Arrays.BreedsPerSpecies[1125] = {3}
    BPBID_Arrays.BreedsPerSpecies[1126] = {7}
    BPBID_Arrays.BreedsPerSpecies[1127] = {8}
    BPBID_Arrays.BreedsPerSpecies[1128] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[1129] = {7}
    BPBID_Arrays.BreedsPerSpecies[1130] = {8}
    BPBID_Arrays.BreedsPerSpecies[1131] = {11}
    BPBID_Arrays.BreedsPerSpecies[1132] = {5}
    BPBID_Arrays.BreedsPerSpecies[1133] = {10}
    BPBID_Arrays.BreedsPerSpecies[1134] = {9}
    BPBID_Arrays.BreedsPerSpecies[1135] = {12}
    BPBID_Arrays.BreedsPerSpecies[1136] = {3}
    BPBID_Arrays.BreedsPerSpecies[1137] = {6}
    BPBID_Arrays.BreedsPerSpecies[1138] = {9}
    BPBID_Arrays.BreedsPerSpecies[1139] = {8}
    BPBID_Arrays.BreedsPerSpecies[1140] = {3}
    BPBID_Arrays.BreedsPerSpecies[1141] = {7}
    BPBID_Arrays.BreedsPerSpecies[1142] = {11}
    BPBID_Arrays.BreedsPerSpecies[1143] = {8}
    BPBID_Arrays.BreedsPerSpecies[1144] = {9}
    BPBID_Arrays.BreedsPerSpecies[1145] = {5}
    BPBID_Arrays.BreedsPerSpecies[1146] = {7}
    BPBID_Arrays.BreedsPerSpecies[1147] = {4}
    BPBID_Arrays.BreedsPerSpecies[1148] = false
    BPBID_Arrays.BreedsPerSpecies[1149] = {8}
    BPBID_Arrays.BreedsPerSpecies[1150] = {9}
    BPBID_Arrays.BreedsPerSpecies[1151] = {7}
    BPBID_Arrays.BreedsPerSpecies[1152] = {6}
    BPBID_Arrays.BreedsPerSpecies[1153] = {4}
    BPBID_Arrays.BreedsPerSpecies[1154] = {9}
    BPBID_Arrays.BreedsPerSpecies[1155] = {6}
    BPBID_Arrays.BreedsPerSpecies[1156] = {8}
    BPBID_Arrays.BreedsPerSpecies[1157] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[1158] = {12}
    BPBID_Arrays.BreedsPerSpecies[1159] = {12}
    BPBID_Arrays.BreedsPerSpecies[1160] = {8}
    BPBID_Arrays.BreedsPerSpecies[1161] = {4, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[1162] = {5, 8}
    BPBID_Arrays.BreedsPerSpecies[1163] = {6, 7}
    BPBID_Arrays.BreedsPerSpecies[1164] = {3, 5, 11}
    BPBID_Arrays.BreedsPerSpecies[1165] = {4, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[1166] = {4, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[1167] = {4, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[1168] = {12}
    BPBID_Arrays.BreedsPerSpecies[1169] = false
    BPBID_Arrays.BreedsPerSpecies[1170] = false
    BPBID_Arrays.BreedsPerSpecies[1171] = false
    BPBID_Arrays.BreedsPerSpecies[1172] = false
    BPBID_Arrays.BreedsPerSpecies[1173] = false
    BPBID_Arrays.BreedsPerSpecies[1174] = {12}
    BPBID_Arrays.BreedsPerSpecies[1175] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[1176] = {3}
    BPBID_Arrays.BreedsPerSpecies[1177] = {6, 7, 9, 10}
    BPBID_Arrays.BreedsPerSpecies[1178] = {4}
    BPBID_Arrays.BreedsPerSpecies[1179] = {3}
    BPBID_Arrays.BreedsPerSpecies[1180] = {4, 5, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[1181] = {6, 9}
    BPBID_Arrays.BreedsPerSpecies[1182] = {3, 12}
    BPBID_Arrays.BreedsPerSpecies[1183] = {4}
    BPBID_Arrays.BreedsPerSpecies[1184] = {4}
    BPBID_Arrays.BreedsPerSpecies[1185] = {9}
    BPBID_Arrays.BreedsPerSpecies[1186] = false
    BPBID_Arrays.BreedsPerSpecies[1187] = {4}
    BPBID_Arrays.BreedsPerSpecies[1188] = {3}
    BPBID_Arrays.BreedsPerSpecies[1189] = {9}
    BPBID_Arrays.BreedsPerSpecies[1190] = {11}
    BPBID_Arrays.BreedsPerSpecies[1191] = {6}
    BPBID_Arrays.BreedsPerSpecies[1192] = {10}
    BPBID_Arrays.BreedsPerSpecies[1193] = {12}
    BPBID_Arrays.BreedsPerSpecies[1194] = {8}
    BPBID_Arrays.BreedsPerSpecies[1195] = {5}
    BPBID_Arrays.BreedsPerSpecies[1196] = {9}
    BPBID_Arrays.BreedsPerSpecies[1197] = {7}
    BPBID_Arrays.BreedsPerSpecies[1198] = {8}
    BPBID_Arrays.BreedsPerSpecies[1199] = false
    BPBID_Arrays.BreedsPerSpecies[1200] = {8}
    BPBID_Arrays.BreedsPerSpecies[1201] = {10}
    BPBID_Arrays.BreedsPerSpecies[1202] = {3, 10}
    BPBID_Arrays.BreedsPerSpecies[1203] = false
    BPBID_Arrays.BreedsPerSpecies[1204] = {11}
    BPBID_Arrays.BreedsPerSpecies[1205] = {3, 6, 7, 9, 10}
    BPBID_Arrays.BreedsPerSpecies[1206] = {10}
    BPBID_Arrays.BreedsPerSpecies[1207] = {12}
    BPBID_Arrays.BreedsPerSpecies[1208] = {11}
    BPBID_Arrays.BreedsPerSpecies[1209] = {3}
    BPBID_Arrays.BreedsPerSpecies[1210] = false
    BPBID_Arrays.BreedsPerSpecies[1211] = {4, 5, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[1212] = {4, 5, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[1213] = {4, 5, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[1214] = false
    BPBID_Arrays.BreedsPerSpecies[1215] = false
    BPBID_Arrays.BreedsPerSpecies[1216] = false
    BPBID_Arrays.BreedsPerSpecies[1217] = false
    BPBID_Arrays.BreedsPerSpecies[1218] = false
    BPBID_Arrays.BreedsPerSpecies[1219] = false
    BPBID_Arrays.BreedsPerSpecies[1220] = false
    BPBID_Arrays.BreedsPerSpecies[1221] = false
    BPBID_Arrays.BreedsPerSpecies[1222] = false
    BPBID_Arrays.BreedsPerSpecies[1223] = false
    BPBID_Arrays.BreedsPerSpecies[1224] = false
    BPBID_Arrays.BreedsPerSpecies[1225] = false
    BPBID_Arrays.BreedsPerSpecies[1226] = {3, 4, 5, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[1227] = {6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[1228] = {4, 6, 8}
    BPBID_Arrays.BreedsPerSpecies[1229] = {5, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[1230] = {6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[1231] = {3, 10, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[1232] = {3, 10, 12}
    BPBID_Arrays.BreedsPerSpecies[1233] = {4, 6, 7, 8}
    BPBID_Arrays.BreedsPerSpecies[1234] = {3, 6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[1235] = {5, 11, 12}
    BPBID_Arrays.BreedsPerSpecies[1236] = {8}
    BPBID_Arrays.BreedsPerSpecies[1237] = {8}
    BPBID_Arrays.BreedsPerSpecies[1238] = {3, 6}
    BPBID_Arrays.BreedsPerSpecies[1239] = false
    BPBID_Arrays.BreedsPerSpecies[1240] = false
    BPBID_Arrays.BreedsPerSpecies[1241] = false
    BPBID_Arrays.BreedsPerSpecies[1242] = false
    BPBID_Arrays.BreedsPerSpecies[1243] = {8}
    BPBID_Arrays.BreedsPerSpecies[1244] = {7}
    BPBID_Arrays.BreedsPerSpecies[1245] = {3, 6, 9}
    BPBID_Arrays.BreedsPerSpecies[1246] = false
    BPBID_Arrays.BreedsPerSpecies[1247] = {8}
    BPBID_Arrays.BreedsPerSpecies[1248] = {3}
    BPBID_Arrays.BreedsPerSpecies[1249] = false
    BPBID_Arrays.BreedsPerSpecies[1250] = false
    BPBID_Arrays.BreedsPerSpecies[1251] = false
    BPBID_Arrays.BreedsPerSpecies[1252] = false
    BPBID_Arrays.BreedsPerSpecies[1253] = false
    BPBID_Arrays.BreedsPerSpecies[1254] = false
    BPBID_Arrays.BreedsPerSpecies[1255] = {7} -- NEW: Zeradar -- formerly a breed 8 dev pet, Murkimus Tyrannicus
    BPBID_Arrays.BreedsPerSpecies[1256] = {10, 11}
    BPBID_Arrays.BreedsPerSpecies[1257] = {3}
    BPBID_Arrays.BreedsPerSpecies[1258] = {8}
    BPBID_Arrays.BreedsPerSpecies[1259] = {6}
    BPBID_Arrays.BreedsPerSpecies[1260] = false
    BPBID_Arrays.BreedsPerSpecies[1261] = false
    BPBID_Arrays.BreedsPerSpecies[1262] = false
    BPBID_Arrays.BreedsPerSpecies[1263] = false
    BPBID_Arrays.BreedsPerSpecies[1264] = false
    BPBID_Arrays.BreedsPerSpecies[1265] = false
    BPBID_Arrays.BreedsPerSpecies[1266] = {4}
    BPBID_Arrays.BreedsPerSpecies[1267] = {8}
    BPBID_Arrays.BreedsPerSpecies[1268] = {6}
    BPBID_Arrays.BreedsPerSpecies[1269] = {4}
    BPBID_Arrays.BreedsPerSpecies[1270] = false
    BPBID_Arrays.BreedsPerSpecies[1271] = {3}
    BPBID_Arrays.BreedsPerSpecies[1272] = false
    BPBID_Arrays.BreedsPerSpecies[1273] = false
    BPBID_Arrays.BreedsPerSpecies[1274] = false
    BPBID_Arrays.BreedsPerSpecies[1275] = false
    BPBID_Arrays.BreedsPerSpecies[1276] = {4, 5, 8}
    BPBID_Arrays.BreedsPerSpecies[1277] = {5}
    BPBID_Arrays.BreedsPerSpecies[1278] = {4}
    BPBID_Arrays.BreedsPerSpecies[1279] = {6}
    BPBID_Arrays.BreedsPerSpecies[1280] = {6}
    BPBID_Arrays.BreedsPerSpecies[1281] = {5}
    BPBID_Arrays.BreedsPerSpecies[1282] = {8}
    BPBID_Arrays.BreedsPerSpecies[1283] = {4}
    BPBID_Arrays.BreedsPerSpecies[1284] = {6}
    BPBID_Arrays.BreedsPerSpecies[1285] = {5}
    BPBID_Arrays.BreedsPerSpecies[1286] = {5}
    BPBID_Arrays.BreedsPerSpecies[1287] = {4}
    BPBID_Arrays.BreedsPerSpecies[1288] = {6}
    BPBID_Arrays.BreedsPerSpecies[1289] = {4}
    BPBID_Arrays.BreedsPerSpecies[1290] = {3}
    BPBID_Arrays.BreedsPerSpecies[1291] = {3}
    BPBID_Arrays.BreedsPerSpecies[1292] = {7}
    BPBID_Arrays.BreedsPerSpecies[1293] = {5}
    BPBID_Arrays.BreedsPerSpecies[1294] = false
    BPBID_Arrays.BreedsPerSpecies[1295] = {8}
    BPBID_Arrays.BreedsPerSpecies[1296] = {6}
    BPBID_Arrays.BreedsPerSpecies[1297] = {5}
    BPBID_Arrays.BreedsPerSpecies[1298] = {4}
    BPBID_Arrays.BreedsPerSpecies[1299] = {5}
    BPBID_Arrays.BreedsPerSpecies[1300] = {4}
    BPBID_Arrays.BreedsPerSpecies[1301] = {6}
    BPBID_Arrays.BreedsPerSpecies[1302] = false
    BPBID_Arrays.BreedsPerSpecies[1303] = {8}
    BPBID_Arrays.BreedsPerSpecies[1304] = {8}
    BPBID_Arrays.BreedsPerSpecies[1305] = {8}
    BPBID_Arrays.BreedsPerSpecies[1306] = false
    BPBID_Arrays.BreedsPerSpecies[1307] = false
    BPBID_Arrays.BreedsPerSpecies[1308] = false
    BPBID_Arrays.BreedsPerSpecies[1309] = false
    BPBID_Arrays.BreedsPerSpecies[1310] = false
    BPBID_Arrays.BreedsPerSpecies[1311] = {8}
    BPBID_Arrays.BreedsPerSpecies[1312] = false
    BPBID_Arrays.BreedsPerSpecies[1313] = false
    BPBID_Arrays.BreedsPerSpecies[1314] = false
    BPBID_Arrays.BreedsPerSpecies[1315] = false
    BPBID_Arrays.BreedsPerSpecies[1316] = false
    BPBID_Arrays.BreedsPerSpecies[1317] = {8}
    BPBID_Arrays.BreedsPerSpecies[1318] = false
    BPBID_Arrays.BreedsPerSpecies[1319] = {6}
    BPBID_Arrays.BreedsPerSpecies[1320] = {5}
    BPBID_Arrays.BreedsPerSpecies[1321] = {4, 5, 7, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[1322] = {4, 6, 7}
    BPBID_Arrays.BreedsPerSpecies[1323] = {3, 4, 5, 10, 11}
    BPBID_Arrays.BreedsPerSpecies[1324] = {3, 8, 9, 11}
    BPBID_Arrays.BreedsPerSpecies[1325] = {3, 8, 9}
    BPBID_Arrays.BreedsPerSpecies[1326] = {3, 8, 9}
    BPBID_Arrays.BreedsPerSpecies[1327] = false
    BPBID_Arrays.BreedsPerSpecies[1328] = {3, 6, 7, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[1329] = {5, 8, 9, 11}
    BPBID_Arrays.BreedsPerSpecies[1330] = {3, 4, 5, 6, 8}
    BPBID_Arrays.BreedsPerSpecies[1331] = {4, 8, 10}
    BPBID_Arrays.BreedsPerSpecies[1332] = {4, 5, 6}
    BPBID_Arrays.BreedsPerSpecies[1333] = {3, 5, 8, 9}
    BPBID_Arrays.BreedsPerSpecies[1334] = {6, 7, 9}
    BPBID_Arrays.BreedsPerSpecies[1335] = {8}
    BPBID_Arrays.BreedsPerSpecies[1336] = {3, 6, 7, 9, 12}
    BPBID_Arrays.BreedsPerSpecies[1337] = {4, 6}
    BPBID_Arrays.BreedsPerSpecies[1338] = {3, 7, 12}
    BPBID_Arrays.BreedsPerSpecies[1339] = {3}
    BPBID_Arrays.BreedsPerSpecies[1340] = false
    BPBID_Arrays.BreedsPerSpecies[1341] = false
    BPBID_Arrays.BreedsPerSpecies[1342] = false
    BPBID_Arrays.BreedsPerSpecies[1343] = {4, 5, 7, 8, 9}
    BPBID_Arrays.BreedsPerSpecies[1344] = {7}
    BPBID_Arrays.BreedsPerSpecies[1345] = {6, 9}
    BPBID_Arrays.BreedsPerSpecies[1346] = {9}
    BPBID_Arrays.BreedsPerSpecies[1347] = false
    BPBID_Arrays.BreedsPerSpecies[1348] = {8}
    BPBID_Arrays.BreedsPerSpecies[1349] = {4}
    BPBID_Arrays.BreedsPerSpecies[1350] = {3}
    BPBID_Arrays.BreedsPerSpecies[1351] = {7}
    BPBID_Arrays.BreedsPerSpecies[1352] = {6}
    BPBID_Arrays.BreedsPerSpecies[1353] = false
    BPBID_Arrays.BreedsPerSpecies[1354] = {3}
    BPBID_Arrays.BreedsPerSpecies[1355] = false
    BPBID_Arrays.BreedsPerSpecies[1356] = false
    BPBID_Arrays.BreedsPerSpecies[1357] = false
    BPBID_Arrays.BreedsPerSpecies[1358] = false
    BPBID_Arrays.BreedsPerSpecies[1359] = false
    BPBID_Arrays.BreedsPerSpecies[1360] = false
    BPBID_Arrays.BreedsPerSpecies[1361] = false
    BPBID_Arrays.BreedsPerSpecies[1362] = false
    BPBID_Arrays.BreedsPerSpecies[1363] = {8}
    BPBID_Arrays.BreedsPerSpecies[1364] = {4}
    BPBID_Arrays.BreedsPerSpecies[1365] = {9}
    BPBID_Arrays.BreedsPerSpecies[1366] = false
    BPBID_Arrays.BreedsPerSpecies[1367] = false
    BPBID_Arrays.BreedsPerSpecies[1368] = false
    BPBID_Arrays.BreedsPerSpecies[1369] = false
    BPBID_Arrays.BreedsPerSpecies[1370] = false
    BPBID_Arrays.BreedsPerSpecies[1371] = false
    BPBID_Arrays.BreedsPerSpecies[1372] = false
    BPBID_Arrays.BreedsPerSpecies[1373] = false
    BPBID_Arrays.BreedsPerSpecies[1374] = false
    BPBID_Arrays.BreedsPerSpecies[1375] = false
    BPBID_Arrays.BreedsPerSpecies[1376] = false
    BPBID_Arrays.BreedsPerSpecies[1377] = false
    BPBID_Arrays.BreedsPerSpecies[1378] = false
    BPBID_Arrays.BreedsPerSpecies[1379] = false
    BPBID_Arrays.BreedsPerSpecies[1380] = false
    BPBID_Arrays.BreedsPerSpecies[1381] = false
    BPBID_Arrays.BreedsPerSpecies[1382] = false
    BPBID_Arrays.BreedsPerSpecies[1383] = false
    BPBID_Arrays.BreedsPerSpecies[1384] = {7} -- NEW: Hogs
    BPBID_Arrays.BreedsPerSpecies[1385] = {3, 4, 5, 8, 10} -- NEW: Albino Chimaeraling
    BPBID_Arrays.BreedsPerSpecies[1386] = {4} -- NEW: Dread Hatchling
    BPBID_Arrays.BreedsPerSpecies[1387] = {4, 6, 7, 8, 10} -- NEW: Iron Starlette
    BPBID_Arrays.BreedsPerSpecies[1394] = {6} -- NEW: Weebomination
    BPBID_Arrays.BreedsPerSpecies[1395] = {6} -- NEW: Lil' Leftovers
    BPBID_Arrays.BreedsPerSpecies[1396] = {8} -- NEW: Crazy Carrot
    BPBID_Arrays.BreedsPerSpecies[1400] = {3} -- TAMER: Deebs
    BPBID_Arrays.BreedsPerSpecies[1401] = {3} -- TAMER: Tyri
    BPBID_Arrays.BreedsPerSpecies[1402] = {3} -- TAMER: Puzzle
    BPBID_Arrays.BreedsPerSpecies[1403] = {4, 5, 7, 10, 11} -- NEW: Mechanical Axebeak
    BPBID_Arrays.BreedsPerSpecies[1409] = {3} -- TAMER: Eleanor
    --BPBID_Arrays.BreedsPerSpecies[1410] = {???} -- TAMER: Mechanical Training Dummy
    BPBID_Arrays.BreedsPerSpecies[1411] = {10} -- NEW: Royal Peacock
    BPBID_Arrays.BreedsPerSpecies[1412] = {4, 5, 6} -- NEW: Lifelike Mechanical Frostboar
    BPBID_Arrays.BreedsPerSpecies[1416] = {7} -- NEW: Teroclaw Hatchling
    --BPBID_Arrays.BreedsPerSpecies[1420] = {???} -- TAMER: Evil Widowling
    --BPBID_Arrays.BreedsPerSpecies[1423] = {???} -- TAMER: Bitey
    BPBID_Arrays.BreedsPerSpecies[1424] = {11} -- TAMER: Gyrexle, the Eternal Mechanic
    BPBID_Arrays.BreedsPerSpecies[1426] = {6} -- NEW: Elekk Plushie
    BPBID_Arrays.BreedsPerSpecies[1427] = {3, 4, 5, 6, 7, 8, 12} -- NEW: Frostfur Rat
    BPBID_Arrays.BreedsPerSpecies[1428] = {7} -- NEW: Zomstrok
    --BPBID_Arrays.BreedsPerSpecies[1429] = {???} -- TAMER: Autumnal Sproutling
    BPBID_Arrays.BreedsPerSpecies[1430] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12} -- NEW: Forest Sproutling
    --BPBID_Arrays.BreedsPerSpecies[1431] = {???} -- TAMER: Kelp Sproutling
    BPBID_Arrays.BreedsPerSpecies[1432] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12} -- NEW: Nightshade Sproutling
    --BPBID_Arrays.BreedsPerSpecies[1433] = {???} -- TAMER: Sassy Sproutling
    BPBID_Arrays.BreedsPerSpecies[1434] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12} -- NEW: Sun Sproutling
    BPBID_Arrays.BreedsPerSpecies[1435] = {3, 6} -- NEW: Leatherhide Runt
    BPBID_Arrays.BreedsPerSpecies[1441] = {3, 12} -- NEW: Mud Jumper
    BPBID_Arrays.BreedsPerSpecies[1442] = {6} -- NEW: Ghastly Kid
    BPBID_Arrays.BreedsPerSpecies[1443] = {12} -- TAMER: Idol of Decay
    BPBID_Arrays.BreedsPerSpecies[1444] = {3} -- TAMER: Wishbright Lantern
    BPBID_Arrays.BreedsPerSpecies[1446] = {10} -- NEW: Meadowstomper Calf
    BPBID_Arrays.BreedsPerSpecies[1447] = {4, 6, 7, 8} -- NEW: Moonshell Crab
    BPBID_Arrays.BreedsPerSpecies[1448] = {3, 10, 11, 12} -- NEW: Sea Calf
    BPBID_Arrays.BreedsPerSpecies[1449] = {4} -- NEW: Deathwatch Hatchling
    BPBID_Arrays.BreedsPerSpecies[1450] = {8} -- NEW: Draenei Micro Defender
    BPBID_Arrays.BreedsPerSpecies[1451] = {5} -- NEW: Molten Corgi
    --BPBID_Arrays.BreedsPerSpecies[1453] = {???} -- TAMER: River Calf
    BPBID_Arrays.BreedsPerSpecies[1454] = {3} -- NEW: Murkidan
    BPBID_Arrays.BreedsPerSpecies[1455] = {3, 10, 11, 12} -- NEW: Mossbite Skitterer
    BPBID_Arrays.BreedsPerSpecies[1456] = {3, 10, 11, 12} -- NEW: Thicket Skitterer
    BPBID_Arrays.BreedsPerSpecies[1457] = {3, 10, 11, 12} -- NEW: Icespine Hatchling
    BPBID_Arrays.BreedsPerSpecies[1458] = {3, 10, 11, 12} -- NEW: Bone Wasp
    BPBID_Arrays.BreedsPerSpecies[1462] = {3, 10, 11, 12} -- NEW: Bloodsting Wasp
    BPBID_Arrays.BreedsPerSpecies[1463] = {3, 10, 11, 12} -- NEW: Wood Wasp
    BPBID_Arrays.BreedsPerSpecies[1464] = {3, 10, 11, 12} -- NEW: Twilight Wasp
    BPBID_Arrays.BreedsPerSpecies[1465] = {3, 10, 11, 12} -- NEW: Amberbarb Wasp
    BPBID_Arrays.BreedsPerSpecies[1466] = {11} -- NEW: Brightpaw
    BPBID_Arrays.BreedsPerSpecies[1467] = {4, 5} -- NEW: Sky-Bo
    BPBID_Arrays.BreedsPerSpecies[1468] = {3, 4, 7, 10, 12} -- NEW: Bloodbeak
    BPBID_Arrays.BreedsPerSpecies[1469] = {3, 4, 7, 10, 12} -- NEW: Junglebeak
    BPBID_Arrays.BreedsPerSpecies[1470] = {3, 4, 7, 10, 12} -- NEW: Axebeak Hatchling
    BPBID_Arrays.BreedsPerSpecies[1471] = {10} -- NEW: Fruit Hunter
    BPBID_Arrays.BreedsPerSpecies[1472] = {3} -- TAMER: Gnawface
    BPBID_Arrays.BreedsPerSpecies[1473] = {3} -- TAMER: Carrotus Maximus
    BPBID_Arrays.BreedsPerSpecies[1474] = {6} -- TAMER: Gorefu
    BPBID_Arrays.BreedsPerSpecies[1475] = {6} -- TAMER: Otto
    BPBID_Arrays.BreedsPerSpecies[1476] = {4} -- TAMER: Mr. Pointy
    BPBID_Arrays.BreedsPerSpecies[1477] = {8} -- TAMER: Syd
    BPBID_Arrays.BreedsPerSpecies[1478] = {7} -- NEW: Syd the Squid
    BPBID_Arrays.BreedsPerSpecies[1479] = {3} -- TAMER: Brutus
    BPBID_Arrays.BreedsPerSpecies[1480] = {3} -- TAMER: Quintessence of Light
    BPBID_Arrays.BreedsPerSpecies[1482] = {3} -- TAMER: Rukus
    BPBID_Arrays.BreedsPerSpecies[1483] = {3} -- TAMER: Mr. Terrible
    BPBID_Arrays.BreedsPerSpecies[1484] = {3} -- TAMER: Carroteye
    BPBID_Arrays.BreedsPerSpecies[1485] = {3} -- TAMER: Sloppus
    BPBID_Arrays.BreedsPerSpecies[1486] = {3} -- TAMER: The Beakinator
    BPBID_Arrays.BreedsPerSpecies[1487] = {3} -- TAMER: King Floret
    BPBID_Arrays.BreedsPerSpecies[1488] = {3} -- TAMER: Queen Floret
    BPBID_Arrays.BreedsPerSpecies[1489] = {3} -- TAMER: Kromli
    BPBID_Arrays.BreedsPerSpecies[1490] = {3} -- TAMER: Gromli
    BPBID_Arrays.BreedsPerSpecies[1492] = {3} -- TAMER: Grubbles
    BPBID_Arrays.BreedsPerSpecies[1493] = {3} -- TAMER: Stings
    BPBID_Arrays.BreedsPerSpecies[1494] = {3} -- TAMER: Scrags
    BPBID_Arrays.BreedsPerSpecies[1495] = {3, 4, 5, 10, 11} -- NEW: Ore Eater
    BPBID_Arrays.BreedsPerSpecies[1496] = {3} -- TAMER: Jahan
    BPBID_Arrays.BreedsPerSpecies[1497] = {3} -- TAMER: Samm
    BPBID_Arrays.BreedsPerSpecies[1498] = {3} -- TAMER: Archimedes
    BPBID_Arrays.BreedsPerSpecies[1499] = {3} -- TAMER: Fiero
    BPBID_Arrays.BreedsPerSpecies[1500] = {3} -- TAMER: Tirs
    BPBID_Arrays.BreedsPerSpecies[1501] = {3} -- TAMER: Rockbiter
    BPBID_Arrays.BreedsPerSpecies[1502] = {3} -- TAMER: Stonechewer
    BPBID_Arrays.BreedsPerSpecies[1503] = {3} -- TAMER: Acidtooth
    BPBID_Arrays.BreedsPerSpecies[1504] = {3} -- TAMER: Blingtron 4999b
    BPBID_Arrays.BreedsPerSpecies[1505] = {3} -- TAMER: Protectron 022481
    BPBID_Arrays.BreedsPerSpecies[1506] = {3} -- TAMER: Protectron 011803
    BPBID_Arrays.BreedsPerSpecies[1507] = {3} -- TAMER: Stitches Jr.
    BPBID_Arrays.BreedsPerSpecies[1508] = {3} -- TAMER: Manos
    BPBID_Arrays.BreedsPerSpecies[1509] = {3} -- TAMER: Hanos
    BPBID_Arrays.BreedsPerSpecies[1510] = {3} -- TAMER: Fatos
    BPBID_Arrays.BreedsPerSpecies[1511] = {5} -- NEW: Lovebird Hatchling
    BPBID_Arrays.BreedsPerSpecies[1514] = {3} -- NEW: Mystical Spring Bouquet
    BPBID_Arrays.BreedsPerSpecies[1515] = {8} -- NEW: Stonegrinder
    BPBID_Arrays.BreedsPerSpecies[1516] = {10} -- NEW: Bush Chicken
    BPBID_Arrays.BreedsPerSpecies[1517] = {4} -- NEW: Blazing Cindercrawler
    BPBID_Arrays.BreedsPerSpecies[1518] = {4} -- NEW: Stout Alemental
    --BPBID_Arrays.BreedsPerSpecies[1519] = {???} -- TAMER: Limbflayer
    BPBID_Arrays.BreedsPerSpecies[1521] = {8} -- NEW: Cursed Birman
    BPBID_Arrays.BreedsPerSpecies[1523] = {5} -- NEW: Widget the Departed
    BPBID_Arrays.BreedsPerSpecies[1524] = {7, 9} -- NEW: Netherspawn, Spawn of Netherspawn
    BPBID_Arrays.BreedsPerSpecies[1530] = {4} -- NEW: Frostwolf Ghostpup
    BPBID_Arrays.BreedsPerSpecies[1531] = {7} -- NEW: Ancient Nest Guardian
    BPBID_Arrays.BreedsPerSpecies[1532] = {8} -- NEW: Ikky
    BPBID_Arrays.BreedsPerSpecies[1533] = {8} -- NEW: Lanticore Spawnling
    BPBID_Arrays.BreedsPerSpecies[1536] = {3} -- NEW: Zangar Spore
    BPBID_Arrays.BreedsPerSpecies[1537] = {6} -- NEW: Crimson Spore
    BPBID_Arrays.BreedsPerSpecies[1538] = {5} -- NEW: Umbrafen Spore
    BPBID_Arrays.BreedsPerSpecies[1539] = {4} -- NEW: Seaborne Spore
    BPBID_Arrays.BreedsPerSpecies[1540] = {8} -- NEW: Brilliant Spore
    BPBID_Arrays.BreedsPerSpecies[1541] = {10} -- NEW: Hydraling
    BPBID_Arrays.BreedsPerSpecies[1542] = {8} -- NEW: Frostwolf Pup
    BPBID_Arrays.BreedsPerSpecies[1543] = {7} -- NEW: Pygmy Cow
    BPBID_Arrays.BreedsPerSpecies[1544] = {10} -- NEW: Hatespark the Tiny
    BPBID_Arrays.BreedsPerSpecies[1545] = {3, 10, 11, 12} -- NEW: Firewing
    BPBID_Arrays.BreedsPerSpecies[1546] = {10} -- NEW: Stormwing
    BPBID_Arrays.BreedsPerSpecies[1547] = {3} -- TAMER: Pixiebell
    BPBID_Arrays.BreedsPerSpecies[1548] = {6} -- TAMER: Doodle
    BPBID_Arrays.BreedsPerSpecies[1549] = {3} -- TAMER: Tally
    BPBID_Arrays.BreedsPerSpecies[1550] = {4} -- TAMER: Wolfus
    BPBID_Arrays.BreedsPerSpecies[1552] = {5} -- TAMER: Fangra
    BPBID_Arrays.BreedsPerSpecies[1553] = {7} -- TAMER: Wolfgar
    BPBID_Arrays.BreedsPerSpecies[1554] = {7} -- TAMER: Gladiator Deathy
    BPBID_Arrays.BreedsPerSpecies[1555] = {7} -- TAMER: Gladiator Murkalot
    BPBID_Arrays.BreedsPerSpecies[1556] = {6} -- TAMER: Gladiator Murkimus
    BPBID_Arrays.BreedsPerSpecies[1557] = {4} -- TAMER: Darkwing
    BPBID_Arrays.BreedsPerSpecies[1558] = {7} -- TAMER: The Great Kaliri
    BPBID_Arrays.BreedsPerSpecies[1559] = {7} -- TAMER: Apexis Guardian
    BPBID_Arrays.BreedsPerSpecies[1560] = {7} -- TAMER: Serendipity
    BPBID_Arrays.BreedsPerSpecies[1561] = {7} -- TAMER: Grace
    BPBID_Arrays.BreedsPerSpecies[1562] = {7} -- TAMER: Atonement
    BPBID_Arrays.BreedsPerSpecies[1563] = {4, 5, 7, 9} -- NEW: Bronze Whelpling
    BPBID_Arrays.BreedsPerSpecies[1564] = {7} -- NEW: Doom Bloom
    BPBID_Arrays.BreedsPerSpecies[1565] = {4, 5, 7, 10, 11} -- NEW: Mechanical Scorpid
    BPBID_Arrays.BreedsPerSpecies[1566] = {5} -- NEW: Everbloom Peachick
    BPBID_Arrays.BreedsPerSpecies[1567] = {8} -- NEW: Sentinel's Companion
    BPBID_Arrays.BreedsPerSpecies[1568] = {8} -- NEW: Puddle Terror
    BPBID_Arrays.BreedsPerSpecies[1569] = {7} -- NEW: Soul of the Forge
    BPBID_Arrays.BreedsPerSpecies[1570] = {8} -- NEW: Sunfire Kaliri
    BPBID_Arrays.BreedsPerSpecies[1571] = {3, 6, 7, 9} -- NEW: Albino River Calf
    BPBID_Arrays.BreedsPerSpecies[1572] = {3, 4, 5, 9, 10} -- NEW: Brilliant Bloodfeather
    BPBID_Arrays.BreedsPerSpecies[1573] = {3, 4, 5, 9, 10} -- NEW: Golden Dawnfeather
    BPBID_Arrays.BreedsPerSpecies[1574] = {8} -- NEW: Son of Sethe
    BPBID_Arrays.BreedsPerSpecies[1575] = {10} -- NEW: Sky Fry
    BPBID_Arrays.BreedsPerSpecies[1576] = {4} -- NEW: Eye of Observation
    BPBID_Arrays.BreedsPerSpecies[1577] = {3, 10, 11, 12} -- NEW: Bloodthorn Hatchling
    BPBID_Arrays.BreedsPerSpecies[1578] = {4, 6} -- NEW: Frostshell Pincher
    BPBID_Arrays.BreedsPerSpecies[1579] = {4, 6} -- NEW: Ironclaw Scuttler
    BPBID_Arrays.BreedsPerSpecies[1581] = {4, 6} -- NEW: Fen Crab
    BPBID_Arrays.BreedsPerSpecies[1582] = {4, 6} -- NEW: Zangar Crawler
    BPBID_Arrays.BreedsPerSpecies[1583] = {4, 6} -- NEW: Kelp Scuttler
    BPBID_Arrays.BreedsPerSpecies[1586] = {3, 8, 9} -- NEW: Cerulean Moth
    BPBID_Arrays.BreedsPerSpecies[1587] = {3, 8, 9} -- NEW: Royal Moth
    BPBID_Arrays.BreedsPerSpecies[1588] = {3, 8, 9} -- NEW: Dusty Sporewing
    BPBID_Arrays.BreedsPerSpecies[1589] = {3, 8, 9} -- NEW: Crimsonwing Moth
    BPBID_Arrays.BreedsPerSpecies[1590] = {3, 9, 10, 12} -- NEW: Swamplighter Firefly
    BPBID_Arrays.BreedsPerSpecies[1591] = {3, 9, 10, 12} -- NEW: Violet Firefly
    BPBID_Arrays.BreedsPerSpecies[1592] = {3, 9, 10, 12} -- NEW: Sapphire Firefly
    BPBID_Arrays.BreedsPerSpecies[1593] = {3, 9, 10, 12} -- NEW: Waterfly
    BPBID_Arrays.BreedsPerSpecies[1594] = {3, 6, 7, 9} -- NEW: Mudback Calf
    BPBID_Arrays.BreedsPerSpecies[1595] = {3, 6, 7, 9} -- NEW: Flat-Tooth Calf
    BPBID_Arrays.BreedsPerSpecies[1596] = {8} -- NEW: Veilwatcher Hatchling
    BPBID_Arrays.BreedsPerSpecies[1597] = {8} -- NEW: Kaliri Hatchling
    BPBID_Arrays.BreedsPerSpecies[1598] = {3, 6, 9} -- NEW: Glowing Sporebat
    BPBID_Arrays.BreedsPerSpecies[1599] = {3, 6, 9} -- NEW: Shadow Sporebat
    BPBID_Arrays.BreedsPerSpecies[1600] = {3, 5, 6, 8} -- NEW: Bone Serpent
    BPBID_Arrays.BreedsPerSpecies[1601] = {4} -- NEW: Servant of Demidos
    BPBID_Arrays.BreedsPerSpecies[1602] = {8} -- NEW: Grommloc
    BPBID_Arrays.BreedsPerSpecies[1603] = {9} -- NEW: Argi
    BPBID_Arrays.BreedsPerSpecies[1604] = {7} -- NEW: Nethaera's Light
    BPBID_Arrays.BreedsPerSpecies[1605] = {7} -- NEW: Trunks
    BPBID_Arrays.BreedsPerSpecies[1607] = {3} -- TAMER: Gorefu
    BPBID_Arrays.BreedsPerSpecies[1608] = {3} -- TAMER: Carrotus Maximus
    BPBID_Arrays.BreedsPerSpecies[1609] = {3} -- TAMER: Gnawface
    --BPBID_Arrays.BreedsPerSpecies[1610] = {???} -- TAMER: Unborn Val'kyr
    BPBID_Arrays.BreedsPerSpecies[1615] = {3, 5, 7} -- NEW: Parched Lizard
    BPBID_Arrays.BreedsPerSpecies[1622] = {6} -- NEW: Grotesque
    BPBID_Arrays.BreedsPerSpecies[1623] = {7, 10, 12} -- NEW: Leviathan Hatchling
    BPBID_Arrays.BreedsPerSpecies[1624] = {4} -- NEW: Abyssius
    BPBID_Arrays.BreedsPerSpecies[1625] = {7} -- NEW: Fragment of Anger
    BPBID_Arrays.BreedsPerSpecies[1626] = {12} -- NEW: Fragment of Suffering
    BPBID_Arrays.BreedsPerSpecies[1627] = {9} -- NEW: Fragment of Desire
    BPBID_Arrays.BreedsPerSpecies[1628] = {3, 10, 11, 12} -- NEW: Sister of Temptation
    BPBID_Arrays.BreedsPerSpecies[1629] = {10, 11, 12} -- NEW: Stinkrot
    BPBID_Arrays.BreedsPerSpecies[1631] = {5} -- NEW: Hyjal Wisp
    BPBID_Arrays.BreedsPerSpecies[1632] = {6, 7, 9} -- NEW: Sunblade Micro-Defender
    BPBID_Arrays.BreedsPerSpecies[1633] = {10} -- NEW: Chaos Pup
    BPBID_Arrays.BreedsPerSpecies[1634] = {3} -- NEW: Wretched Servant
    BPBID_Arrays.BreedsPerSpecies[1635] = {3} -- NEW: K'ute
    BPBID_Arrays.BreedsPerSpecies[1636] = {7} -- NEW: Race MiniZep
    BPBID_Arrays.BreedsPerSpecies[1637] = {3} -- TAMER: Moon
    BPBID_Arrays.BreedsPerSpecies[1639] = {7} -- NEW: Graves
    BPBID_Arrays.BreedsPerSpecies[1640] = {9} -- TAMER: Spores
    BPBID_Arrays.BreedsPerSpecies[1641] = {3} -- TAMER: Dusty
    BPBID_Arrays.BreedsPerSpecies[1642] = {7} -- TAMER: Salad
    BPBID_Arrays.BreedsPerSpecies[1643] = {10} -- TAMER: Mouthy
    BPBID_Arrays.BreedsPerSpecies[1644] = {7} -- TAMER: Carl
    BPBID_Arrays.BreedsPerSpecies[1645] = {9} -- TAMER: Mal
    BPBID_Arrays.BreedsPerSpecies[1646] = {5} -- TAMER: Enbi'see
    BPBID_Arrays.BreedsPerSpecies[1647] = {8} -- TAMER: Bones
    BPBID_Arrays.BreedsPerSpecies[1648] = {10} -- TAMER: Sprouts
    BPBID_Arrays.BreedsPerSpecies[1649] = {3} -- TAMER: Runts
    BPBID_Arrays.BreedsPerSpecies[1651] = {12} -- TAMER: Prince Charming
    BPBID_Arrays.BreedsPerSpecies[1652] = {8} -- TAMER: Jenner
    BPBID_Arrays.BreedsPerSpecies[1653] = {8} -- TAMER: Brisby
    BPBID_Arrays.BreedsPerSpecies[1654] = {8} -- TAMER: Nicodemus
    BPBID_Arrays.BreedsPerSpecies[1655] = {3, 4, 5, 7, 11, 12} -- NEW: Slithershock Elver
    BPBID_Arrays.BreedsPerSpecies[1656] = {3, 4, 5, 6, 7, 8, 9, 10, 11, 12} -- NEW: Young Talbuk
    BPBID_Arrays.BreedsPerSpecies[1660] = {5} -- NEW: Fel Pup
    BPBID_Arrays.BreedsPerSpecies[1661] = {8} -- NEW: Lost Netherpup
    BPBID_Arrays.BreedsPerSpecies[1662] = {4} -- NEW: Sea Calf
    BPBID_Arrays.BreedsPerSpecies[1663] = {6, 7} -- NEW: Periwinkle Calf
    BPBID_Arrays.BreedsPerSpecies[1664] = {3} -- NEW: Nightmare Bell
    BPBID_Arrays.BreedsPerSpecies[1665] = {9} -- NEW: Ghostshell Crab
    BPBID_Arrays.BreedsPerSpecies[1666] = {3} -- NEW: Blorp
    --BPBID_Arrays.BreedsPerSpecies[1668] = {???} -- TAMER: 
    BPBID_Arrays.BreedsPerSpecies[1671] = {3} -- TAMER: Felsworn Sentry
    BPBID_Arrays.BreedsPerSpecies[1672] = {6} -- NEW: Corrupted Nest Guardian
    BPBID_Arrays.BreedsPerSpecies[1673] = {3} -- TAMER: Corrupted Thundertail
    BPBID_Arrays.BreedsPerSpecies[1674] = {3} -- TAMER: Chaos Pup
    BPBID_Arrays.BreedsPerSpecies[1675] = {3} -- TAMER: Cursed Spirit
    BPBID_Arrays.BreedsPerSpecies[1676] = {3} -- TAMER: Felfly
    BPBID_Arrays.BreedsPerSpecies[1677] = {3} -- TAMER: Tainted Maulclaw
    BPBID_Arrays.BreedsPerSpecies[1678] = {3} -- TAMER: Direflame
    BPBID_Arrays.BreedsPerSpecies[1679] = {3} -- TAMER: Mirecroak
    BPBID_Arrays.BreedsPerSpecies[1680] = {3} -- TAMER: Dark Gazer
    BPBID_Arrays.BreedsPerSpecies[1681] = {3} -- TAMER: Bleakwing
    BPBID_Arrays.BreedsPerSpecies[1682] = {3} -- TAMER: Vile Blood of Draenor
    BPBID_Arrays.BreedsPerSpecies[1683] = {3} -- TAMER: Dreadwalker
    BPBID_Arrays.BreedsPerSpecies[1684] = {3} -- TAMER: Netherfist
    BPBID_Arrays.BreedsPerSpecies[1685] = {3} -- TAMER: Skrillix
    BPBID_Arrays.BreedsPerSpecies[1686] = {3} -- TAMER: Defiled Earth
    BPBID_Arrays.BreedsPerSpecies[1687] = {3} -- NEW: Left Shark
    BPBID_Arrays.BreedsPerSpecies[1688] = {4, 6, 7, 8} -- NEW: Crusher
    BPBID_Arrays.BreedsPerSpecies[1690] = {8} -- NEW: Shard of Cyrukh
    BPBID_Arrays.BreedsPerSpecies[1691] = {8} -- NEW: Nibbles
    BPBID_Arrays.BreedsPerSpecies[1692] = {10} -- NEW: Savage Cub
    BPBID_Arrays.BreedsPerSpecies[1693] = {4} -- NEW: Blazing Firehawk
    BPBID_Arrays.BreedsPerSpecies[1725] = {4, 8, 10} -- NEW: Grumpling
    BPBID_Arrays.BreedsPerSpecies[1730] = {5, 8, 9, 10, 11} -- NEW: Spectral Spinner
    BPBID_Arrays.BreedsPerSpecies[1740] = {3, 5, 8, 10} -- NEW: Ghost Maggot
    BPBID_Arrays.BreedsPerSpecies[1741] = {9, 10, 11, 12} -- NEW: Ghastly Rat
    BPBID_Arrays.BreedsPerSpecies[1764] = {5} -- NEW: Energized Manafiend
    BPBID_Arrays.BreedsPerSpecies[1765] = {6} -- NEW: Empyreal Manafiend
    BPBID_Arrays.BreedsPerSpecies[1766] = {4} -- NEW: Empowered Manafiend
    BPBID_Arrays.BreedsPerSpecies[1699] = {12} -- NEW: Enchanted Cauldron
    BPBID_Arrays.BreedsPerSpecies[1700] = {10} -- NEW: Enchanted Torch
    BPBID_Arrays.BreedsPerSpecies[1701] = {11} -- NEW: Enchanted Pen
    BPBID_Arrays.BreedsPerSpecies[1705] = {7} -- NEW: Grumpy
    BPBID_Arrays.BreedsPerSpecies[1706] = {6} -- NEW: Ashmaw Cub
    BPBID_Arrays.BreedsPerSpecies[1708] = {3, 10, 11, 12} -- NEW: Albatross Chick
    BPBID_Arrays.BreedsPerSpecies[1709] = {3, 4, 5, 10} -- NEW: Fledgling Kingfeather
    BPBID_Arrays.BreedsPerSpecies[1710] = {3, 4, 5, 8, 10} -- NEW: Fledgling Oliveback
    BPBID_Arrays.BreedsPerSpecies[1711] = {10} -- NEW: Skyhorn Nestling
    BPBID_Arrays.BreedsPerSpecies[1712] = {3, 4, 5, 8, 10} -- NEW: Golden Eaglet
    BPBID_Arrays.BreedsPerSpecies[1713] = {3, 4, 5, 8, 10} -- NEW: Long-Eared Owl
    BPBID_Arrays.BreedsPerSpecies[1714] = {8} -- NEW: Northern Hawk Owl
    BPBID_Arrays.BreedsPerSpecies[1715] = {8} -- NEW: Nightwatch Swooper
    BPBID_Arrays.BreedsPerSpecies[1716] = {4} -- NEW: Fledgling Warden Owl
    BPBID_Arrays.BreedsPerSpecies[1717] = {10} -- NEW: Extinguished Eye
    BPBID_Arrays.BreedsPerSpecies[1718] = {4} -- NEW: Hateful Eye
    BPBID_Arrays.BreedsPerSpecies[1719] = {7} -- NEW: Eye of Inquisition
    BPBID_Arrays.BreedsPerSpecies[1720] = {8} -- NEW: Emmigosa
    BPBID_Arrays.BreedsPerSpecies[1721] = {8} -- NEW: Stormborne Whelpling
    BPBID_Arrays.BreedsPerSpecies[1722] = {4, 8, 10} -- NEW: Dream Whelpling
    BPBID_Arrays.BreedsPerSpecies[1723] = {7} -- NEW: Nightmare Whelpling
    BPBID_Arrays.BreedsPerSpecies[1726] = {3, 5, 8, 11} -- NEW: Burrow Spiderling
    BPBID_Arrays.BreedsPerSpecies[1727] = {11} -- NEW: Nursery Spider
    BPBID_Arrays.BreedsPerSpecies[1728] = {6, 8, 9, 10} -- NEW: Juvenile Scuttleback
    BPBID_Arrays.BreedsPerSpecies[1729] = {3, 5, 7, 9, 11, 12} -- NEW: Olivetail Hare
    BPBID_Arrays.BreedsPerSpecies[1731] = {3, 5, 8, 11} -- NEW: Felspider
    BPBID_Arrays.BreedsPerSpecies[1734] = {3, 8, 9, 10, 11, 12} -- NEW: Shimmering Aquafly
    BPBID_Arrays.BreedsPerSpecies[1735] = {6, 9} -- NEW: Terror Larva
    BPBID_Arrays.BreedsPerSpecies[1736] = {3, 5, 8, 11} -- NEW: Slithering Brownscale
    BPBID_Arrays.BreedsPerSpecies[1737] = {3, 4, 7, 8} -- NEW: Vale Flitter
    BPBID_Arrays.BreedsPerSpecies[1738] = {3, 5, 8} -- NEW: Auburn Ringtail
    BPBID_Arrays.BreedsPerSpecies[1739] = {3, 9, 11, 12} -- NEW: Spring Strider
    BPBID_Arrays.BreedsPerSpecies[1742] = {3} -- TAMER: Master Tamer Flummox
    BPBID_Arrays.BreedsPerSpecies[1743] = {3, 11} -- NEW: Black-Footed Fox Kit
    BPBID_Arrays.BreedsPerSpecies[1744] = {3, 11} -- NEW: Mist Fox Kit
    --BPBID_Arrays.BreedsPerSpecies[1745] = {???} -- TAMER: Marshmallow
    --BPBID_Arrays.BreedsPerSpecies[1746] = {???} -- TAMER: Rocket
    --BPBID_Arrays.BreedsPerSpecies[1748] = {???} -- TAMER: Jinx
    BPBID_Arrays.BreedsPerSpecies[1749] = {3, 4, 5, 6, 8, 10, 11} -- NEW: Rose Taipan
    BPBID_Arrays.BreedsPerSpecies[1750] = {3, 6} -- NEW: Tiny Apparition
    --BPBID_Arrays.BreedsPerSpecies[1751] = {???} -- NEW: Son of Goredome
    BPBID_Arrays.BreedsPerSpecies[1752] = {8} -- NEW: Crispin
    BPBID_Arrays.BreedsPerSpecies[1753] = {8} -- NEW: Bleakwater Jelly
    BPBID_Arrays.BreedsPerSpecies[1754] = {9} -- NEW: Sewer-Pipe Jelly
    BPBID_Arrays.BreedsPerSpecies[1755] = {12} -- NEW: Plump Jelly
    BPBID_Arrays.BreedsPerSpecies[1756] = {12} -- NEW: Ridgeback Piglet
    --BPBID_Arrays.BreedsPerSpecies[1757] = {???} -- TAMER: Brown Piglet
    --BPBID_Arrays.BreedsPerSpecies[1758] = {???} -- TAMER: Black Piglet
    BPBID_Arrays.BreedsPerSpecies[1759] = {8} -- NEW: Thaumaturgical Piglet
    BPBID_Arrays.BreedsPerSpecies[1760] = {8} -- NEW: Fel Piglet
    BPBID_Arrays.BreedsPerSpecies[1761] = {3, 8, 9, 11} -- NEW: Echo Batling
    BPBID_Arrays.BreedsPerSpecies[1762] = {4, 7, 9, 12} -- NEW: Hog-Nosed Bat
    BPBID_Arrays.BreedsPerSpecies[1763] = {3, 7, 12} -- NEW: Spiketail Beaver
    BPBID_Arrays.BreedsPerSpecies[1770] = {3} -- TAMER: Thrugtusk
    BPBID_Arrays.BreedsPerSpecies[1771] = {9} -- TAMER: Baeloth
    BPBID_Arrays.BreedsPerSpecies[1772] = {7} -- TAMER: Wumpas
    BPBID_Arrays.BreedsPerSpecies[1773] = {9} -- NEW: Erudite Manafiend
    BPBID_Arrays.BreedsPerSpecies[1774] = {8} -- NEW: Eldritch Manafiend
    BPBID_Arrays.BreedsPerSpecies[1775] = {5, 8, 10, 11} -- NEW: Coralback Fiddler
    BPBID_Arrays.BreedsPerSpecies[1776] = {3, 7, 12} -- NEW: Mudshell Conch
    BPBID_Arrays.BreedsPerSpecies[1777] = {3} -- NEW: Broot
    BPBID_Arrays.BreedsPerSpecies[1778] = {5, 8, 11} -- NEW: Dust Bunny
    --BPBID_Arrays.BreedsPerSpecies[1780] = {???} -- TAMER: Kiazor the Destroyer
    --BPBID_Arrays.BreedsPerSpecies[1781] = {???} -- TAMER: Scuttles
    --BPBID_Arrays.BreedsPerSpecies[1782] = {???} -- TAMER: Clamps
    --BPBID_Arrays.BreedsPerSpecies[1787] = {???} -- TAMER: Roots
    --BPBID_Arrays.BreedsPerSpecies[1788] = {???} -- TAMER: Beaky
    --BPBID_Arrays.BreedsPerSpecies[1789] = {???} -- TAMER: Sunny
    BPBID_Arrays.BreedsPerSpecies[1790] = {4} -- TAMER: Lil' Spirit Guide
    BPBID_Arrays.BreedsPerSpecies[1791] = {9} -- TAMER: Quillino
    BPBID_Arrays.BreedsPerSpecies[1792] = {10} -- TAMER: Fethyr
    BPBID_Arrays.BreedsPerSpecies[1793] = {3} -- TAMER: Egcellent
    BPBID_Arrays.BreedsPerSpecies[1794] = {4} -- TAMER: Red Wire
    BPBID_Arrays.BreedsPerSpecies[1795] = {4} -- TAMER: Sir Murkeston
    BPBID_Arrays.BreedsPerSpecies[1796] = {8} -- TAMER: Coach
    BPBID_Arrays.BreedsPerSpecies[1797] = {10} -- TAMER: Greatest Foe
    BPBID_Arrays.BreedsPerSpecies[1798] = {12} -- TAMER: Gulp
    BPBID_Arrays.BreedsPerSpecies[1799] = {3} -- TAMER: Grommet
    BPBID_Arrays.BreedsPerSpecies[1800] = {7} -- TAMER: Itchy
    BPBID_Arrays.BreedsPerSpecies[1801] = {5} -- TAMER: Salty Bird
    BPBID_Arrays.BreedsPerSpecies[1802] = {12} -- NEW: Fetid Waveling
    BPBID_Arrays.BreedsPerSpecies[1803] = {9} -- NEW: Thistleleaf Adventurer
    BPBID_Arrays.BreedsPerSpecies[1804] = {3} -- NEW: Risen Saber Kitten
    BPBID_Arrays.BreedsPerSpecies[1805] = {6} -- NEW: Alarm-o-Bot
    BPBID_Arrays.BreedsPerSpecies[1806] = {9} -- NEW: Knockoff Blingtron
    BPBID_Arrays.BreedsPerSpecies[1807] = {10} -- NEW: Vicious Broodling
    BPBID_Arrays.BreedsPerSpecies[1808] = {12} -- NEW: Leyline Broodling
    BPBID_Arrays.BreedsPerSpecies[1809] = {3, 6, 8, 11, 12} -- NEW: Crystalline Broodling
    BPBID_Arrays.BreedsPerSpecies[1810] = {3, 7} -- NEW: Thornclaw Broodling
    BPBID_Arrays.BreedsPerSpecies[1811] = {6} -- TAMER: Rocko
    BPBID_Arrays.BreedsPerSpecies[1815] = {10} -- TAMER: Heliosus
    BPBID_Arrays.BreedsPerSpecies[1816] = {3} -- TAMER: Mini Magmatron
    BPBID_Arrays.BreedsPerSpecies[1817] = {3} -- TAMER: Mini Arcanotron
    BPBID_Arrays.BreedsPerSpecies[1818] = {3} -- TAMER: Mini Electron
    BPBID_Arrays.BreedsPerSpecies[1828] = {7} -- NEW: Baby Winston
    --BPBID_Arrays.BreedsPerSpecies[1840] = {???} -- TAMER: Snot
    --BPBID_Arrays.BreedsPerSpecies[1841] = {???} -- TAMER: Slow Moe
    --BPBID_Arrays.BreedsPerSpecies[1842] = {???} -- TAMER: Rocklick
    BPBID_Arrays.BreedsPerSpecies[1843] = {8} -- TAMER: Hungry Icefang
    BPBID_Arrays.BreedsPerSpecies[1846] = {8} -- TAMER: Globs
    BPBID_Arrays.BreedsPerSpecies[1847] = {5} -- TAMER: Trixy
    BPBID_Arrays.BreedsPerSpecies[1848] = {3} -- TAMER: Nightmare Sprout
    BPBID_Arrays.BreedsPerSpecies[1849] = {7} -- TAMER: The Maw
    BPBID_Arrays.BreedsPerSpecies[1850] = {9} -- TAMER: Thistleleaf Bully
    --BPBID_Arrays.BreedsPerSpecies[1851] = {???} -- TAMER: Cackling Flame
    --BPBID_Arrays.BreedsPerSpecies[1852] = {???} -- TAMER: Devouring Blaze
    --BPBID_Arrays.BreedsPerSpecies[1853] = {???} -- TAMER: Living Coals
    BPBID_Arrays.BreedsPerSpecies[1855] = {11} -- TAMER: Splint Jr.
    --BPBID_Arrays.BreedsPerSpecies[1857] = {???} -- TAMER: Beauty
    --BPBID_Arrays.BreedsPerSpecies[1858] = {???} -- TAMER: Conviction
    --BPBID_Arrays.BreedsPerSpecies[1859] = {???} -- TAMER: Dignity
    BPBID_Arrays.BreedsPerSpecies[1860] = {11} -- TAMER: Ancient Catacomb Spider
    BPBID_Arrays.BreedsPerSpecies[1861] = {7} -- TAMER: Catacomb Bat
    BPBID_Arrays.BreedsPerSpecies[1862] = {6} -- TAMER: Catacomb Snake
    --BPBID_Arrays.BreedsPerSpecies[1863] = {???} -- TAMER: Font of Mana
    --BPBID_Arrays.BreedsPerSpecies[1864] = {???} -- TAMER: Seed of Mana
    --BPBID_Arrays.BreedsPerSpecies[1865] = {???} -- TAMER: Essence of Mana
    BPBID_Arrays.BreedsPerSpecies[1866] = {4} -- TAMER: Baby Bjorn
    BPBID_Arrays.BreedsPerSpecies[1867] = {6} -- TAMER: Mini Musken
    --BPBID_Arrays.BreedsPerSpecies[1868] = {???} -- TAMER: Mist Wraith
    --BPBID_Arrays.BreedsPerSpecies[1869] = {???} -- TAMER: Crawdead
    --BPBID_Arrays.BreedsPerSpecies[1870] = {???} -- TAMER: Gnaw
    --BPBID_Arrays.BreedsPerSpecies[1871] = {???} -- TAMER: Harbinger of Dark
    --BPBID_Arrays.BreedsPerSpecies[1872] = {???} -- TAMER: Herald of Light
    BPBID_Arrays.BreedsPerSpecies[1873] = {11} -- TAMER: Gusteau
    BPBID_Arrays.BreedsPerSpecies[1874] = {5} -- TAMER: Remy
    BPBID_Arrays.BreedsPerSpecies[1875] = {12} -- TAMER: Dinner
    --BPBID_Arrays.BreedsPerSpecies[1877] = {???} -- TAMER: Eye of Inquisition
    --BPBID_Arrays.BreedsPerSpecies[1878] = {???} -- TAMER: Eye of Interrogation
    --BPBID_Arrays.BreedsPerSpecies[1879] = {???} -- TAMER: Eye of Impetration
    BPBID_Arrays.BreedsPerSpecies[1880] = {3} -- TAMER: Stitches Jr. Jr.
    --BPBID_Arrays.BreedsPerSpecies[1881] = {???} -- TAMER: Lil'idan
    BPBID_Arrays.BreedsPerSpecies[1882] = {6} -- TAMER: Chromadon
    --BPBID_Arrays.BreedsPerSpecies[1883] = {???} -- TAMER: Blottis
    BPBID_Arrays.BreedsPerSpecies[1884] = {7} -- NEW: Baby Elderhorn
    BPBID_Arrays.BreedsPerSpecies[1885] = {12} -- NEW: Sunborne Val'kyr
    BPBID_Arrays.BreedsPerSpecies[1886] = {6} -- NEW: Trigger
    --BPBID_Arrays.BreedsPerSpecies[1887] = {???} -- NEW: Wyrmy Tunkins
    BPBID_Arrays.BreedsPerSpecies[1888] = {7} -- NEW: Celestial Calf
    BPBID_Arrays.BreedsPerSpecies[1889] = {11} -- NEW: Felbat Pup
    --BPBID_Arrays.BreedsPerSpecies[1890] = {???} -- NEW: Corgi Pup
    BPBID_Arrays.BreedsPerSpecies[1891] = {4} -- TAMER: Vinu
    BPBID_Arrays.BreedsPerSpecies[1892] = {3} -- TAMER: Subjugated Tadpole
    BPBID_Arrays.BreedsPerSpecies[1893] = {3} -- TAMER: Allured Tadpole
    BPBID_Arrays.BreedsPerSpecies[1894] = {3} -- TAMER: Confused Tadpole
    BPBID_Arrays.BreedsPerSpecies[1895] = {10} -- TAMER: Hungry Owl
    BPBID_Arrays.BreedsPerSpecies[1896] = {9} -- TAMER: Hungry Rat
    BPBID_Arrays.BreedsPerSpecies[1897] = {12} -- TAMER: Breezy Book
    BPBID_Arrays.BreedsPerSpecies[1898] = {6} -- TAMER: Helpful Spirit
    BPBID_Arrays.BreedsPerSpecies[1899] = {4} -- TAMER: Delicate Moth
    BPBID_Arrays.BreedsPerSpecies[1903] = {6} -- NEW: Zoom
    BPBID_Arrays.BreedsPerSpecies[1904] = {5} -- TAMER: Stumpers
    BPBID_Arrays.BreedsPerSpecies[1905] = {6} -- TAMER: Foof
    BPBID_Arrays.BreedsPerSpecies[1906] = {4} -- TAMER: Lil' Sizzle
    BPBID_Arrays.BreedsPerSpecies[1907] = {8} -- NEW: Pygmy Owl
    BPBID_Arrays.BreedsPerSpecies[1911] = {3} -- NEW: Sting Ray Pup
    BPBID_Arrays.BreedsPerSpecies[1912] = {7} -- NEW: Young Mutant Warturtle
    BPBID_Arrays.BreedsPerSpecies[1913] = {3, 4, 5, 9, 10, 11} -- NEW: Gleamhoof Fawn
    BPBID_Arrays.BreedsPerSpecies[1914] = {5, 8, 10, 11} -- NEW: Coastal Sandpiper
    BPBID_Arrays.BreedsPerSpecies[1915] = {3, 4, 5, 6, 7, 8, 12} -- NEW: Blind Rat
    BPBID_Arrays.BreedsPerSpecies[1917] = {3, 4} -- NEW: Stormstruck Beaver
    --BPBID_Arrays.BreedsPerSpecies[1918] = {???} -- NEW: Alliance Enthusiast
    --BPBID_Arrays.BreedsPerSpecies[1919] = {???} -- NEW: Horde Fanatic
    BPBID_Arrays.BreedsPerSpecies[1920] = {10} -- NEW: Transmutant
    BPBID_Arrays.BreedsPerSpecies[1921] = {4} -- NEW: Untethered Wyrmling
    BPBID_Arrays.BreedsPerSpecies[1922] = {8} -- NEW: Lurking Owl Kitten
    BPBID_Arrays.BreedsPerSpecies[1926] = {9} -- NEW: Hungering Claw
    BPBID_Arrays.BreedsPerSpecies[1927] = {8} -- NEW: Ash'ana
    BPBID_Arrays.BreedsPerSpecies[1928] = {10} -- NEW: Firebat Pup
    BPBID_Arrays.BreedsPerSpecies[1929] = {3} -- NEW: Corgnelius
    BPBID_Arrays.BreedsPerSpecies[1930] = {12} -- NEW: Lagan
    BPBID_Arrays.BreedsPerSpecies[1931] = {8} -- NEW: Court Scribe
    BPBID_Arrays.BreedsPerSpecies[1932] = {7} -- NEW: Nightmare Lasher
    --BPBID_Arrays.BreedsPerSpecies[1933] = {???} -- NEW: Nightmare Treant
    BPBID_Arrays.BreedsPerSpecies[1934] = {7} -- NEW: Benax
    --BPBID_Arrays.BreedsPerSpecies[1935] = {???} -- NEW: Squirky
    --BPBID_Arrays.BreedsPerSpecies[1937] = {???} -- NEW: Wonderous Wisdomball
    BPBID_Arrays.BreedsPerSpecies[1938] = {7} -- NEW: Rescued Fawn
    BPBID_Arrays.BreedsPerSpecies[1941] = {4} -- NEW: Snowfang
end
